/*!========================================================================
* File: bootstrap-iconpicker-iconset.js v1.12.0 by @victor-valencia
* https://github.com/DJStarCOM/bootstrap-iconpicker-lates
* ========================================================================
* Copyright 2019-2020 Stanislav Tsepeniuk.
* Licensed under MIT license.
* https://github.com/DJStarCOM/bootstrap-iconpicker-latest/blob/master/LICENSE
* ========================================================================
*/

/*!========================================================================
 * Iconset: Elusive Icons
 * Versions: 2.0.0
 * http://elusiveicons.com/
 * ======================================================================== */

;(function($){

    var data = {
        iconClass: '',
        iconClassFix: 'el-icon-',
        icons: [],
        allVersions: [
            {
                version: '2.0.0',
                icons: [
                    '',
                    'address-book',
                    'address-book-alt',
                    'adjust',
                    'adjust-alt',
                    'adult',
                    'align-center',
                    'align-justify',
                    'align-left',
                    'align-right',
                    'arrow-down',
                    'arrow-left',
                    'arrow-right',
                    'arrow-up',
                    'asl',
                    'asterisk',
                    'backward',
                    'ban-circle',
                    'barcode',
                    'behance',
                    'bell',
                    'blind',
                    'blogger',
                    'bold',
                    'book',
                    'bookmark',
                    'bookmark-empty',
                    'braille',
                    'briefcase',
                    'broom',
                    'brush',
                    'bulb',
                    'bullhorn',
                    'calendar',
                    'calendar-sign',
                    'camera',
                    'car',
                    'caret-down',
                    'caret-left',
                    'caret-right',
                    'caret-up',
                    'cc',
                    'certificate',
                    'check',
                    'check-empty',
                    'chevron-down',
                    'chevron-left',
                    'chevron-right',
                    'chevron-up',
                    'child',
                    'circle-arrow-down',
                    'circle-arrow-left',
                    'circle-arrow-right',
                    'circle-arrow-up',
                    'cloud',
                    'cloud-alt',
                    'cog',
                    'cog-alt',
                    'cogs',
                    'comment',
                    'comment-alt',
                    'compass',
                    'compass-alt',
                    'credit-card',
                    'css',
                    'dashboard',
                    'delicious',
                    'deviantart',
                    'digg',
                    'download',
                    'download-alt',
                    'dribbble',
                    'edit',
                    'eject',
                    'envelope',
                    'envelope-alt',
                    'error',
                    'error-alt',
                    'eur',
                    'exclamation-sign',
                    'eye-close',
                    'eye-open',
                    'facebook',
                    'facetime-video',
                    'fast-backward',
                    'fast-forward',
                    'female',
                    'file',
                    'file-alt',
                    'file-edit',
                    'file-edit-alt',
                    'file-new',
                    'file-new-alt',
                    'film',
                    'filter',
                    'fire',
                    'flag',
                    'flag-alt',
                    'flickr',
                    'folder',
                    'folder-close',
                    'folder-open',
                    'folder-sign',
                    'font',
                    'fontsize',
                    'fork',
                    'forward',
                    'forward-alt',
                    'foursquare',
                    'friendfeed',
                    'friendfeed-rect',
                    'fullscreen',
                    'gbp',
                    'gift',
                    'github',
                    'github-text',
                    'glass',
                    'glasses',
                    'globe',
                    'globe-alt',
                    'googleplus',
                    'graph',
                    'graph-alt',
                    'group',
                    'group-alt',
                    'guidedog',
                    'hand-down',
                    'hand-left',
                    'hand-right',
                    'hand-up',
                    'hdd',
                    'headphones',
                    'hearing-impaired',
                    'heart',
                    'heart-alt',
                    'heart-empty',
                    'home',
                    'home-alt',
                    'hourglass',
                    'idea',
                    'idea-alt',
                    'inbox',
                    'inbox-alt',
                    'inbox-box',
                    'indent-left',
                    'indent-right',
                    'info-sign',
                    'instagram',
                    'iphone-home',
                    'italic',
                    'key',
                    'laptop',
                    'laptop-alt',
                    'lastfm',
                    'leaf',
                    'lines',
                    'link',
                    'linkedin',
                    'list',
                    'list-alt',
                    'livejournal',
                    'lock',
                    'lock-alt',
                    'magic',
                    'magnet',
                    'male',
                    'map-marker',
                    'map-marker-alt',
                    'mic',
                    'mic-alt',
                    'minus',
                    'minus-sign',
                    'move',
                    'music',
                    'myspace',
                    'network',
                    'off',
                    'ok',
                    'ok-circle',
                    'ok-sign',
                    'opensource',
                    'paper-clip',
                    'paper-clip-alt',
                    'path',
                    'pause',
                    'pause-alt',
                    'pencil',
                    'pencil-alt',
                    'person',
                    'phone',
                    'phone-alt',
                    'photo',
                    'photo-alt',
                    'picasa',
                    'picture',
                    'pinterest',
                    'plane',
                    'play',
                    'play-alt',
                    'play-circle',
                    'plus',
                    'plus-sign',
                    'podcast',
                    'print',
                    'puzzle',
                    'qrcode',
                    'question',
                    'question-sign',
                    'quotes',
                    'quotes-alt',
                    'random',
                    'record',
                    'reddit',
                    'refresh',
                    'remove',
                    'remove-circle',
                    'remove-sign',
                    'repeat',
                    'repeat-alt',
                    'resize-full',
                    'resize-horizontal',
                    'resize-small',
                    'resize-vertical',
                    'return-key',
                    'retweet',
                    'reverse-alt',
                    'road',
                    'rss',
                    'scissors',
                    'screen',
                    'screen-alt',
                    'screenshot',
                    'search',
                    'search-alt',
                    'share',
                    'share-alt',
                    'shopping-cart',
                    'shopping-cart-sign',
                    'signal',
                    'skype',
                    'slideshare',
                    'smiley',
                    'smiley-alt',
                    'soundcloud',
                    'speaker',
                    'spotify',
                    'stackoverflow',
                    'star',
                    'star-alt',
                    'star-empty',
                    'step-backward',
                    'step-forward',
                    'stop',
                    'stop-alt',
                    'stumbleupon',
                    'tag',
                    'tags',
                    'tasks',
                    'text-height',
                    'text-width',
                    'th',
                    'th-large',
                    'th-list',
                    'thumbs-down',
                    'thumbs-up',
                    'time',
                    'time-alt',
                    'tint',
                    'torso',
                    'trash',
                    'trash-alt',
                    'tumblr',
                    'twitter',
                    'universal-access',
                    'unlock',
                    'unlock-alt',
                    'upload',
                    'usd',
                    'user',
                    'viadeo',
                    'video',
                    'video-alt',
                    'video-chat',
                    'view-mode',
                    'vimeo',
                    'vkontakte',
                    'volume-down',
                    'volume-off',
                    'volume-up',
                    'w3c',
                    'warning-sign',
                    'website',
                    'website-alt',
                    'wheelchair',
                    'wordpress',
                    'wrench',
                    'wrench-alt',
                    'youtube',
                    'zoom-in',
                    'zoom-out'
                ]
            }
        ]
    };

    var l = data.allVersions.length;
    data.icons = data.allVersions[l-1].icons;

    $.iconset_elusiveicon = data;

})(jQuery);

/*!========================================================================
 * Iconset: Flag Icons
 * Versions: 2.8.0
 * http://flag-icon-css.lip.is/
 * CDN: https://cdnjs.cloudflare.com/ajax/libs/flag-icon-css/[VERSION]/css/flag-icon.min.css
 * ======================================================================== */

;(function($){

    var data = {
        iconClass: 'flag-icon',
        iconClassFix: 'flag-icon-',
        icons: [],
        allVersions: [
            {
                version: '2.8.0',
                icons: [
                    '',
                    'ad',
                    'ae',
                    'af',
                    'ag',
                    'ai',
                    'al',
                    'am',
                    'ao',
                    'aq',
                    'ar',
                    'as',
                    'at',
                    'au',
                    'aw',
                    'ax',
                    'az',
                    'ba',
                    'bb',
                    'bd',
                    'be',
                    'bf',
                    'bg',
                    'bh',
                    'bi',
                    'bj',
                    'bl',
                    'bm',
                    'bn',
                    'bo',
                    'bq',
                    'br',
                    'bs',
                    'bt',
                    'bv',
                    'bw',
                    'by',
                    'bz',
                    'ca',
                    'cc',
                    'cd',
                    'cf',
                    'cg',
                    'ch',
                    'ci',
                    'ck',
                    'cl',
                    'cm',
                    'cn',
                    'co',
                    'cr',
                    'cu',
                    'cv',
                    'cw',
                    'cx',
                    'cy',
                    'cz',
                    'de',
                    'dj',
                    'dk',
                    'dm',
                    'do',
                    'dz',
                    'ec',
                    'ee',
                    'eg',
                    'eh',
                    'er',
                    'es',
                    'et',
                    'eu',
                    'fi',
                    'fj',
                    'fk',
                    'fm',
                    'fo',
                    'fr',
                    'ga',
                    'gb',
                    'gd',
                    'ge',
                    'gf',
                    'gg',
                    'gh',
                    'gi',
                    'gl',
                    'gm',
                    'gn',
                    'gp',
                    'gq',
                    'gr',
                    'gs',
                    'gt',
                    'gu',
                    'gw',
                    'gy',
                    'hk',
                    'hm',
                    'hn',
                    'hr',
                    'ht',
                    'hu',
                    'id',
                    'ie',
                    'il',
                    'im',
                    'in',
                    'io',
                    'iq',
                    'ir',
                    'is',
                    'it',
                    'je',
                    'jm',
                    'jo',
                    'jp',
                    'ke',
                    'kg',
                    'kh',
                    'ki',
                    'km',
                    'kn',
                    'kp',
                    'kr',
                    'kw',
                    'ky',
                    'kz',
                    'la',
                    'lb',
                    'lc',
                    'li',
                    'lk',
                    'lr',
                    'ls',
                    'lt',
                    'lu',
                    'lv',
                    'ly',
                    'ma',
                    'mc',
                    'md',
                    'me',
                    'mf',
                    'mg',
                    'mh',
                    'mk',
                    'ml',
                    'mm',
                    'mn',
                    'mo',
                    'mp',
                    'mq',
                    'mr',
                    'ms',
                    'mt',
                    'mu',
                    'mv',
                    'mw',
                    'mx',
                    'my',
                    'mz',
                    'na',
                    'nc',
                    'ne',
                    'nf',
                    'ng',
                    'ni',
                    'nl',
                    'no',
                    'np',
                    'nr',
                    'nu',
                    'nz',
                    'om',
                    'pa',
                    'pe',
                    'pf',
                    'pg',
                    'ph',
                    'pk',
                    'pl',
                    'pm',
                    'pn',
                    'pr',
                    'ps',
                    'pt',
                    'pw',
                    'py',
                    'qa',
                    're',
                    'ro',
                    'rs',
                    'ru',
                    'rw',
                    'sa',
                    'sb',
                    'sc',
                    'sd',
                    'se',
                    'sg',
                    'sh',
                    'si',
                    'sj',
                    'sk',
                    'sl',
                    'sm',
                    'sn',
                    'so',
                    'sr',
                    'ss',
                    'st',
                    'sv',
                    'sx',
                    'sy',
                    'sz',
                    'tc',
                    'td',
                    'tf',
                    'tg',
                    'th',
                    'tj',
                    'tk',
                    'tl',
                    'tm',
                    'tn',
                    'to',
                    'tr',
                    'tt',
                    'tv',
                    'tw',
                    'tz',
                    'ua',
                    'ug',
                    'um',
                    'un',
                    'us',
                    'uy',
                    'uz',
                    'va',
                    'vc',
                    've',
                    'vg',
                    'vi',
                    'vn',
                    'vu',
                    'wf',
                    'ws',
                    'ye',
                    'yt',
                    'za',
                    'zm',
                    'zw'
                ]
            }
        ]
    };

    var l = data.allVersions.length;
    data.icons = data.allVersions[l-1].icons;

    $.iconset_flagicon = data;

})(jQuery);

/*!========================================================================
 * Iconset: Font Awesome
 * Versions: 4.0.0, 4.1.0, 4.2.0, 4.3.0, 4.4.0, 4.5.0, 4.6.0, 4.7.0
 * http://fortawesome.github.io/Font-Awesome/
 * CDN: https://maxcdn.bootstrapcdn.com/font-awesome/[VERSION]/css/font-awesome.min.css
 * ======================================================================== */

;(function($){

    var data = {
        iconClass: 'fa',
        iconClassFix: 'fa-',
        icons: [],
        allVersions: [
            {
                version: '4.0.0',
                icons: [
                    '',
                    'adjust',
                    'adn',
                    'align-center',
                    'align-justify',
                    'align-left',
                    'align-right',
                    'ambulance',
                    'anchor',
                    'android',
                    'angle-double-down',
                    'angle-double-left',
                    'angle-double-right',
                    'angle-double-up',
                    'angle-down',
                    'angle-left',
                    'angle-right',
                    'angle-up',
                    'apple',
                    'archive',
                    'arrow-circle-down',
                    'arrow-circle-left',
                    'arrow-circle-o-down',
                    'arrow-circle-o-left',
                    'arrow-circle-o-right',
                    'arrow-circle-o-up',
                    'arrow-circle-right',
                    'arrow-circle-up',
                    'arrow-down',
                    'arrow-left',
                    'arrow-right',
                    'arrow-up',
                    'asterisk',
                    'backward',
                    'ban',
                    'bar-chart-o',
                    'barcode',
                    'beer',
                    'bell',
                    'bell-o',
                    'bitbucket',
                    'bitbucket-square',
                    'bitcoin',
                    'bold',
                    'bolt',
                    'book',
                    'bookmark',
                    'bookmark-o',
                    'briefcase',
                    'btc',
                    'bug',
                    'building',
                    'bullhorn',
                    'bullseye',
                    'calendar',
                    'calendar-o',
                    'camera',
                    'camera-retro',
                    'caret-down',
                    'caret-left',
                    'caret-right',
                    'caret-square-o-down',
                    'caret-square-o-left',
                    'caret-square-o-right',
                    'caret-square-o-up',
                    'caret-up',
                    'certificate',
                    'chain',
                    'chain-broken',
                    'check',
                    'check-circle',
                    'check-circle-o',
                    'check-square',
                    'check-square-o',
                    'chevron-circle-down',
                    'chevron-circle-left',
                    'chevron-circle-right',
                    'chevron-circle-up',
                    'chevron-down',
                    'chevron-left',
                    'chevron-right',
                    'chevron-up',
                    'circle',
                    'circle-o',
                    'clipboard',
                    'clock-o',
                    'cloud',
                    'cloud-download',
                    'cloud-upload',
                    'cny',
                    'code',
                    'code-fork',
                    'coffee',
                    'cog',
                    'cogs',
                    'columns',
                    'comment',
                    'comment-o',
                    'comments',
                    'comments-o',
                    'compass',
                    'copy',
                    'credit-card',
                    'crop',
                    'crosshairs',
                    'css3',
                    'cut',
                    'cutlery',
                    'dashboard',
                    'dedent',
                    'desktop',
                    'dollar',
                    'dot-circle-o',
                    'download',
                    'dribbble',
                    'dropbox',
                    'edit',
                    'eject',
                    'envelope',
                    'envelope-o',
                    'eraser',
                    'eur',
                    'euro',
                    'exchange',
                    'exclamation',
                    'exclamation-circle',
                    'exclamation-triangle',
                    'external-link',
                    'external-link-square',
                    'eye',
                    'eye-slash',
                    'facebook',
                    'facebook-square',
                    'fast-backward',
                    'fast-forward',
                    'female',
                    'fighter-jet',
                    'file',
                    'file-o',
                    'file-text',
                    'file-text-o',
                    'files-o',
                    'film',
                    'filter',
                    'fire',
                    'fire-extinguisher',
                    'flag',
                    'flag-checkered',
                    'flag-o',
                    'flash',
                    'flask',
                    'flickr',
                    'floppy-o',
                    'folder',
                    'folder-o',
                    'folder-open',
                    'folder-open-o',
                    'font',
                    'forward',
                    'foursquare',
                    'frown-o',
                    'gamepad',
                    'gavel',
                    'gbp',
                    'gear',
                    'gears',
                    'gift',
                    'github',
                    'github-alt',
                    'github-square',
                    'gittip',
                    'glass',
                    'globe',
                    'google-plus',
                    'google-plus-square',
                    'group',
                    'h-square',
                    'hand-o-down',
                    'hand-o-left',
                    'hand-o-right',
                    'hand-o-up',
                    'headphones',
                    'heart',
                    'heart-o',
                    'home',
                    'html5',
                    'inbox',
                    'indent',
                    'info',
                    'info-circle',
                    'inr',
                    'instagram',
                    'italic',
                    'jpy',
                    'key',
                    'keyboard-o',
                    'krw',
                    'laptop',
                    'leaf',
                    'legal',
                    'lemon-o',
                    'level-down',
                    'level-up',
                    'lightbulb-o',
                    'link',
                    'linkedin',
                    'linkedin-square',
                    'linux',
                    'list',
                    'list-alt',
                    'list-ol',
                    'list-ul',
                    'location-arrow',
                    'lock',
                    'long-arrow-down',
                    'long-arrow-left',
                    'long-arrow-right',
                    'long-arrow-up',
                    'magic',
                    'magnet',
                    'mail-forward',
                    'mail-reply',
                    'mail-reply-all',
                    'male',
                    'map-marker',
                    'maxcdn',
                    'medkit',
                    'meh-o',
                    'microphone',
                    'microphone-slash',
                    'minus',
                    'minus-circle',
                    'minus-square',
                    'minus-square-o',
                    'mobile',
                    'mobile-phone',
                    'money',
                    'moon-o',
                    'music',
                    'outdent',
                    'pagelines',
                    'paperclip',
                    'paste',
                    'pause',
                    'pencil',
                    'pencil-square',
                    'pencil-square-o',
                    'phone',
                    'phone-square',
                    'picture-o',
                    'pinterest',
                    'pinterest-square',
                    'plane',
                    'play',
                    'play-circle',
                    'play-circle-o',
                    'plus',
                    'plus-circle',
                    'plus-square',
                    'power-off',
                    'print',
                    'puzzle-piece',
                    'qrcode',
                    'question',
                    'question-circle',
                    'quote-left',
                    'quote-right',
                    'random',
                    'refresh',
                    'renren',
                    'reorder',
                    'repeat',
                    'reply',
                    'reply-all',
                    'retweet',
                    'rmb',
                    'road',
                    'rocket',
                    'rotate-left',
                    'rotate-right',
                    'rouble',
                    'rss',
                    'rss-square',
                    'rub',
                    'ruble',
                    'rupee',
                    'save',
                    'scissors',
                    'search',
                    'search-minus',
                    'search-plus',
                    'share',
                    'share-square',
                    'share-square-o',
                    'shield',
                    'shopping-cart',
                    'sign-in',
                    'sign-out',
                    'signal',
                    'sitemap',
                    'skype',
                    'smile-o',
                    'sort',
                    'sort-alpha-asc',
                    'sort-alpha-desc',
                    'sort-amount-asc',
                    'sort-amount-desc',
                    'sort-asc',
                    'sort-desc',
                    'sort-down',
                    'sort-numeric-asc',
                    'sort-numeric-desc',
                    'sort-up',
                    'spinner',
                    'square',
                    'square-o',
                    'stack-exchange',
                    'stack-overflow',
                    'star',
                    'star-half',
                    'star-half-empty',
                    'star-half-full',
                    'star-half-o',
                    'star-o',
                    'step-backward',
                    'step-forward',
                    'stethoscope',
                    'stop',
                    'strikethrough',
                    'subscript',
                    'suitcase',
                    'sun-o',
                    'superscript',
                    'table',
                    'tablet',
                    'tachometer',
                    'tag',
                    'tags',
                    'tasks',
                    'terminal',
                    'text-height',
                    'text-width',
                    'th',
                    'th-large',
                    'th-list',
                    'thumb-tack',
                    'thumbs-down',
                    'thumbs-o-down',
                    'thumbs-o-up',
                    'thumbs-up',
                    'ticket',
                    'times',
                    'times-circle',
                    'times-circle-o',
                    'tint',
                    'toggle-down',
                    'toggle-left',
                    'toggle-right',
                    'toggle-up',
                    'trash-o',
                    'trello',
                    'trophy',
                    'truck',
                    'try',
                    'tumblr',
                    'tumblr-square',
                    'turkish-lira',
                    'twitter',
                    'twitter-square',
                    'umbrella',
                    'underline',
                    'undo',
                    'unlink',
                    'unlock',
                    'unsorted',
                    'upload',
                    'usd',
                    'user',
                    'user-md',
                    'video-camera',
                    'vimeo-square',
                    'vk',
                    'volume-down',
                    'volume-off',
                    'volume-up',
                    'warning',
                    'weibo',
                    'wheelchair',
                    'windows',
                    'won',
                    'wrench',
                    'xing',
                    'xing-square',
                    'yen',
                    'youtube',
                    'youtube-play',
                    'youtube-square'
                ]
            },
            {
                version: '4.1.0',
                icons: [
                    '',
                    'adjust',
                    'adn',
                    'align-center',
                    'align-justify',
                    'align-left',
                    'align-right',
                    'ambulance',
                    'anchor',
                    'android',
                    'angle-double-down',
                    'angle-double-left',
                    'angle-double-right',
                    'angle-double-up',
                    'angle-down',
                    'angle-left',
                    'angle-right',
                    'angle-up',
                    'apple',
                    'archive',
                    'arrow-circle-down',
                    'arrow-circle-left',
                    'arrow-circle-o-down',
                    'arrow-circle-o-left',
                    'arrow-circle-o-right',
                    'arrow-circle-o-up',
                    'arrow-circle-right',
                    'arrow-circle-up',
                    'arrow-down',
                    'arrow-left',
                    'arrow-right',
                    'arrow-up',
                    'arrows',
                    'arrows-alt',
                    'arrows-h',
                    'arrows-v',
                    'asterisk',
                    'automobile',
                    'backward',
                    'ban',
                    'bank',
                    'bar-chart-o',
                    'barcode',
                    'bars',
                    'beer',
                    'behance',
                    'behance-square',
                    'bell',
                    'bell-o',
                    'bitbucket',
                    'bitbucket-square',
                    'bitcoin',
                    'bold',
                    'bolt',
                    'bomb',
                    'book',
                    'bookmark',
                    'bookmark-o',
                    'briefcase',
                    'btc',
                    'bug',
                    'building',
                    'building-o',
                    'bullhorn',
                    'bullseye',
                    'cab',
                    'calendar',
                    'calendar-o',
                    'camera',
                    'camera-retro',
                    'car',
                    'caret-down',
                    'caret-left',
                    'caret-right',
                    'caret-square-o-down',
                    'caret-square-o-left',
                    'caret-square-o-right',
                    'caret-square-o-up',
                    'caret-up',
                    'certificate',
                    'chain',
                    'chain-broken',
                    'check',
                    'check-circle',
                    'check-circle-o',
                    'check-square',
                    'check-square-o',
                    'chevron-circle-down',
                    'chevron-circle-left',
                    'chevron-circle-right',
                    'chevron-circle-up',
                    'chevron-down',
                    'chevron-left',
                    'chevron-right',
                    'chevron-up',
                    'child',
                    'circle',
                    'circle-o',
                    'circle-thin',
                    'clipboard',
                    'clock-o',
                    'cloud',
                    'cloud-download',
                    'cloud-upload',
                    'cny',
                    'code',
                    'code-fork',
                    'coffee',
                    'cog',
                    'cogs',
                    'columns',
                    'comment',
                    'comment-o',
                    'comments',
                    'comments-o',
                    'compass',
                    'compress',
                    'copy',
                    'credit-card',
                    'crop',
                    'crosshairs',
                    'css3',
                    'cube',
                    'cubes',
                    'cut',
                    'cutlery',
                    'dashboard',
                    'database',
                    'dedent',
                    'delicious',
                    'desktop',
                    'digg',
                    'dollar',
                    'dot-circle-o',
                    'download',
                    'dribbble',
                    'dropbox',
                    'drupal',
                    'edit',
                    'eject',
                    'ellipsis-h',
                    'ellipsis-v',
                    'empire',
                    'envelope',
                    'envelope-o',
                    'envelope-square',
                    'eraser',
                    'eur',
                    'euro',
                    'exchange',
                    'exclamation',
                    'exclamation-circle',
                    'exclamation-triangle',
                    'expand',
                    'external-link',
                    'external-link-square',
                    'eye',
                    'eye-slash',
                    'facebook',
                    'facebook-square',
                    'fast-backward',
                    'fast-forward',
                    'fax',
                    'female',
                    'fighter-jet',
                    'file',
                    'file-archive-o',
                    'file-audio-o',
                    'file-code-o',
                    'file-excel-o',
                    'file-image-o',
                    'file-movie-o',
                    'file-o',
                    'file-pdf-o',
                    'file-photo-o',
                    'file-picture-o',
                    'file-powerpoint-o',
                    'file-sound-o',
                    'file-text',
                    'file-text-o',
                    'file-video-o',
                    'file-word-o',
                    'file-zip-o',
                    'files-o',
                    'film',
                    'filter',
                    'fire',
                    'fire-extinguisher',
                    'flag',
                    'flag-checkered',
                    'flag-o',
                    'flash',
                    'flask',
                    'flickr',
                    'floppy-o',
                    'folder',
                    'folder-o',
                    'folder-open',
                    'folder-open-o',
                    'font',
                    'forward',
                    'foursquare',
                    'frown-o',
                    'gamepad',
                    'gavel',
                    'gbp',
                    'ge',
                    'gear',
                    'gears',
                    'gift',
                    'git',
                    'git-square',
                    'github',
                    'github-alt',
                    'github-square',
                    'gittip',
                    'glass',
                    'globe',
                    'google',
                    'google-plus',
                    'google-plus-square',
                    'graduation-cap',
                    'group',
                    'h-square',
                    'hacker-news',
                    'hand-o-down',
                    'hand-o-left',
                    'hand-o-right',
                    'hand-o-up',
                    'hdd-o',
                    'header',
                    'headphones',
                    'heart',
                    'heart-o',
                    'history',
                    'home',
                    'hospital-o',
                    'html5',
                    'image',
                    'inbox',
                    'indent',
                    'info',
                    'info-circle',
                    'inr',
                    'instagram',
                    'institution',
                    'italic',
                    'joomla',
                    'jpy',
                    'jsfiddle',
                    'key',
                    'keyboard-o',
                    'krw',
                    'language',
                    'laptop',
                    'leaf',
                    'legal',
                    'lemon-o',
                    'level-down',
                    'level-up',
                    'life-bouy',
                    'life-ring',
                    'life-saver',
                    'lightbulb-o',
                    'link',
                    'linkedin',
                    'linkedin-square',
                    'linux',
                    'list',
                    'list-alt',
                    'list-ol',
                    'list-ul',
                    'location-arrow',
                    'lock',
                    'long-arrow-down',
                    'long-arrow-left',
                    'long-arrow-right',
                    'long-arrow-up',
                    'magic',
                    'magnet',
                    'mail-forward',
                    'mail-reply',
                    'mail-reply-all',
                    'male',
                    'map-marker',
                    'maxcdn',
                    'medkit',
                    'meh-o',
                    'microphone',
                    'microphone-slash',
                    'minus',
                    'minus-circle',
                    'minus-square',
                    'minus-square-o',
                    'mobile',
                    'mobile-phone',
                    'money',
                    'moon-o',
                    'mortar-board',
                    'music',
                    'navicon',
                    'openid',
                    'outdent',
                    'pagelines',
                    'paper-plane',
                    'paper-plane-o',
                    'paperclip',
                    'paragraph',
                    'paste',
                    'pause',
                    'paw',
                    'pencil',
                    'pencil-square',
                    'pencil-square-o',
                    'phone',
                    'phone-square',
                    'photo',
                    'picture-o',
                    'pied-piper',
                    'pied-piper-alt',
                    'pied-piper-square',
                    'pinterest',
                    'pinterest-square',
                    'plane',
                    'play',
                    'play-circle',
                    'play-circle-o',
                    'plus',
                    'plus-circle',
                    'plus-square',
                    'plus-square-o',
                    'power-off',
                    'print',
                    'puzzle-piece',
                    'qq',
                    'qrcode',
                    'question',
                    'question-circle',
                    'quote-left',
                    'quote-right',
                    'ra',
                    'random',
                    'rebel',
                    'reddit',
                    'reddit-square',
                    'refresh',
                    'renren',
                    'reorder',
                    'repeat',
                    'reply',
                    'reply-all',
                    'retweet',
                    'rmb',
                    'road',
                    'rocket',
                    'rotate-left',
                    'rotate-right',
                    'rouble',
                    'rss',
                    'rss-square',
                    'rub',
                    'ruble',
                    'rupee',
                    'save',
                    'scissors',
                    'search',
                    'search-minus',
                    'search-plus',
                    'send',
                    'send-o',
                    'share',
                    'share-alt',
                    'share-alt-square',
                    'share-square',
                    'share-square-o',
                    'shield',
                    'shopping-cart',
                    'sign-in',
                    'sign-out',
                    'signal',
                    'sitemap',
                    'skype',
                    'slack',
                    'sliders',
                    'smile-o',
                    'sort',
                    'sort-alpha-asc',
                    'sort-alpha-desc',
                    'sort-amount-asc',
                    'sort-amount-desc',
                    'sort-asc',
                    'sort-desc',
                    'sort-down',
                    'sort-numeric-asc',
                    'sort-numeric-desc',
                    'sort-up',
                    'soundcloud',
                    'space-shuttle',
                    'spinner',
                    'spoon',
                    'spotify',
                    'square',
                    'square-o',
                    'stack-exchange',
                    'stack-overflow',
                    'star',
                    'star-half',
                    'star-half-empty',
                    'star-half-full',
                    'star-half-o',
                    'star-o',
                    'steam',
                    'steam-square',
                    'step-backward',
                    'step-forward',
                    'stethoscope',
                    'stop',
                    'strikethrough',
                    'stumbleupon',
                    'stumbleupon-circle',
                    'subscript',
                    'suitcase',
                    'sun-o',
                    'superscript',
                    'support',
                    'table',
                    'tablet',
                    'tachometer',
                    'tag',
                    'tags',
                    'tasks',
                    'taxi',
                    'tencent-weibo',
                    'terminal',
                    'text-height',
                    'text-width',
                    'th',
                    'th-large',
                    'th-list',
                    'thumb-tack',
                    'thumbs-down',
                    'thumbs-o-down',
                    'thumbs-o-up',
                    'thumbs-up',
                    'ticket',
                    'times',
                    'times-circle',
                    'times-circle-o',
                    'tint',
                    'toggle-down',
                    'toggle-left',
                    'toggle-right',
                    'toggle-up',
                    'trash-o',
                    'tree',
                    'trello',
                    'trophy',
                    'truck',
                    'try',
                    'tumblr',
                    'tumblr-square',
                    'turkish-lira',
                    'twitter',
                    'twitter-square',
                    'umbrella',
                    'underline',
                    'undo',
                    'university',
                    'unlink',
                    'unlock',
                    'unlock-alt',
                    'unsorted',
                    'upload',
                    'usd',
                    'user',
                    'user-md',
                    'users',
                    'video-camera',
                    'vimeo-square',
                    'vine',
                    'vk',
                    'volume-down',
                    'volume-off',
                    'volume-up',
                    'warning',
                    'wechat',
                    'weibo',
                    'weixin',
                    'wheelchair',
                    'windows',
                    'won',
                    'wordpress',
                    'wrench',
                    'xing',
                    'xing-square',
                    'yahoo',
                    'yen',
                    'youtube',
                    'youtube-play',
                    'youtube-square'
                    ]
            },
            {
                version: '4.2.0',
                icons: [
                    '',
                    'adjust',
                    'adn',
                    'align-center',
                    'align-justify',
                    'align-left',
                    'align-right',
                    'ambulance',
                    'anchor',
                    'android',
                    'angellist',
                    'angle-double-down',
                    'angle-double-left',
                    'angle-double-right',
                    'angle-double-up',
                    'angle-down',
                    'angle-left',
                    'angle-right',
                    'angle-up',
                    'apple',
                    'archive',
                    'area-chart',
                    'arrow-circle-down',
                    'arrow-circle-left',
                    'arrow-circle-o-down',
                    'arrow-circle-o-left',
                    'arrow-circle-o-right',
                    'arrow-circle-o-up',
                    'arrow-circle-right',
                    'arrow-circle-up',
                    'arrow-down',
                    'arrow-left',
                    'arrow-right',
                    'arrow-up',
                    'arrows',
                    'arrows-alt',
                    'arrows-h',
                    'arrows-v',
                    'asterisk',
                    'at',
                    'automobile',
                    'backward',
                    'ban',
                    'bank',
                    'bar-chart-o',
                    'barcode',
                    'bars',
                    'beer',
                    'behance',
                    'behance-square',
                    'bell',
                    'bell-o',
                    'bell-slash',
                    'bell-slash-o',
                    'bicycle',
                    'binoculars',
                    'birthday-cake',
                    'bitbucket',
                    'bitbucket-square',
                    'bitcoin',
                    'bold',
                    'bolt',
                    'bomb',
                    'book',
                    'bookmark',
                    'bookmark-o',
                    'briefcase',
                    'btc',
                    'bug',
                    'building',
                    'building-o',
                    'bullhorn',
                    'bullseye',
                    'bus',
                    'cab',
                    'calculator',
                    'calendar',
                    'calendar-o',
                    'camera',
                    'camera-retro',
                    'car',
                    'caret-down',
                    'caret-left',
                    'caret-right',
                    'caret-square-o-down',
                    'caret-square-o-left',
                    'caret-square-o-right',
                    'caret-square-o-up',
                    'caret-up',
                    'cc',
                    'cc-amex',
                    'cc-discover',
                    'cc-mastercard',
                    'cc-paypal',
                    'cc-stripe',
                    'cc-visa',
                    'certificate',
                    'chain',
                    'chain-broken',
                    'check',
                    'check-circle',
                    'check-circle-o',
                    'check-square',
                    'check-square-o',
                    'chevron-circle-down',
                    'chevron-circle-left',
                    'chevron-circle-right',
                    'chevron-circle-up',
                    'chevron-down',
                    'chevron-left',
                    'chevron-right',
                    'chevron-up',
                    'child',
                    'circle',
                    'circle-o',
                    'circle-thin',
                    'clipboard',
                    'clock-o',
                    'cloud',
                    'cloud-download',
                    'cloud-upload',
                    'cny',
                    'code',
                    'code-fork',
                    'coffee',
                    'cog',
                    'cogs',
                    'columns',
                    'comment',
                    'comment-o',
                    'comments',
                    'comments-o',
                    'compass',
                    'compress',
                    'copy',
                    'copyright',
                    'credit-card',
                    'crop',
                    'crosshairs',
                    'css3',
                    'cube',
                    'cubes',
                    'cut',
                    'cutlery',
                    'dashboard',
                    'database',
                    'dedent',
                    'delicious',
                    'desktop',
                    'digg',
                    'dollar',
                    'dot-circle-o',
                    'download',
                    'dribbble',
                    'dropbox',
                    'drupal',
                    'edit',
                    'eject',
                    'ellipsis-h',
                    'ellipsis-v',
                    'empire',
                    'envelope',
                    'envelope-o',
                    'envelope-square',
                    'eraser',
                    'eur',
                    'euro',
                    'exchange',
                    'exclamation',
                    'exclamation-circle',
                    'exclamation-triangle',
                    'expand',
                    'external-link',
                    'external-link-square',
                    'eye',
                    'eye-slash',
                    'eyedropper',
                    'facebook',
                    'facebook-square',
                    'fast-backward',
                    'fast-forward',
                    'fax',
                    'female',
                    'fighter-jet',
                    'file',
                    'file-archive-o',
                    'file-audio-o',
                    'file-code-o',
                    'file-excel-o',
                    'file-image-o',
                    'file-movie-o',
                    'file-o',
                    'file-pdf-o',
                    'file-photo-o',
                    'file-picture-o',
                    'file-powerpoint-o',
                    'file-sound-o',
                    'file-text',
                    'file-text-o',
                    'file-video-o',
                    'file-word-o',
                    'file-zip-o',
                    'files-o',
                    'film',
                    'filter',
                    'fire',
                    'fire-extinguisher',
                    'flag',
                    'flag-checkered',
                    'flag-o',
                    'flash',
                    'flask',
                    'flickr',
                    'floppy-o',
                    'folder',
                    'folder-o',
                    'folder-open',
                    'folder-open-o',
                    'font',
                    'forward',
                    'foursquare',
                    'frown-o',
                    'futbol-o',
                    'gamepad',
                    'gavel',
                    'gbp',
                    'ge',
                    'gear',
                    'gears',
                    'gift',
                    'git',
                    'git-square',
                    'github',
                    'github-alt',
                    'github-square',
                    'gittip',
                    'glass',
                    'globe',
                    'google',
                    'google-plus',
                    'google-plus-square',
                    'google-wallet',
                    'graduation-cap',
                    'group',
                    'h-square',
                    'hacker-news',
                    'hand-o-down',
                    'hand-o-left',
                    'hand-o-right',
                    'hand-o-up',
                    'hdd-o',
                    'header',
                    'headphones',
                    'heart',
                    'heart-o',
                    'history',
                    'home',
                    'hospital-o',
                    'html5',
                    'ils',
                    'image',
                    'inbox',
                    'indent',
                    'info',
                    'info-circle',
                    'inr',
                    'instagram',
                    'institution',
                    'ioxhost',
                    'italic',
                    'joomla',
                    'jpy',
                    'jsfiddle',
                    'key',
                    'keyboard-o',
                    'krw',
                    'language',
                    'laptop',
                    'lastfm',
                    'lastfm-square',
                    'leaf',
                    'legal',
                    'lemon-o',
                    'level-down',
                    'level-up',
                    'life-bouy',
                    'life-ring',
                    'life-saver',
                    'lightbulb-o',
                    'line-chart',
                    'link',
                    'linkedin',
                    'linkedin-square',
                    'linux',
                    'list',
                    'list-alt',
                    'list-ol',
                    'list-ul',
                    'location-arrow',
                    'lock',
                    'long-arrow-down',
                    'long-arrow-left',
                    'long-arrow-right',
                    'long-arrow-up',
                    'magic',
                    'magnet',
                    'mail-forward',
                    'mail-reply',
                    'mail-reply-all',
                    'male',
                    'map-marker',
                    'maxcdn',
                    'meanpath',
                    'medkit',
                    'meh-o',
                    'microphone',
                    'microphone-slash',
                    'minus',
                    'minus-circle',
                    'minus-square',
                    'minus-square-o',
                    'mobile',
                    'mobile-phone',
                    'money',
                    'moon-o',
                    'mortar-board',
                    'music',
                    'navicon',
                    'newspaper-o',
                    'openid',
                    'outdent',
                    'pagelines',
                    'paint-brush',
                    'paper-plane',
                    'paper-plane-o',
                    'paperclip',
                    'paragraph',
                    'paste',
                    'pause',
                    'paw',
                    'paypal',
                    'pencil',
                    'pencil-square',
                    'pencil-square-o',
                    'phone',
                    'phone-square',
                    'photo',
                    'picture-o',
                    'pie-chart',
                    'pied-piper',
                    'pied-piper-alt',
                    'pinterest',
                    'pinterest-square',
                    'plane',
                    'play',
                    'play-circle',
                    'play-circle-o',
                    'plug',
                    'plus',
                    'plus-circle',
                    'plus-square',
                    'plus-square-o',
                    'power-off',
                    'print',
                    'puzzle-piece',
                    'qq',
                    'qrcode',
                    'question',
                    'question-circle',
                    'quote-left',
                    'quote-right',
                    'ra',
                    'random',
                    'rebel',
                    'reddit',
                    'reddit-square',
                    'refresh',
                    'renren',
                    'reorder',
                    'repeat',
                    'reply',
                    'reply-all',
                    'retweet',
                    'rmb',
                    'road',
                    'rocket',
                    'rotate-left',
                    'rotate-right',
                    'rouble',
                    'rss',
                    'rss-square',
                    'rub',
                    'ruble',
                    'rupee',
                    'save',
                    'scissors',
                    'search',
                    'search-minus',
                    'search-plus',
                    'send',
                    'send-o',
                    'share',
                    'share-alt',
                    'share-alt-square',
                    'share-square',
                    'share-square-o',
                    'shekel',
                    'sheqel',
                    'shield',
                    'shopping-cart',
                    'sign-in',
                    'sign-out',
                    'signal',
                    'sitemap',
                    'skype',
                    'slack',
                    'sliders',
                    'slideshare',
                    'smile-o',
                    'soccer-ball-o',
                    'sort',
                    'sort-alpha-asc',
                    'sort-alpha-desc',
                    'sort-amount-asc',
                    'sort-amount-desc',
                    'sort-asc',
                    'sort-desc',
                    'sort-down',
                    'sort-numeric-asc',
                    'sort-numeric-desc',
                    'sort-up',
                    'soundcloud',
                    'space-shuttle',
                    'spinner',
                    'spoon',
                    'spotify',
                    'square',
                    'square-o',
                    'stack-exchange',
                    'stack-overflow',
                    'star',
                    'star-half',
                    'star-half-empty',
                    'star-half-full',
                    'star-half-o',
                    'star-o',
                    'steam',
                    'steam-square',
                    'step-backward',
                    'step-forward',
                    'stethoscope',
                    'stop',
                    'strikethrough',
                    'stumbleupon',
                    'stumbleupon-circle',
                    'subscript',
                    'suitcase',
                    'sun-o',
                    'superscript',
                    'support',
                    'table',
                    'tablet',
                    'tachometer',
                    'tag',
                    'tags',
                    'tasks',
                    'taxi',
                    'tencent-weibo',
                    'terminal',
                    'text-height',
                    'text-width',
                    'th',
                    'th-large',
                    'th-list',
                    'thumb-tack',
                    'thumbs-down',
                    'thumbs-o-down',
                    'thumbs-o-up',
                    'thumbs-up',
                    'ticket',
                    'times',
                    'times-circle',
                    'times-circle-o',
                    'tint',
                    'toggle-down',
                    'toggle-left',
                    'toggle-off',
                    'toggle-on',
                    'toggle-right',
                    'toggle-up',
                    'trash',
                    'trash-o',
                    'tree',
                    'trello',
                    'trophy',
                    'truck',
                    'try',
                    'tty',
                    'tumblr',
                    'tumblr-square',
                    'turkish-lira',
                    'twitch',
                    'twitter',
                    'twitter-square',
                    'umbrella',
                    'underline',
                    'undo',
                    'university',
                    'unlink',
                    'unlock',
                    'unlock-alt',
                    'unsorted',
                    'upload',
                    'usd',
                    'user',
                    'user-md',
                    'users',
                    'video-camera',
                    'vimeo-square',
                    'vine',
                    'vk',
                    'volume-down',
                    'volume-off',
                    'volume-up',
                    'warning',
                    'wechat',
                    'weibo',
                    'weixin',
                    'wheelchair',
                    'wifi',
                    'windows',
                    'won',
                    'wordpress',
                    'wrench',
                    'xing',
                    'xing-square',
                    'yahoo',
                    'yelp',
                    'yen',
                    'youtube',
                    'youtube-play',
                    'youtube-square'
                ]
            },
            {
                version: '4.3.0',
                icons: [
                    '',
                    'adjust',
                    'adn',
                    'align-center',
                    'align-justify',
                    'align-left',
                    'align-right',
                    'ambulance',
                    'anchor',
                    'android',
                    'angellist',
                    'angle-double-down',
                    'angle-double-left',
                    'angle-double-right',
                    'angle-double-up',
                    'angle-down',
                    'angle-left',
                    'angle-right',
                    'angle-up',
                    'apple',
                    'archive',
                    'area-chart',
                    'arrow-circle-down',
                    'arrow-circle-left',
                    'arrow-circle-o-down',
                    'arrow-circle-o-left',
                    'arrow-circle-o-right',
                    'arrow-circle-o-up',
                    'arrow-circle-right',
                    'arrow-circle-up',
                    'arrow-down',
                    'arrow-left',
                    'arrow-right',
                    'arrow-up',
                    'arrows',
                    'arrows-alt',
                    'arrows-h',
                    'arrows-v',
                    'asterisk',
                    'at',
                    'automobile',
                    'backward',
                    'ban',
                    'bank',
                    'bar-chart',
                    'bar-chart-o',
                    'barcode',
                    'bars',
                    'bed',
                    'beer',
                    'behance',
                    'behance-square',
                    'bell',
                    'bell-o',
                    'bell-slash',
                    'bell-slash-o',
                    'bicycle',
                    'binoculars',
                    'birthday-cake',
                    'bitbucket',
                    'bitbucket-square',
                    'bitcoin',
                    'bold',
                    'bolt',
                    'bomb',
                    'book',
                    'bookmark',
                    'bookmark-o',
                    'briefcase',
                    'btc',
                    'bug',
                    'building',
                    'building-o',
                    'bullhorn',
                    'bullseye',
                    'bus',
                    'buysellads',
                    'cab',
                    'calculator',
                    'calendar',
                    'calendar-o',
                    'camera',
                    'camera-retro',
                    'car',
                    'caret-down',
                    'caret-left',
                    'caret-right',
                    'caret-square-o-down',
                    'caret-square-o-left',
                    'caret-square-o-right',
                    'caret-square-o-up',
                    'caret-up',
                    'cart-arrow-down',
                    'cart-plus',
                    'cc',
                    'cc-amex',
                    'cc-discover',
                    'cc-mastercard',
                    'cc-paypal',
                    'cc-stripe',
                    'cc-visa',
                    'certificate',
                    'chain',
                    'chain-broken',
                    'check',
                    'check-circle',
                    'check-circle-o',
                    'check-square',
                    'check-square-o',
                    'chevron-circle-down',
                    'chevron-circle-left',
                    'chevron-circle-right',
                    'chevron-circle-up',
                    'chevron-down',
                    'chevron-left',
                    'chevron-right',
                    'chevron-up',
                    'child',
                    'circle',
                    'circle-o',
                    'circle-o-notch',
                    'circle-thin',
                    'clipboard',
                    'clock-o',
                    'close',
                    'cloud',
                    'cloud-download',
                    'cloud-upload',
                    'cny',
                    'code',
                    'code-fork',
                    'codepen',
                    'coffee',
                    'cog',
                    'cogs',
                    'columns',
                    'comment',
                    'comment-o',
                    'comments',
                    'comments-o',
                    'compass',
                    'compress',
                    'connectdevelop',
                    'copy',
                    'copyright',
                    'credit-card',
                    'crop',
                    'crosshairs',
                    'css3',
                    'cube',
                    'cubes',
                    'cut',
                    'cutlery',
                    'dashboard',
                    'dashcube',
                    'database',
                    'dedent',
                    'delicious',
                    'desktop',
                    'deviantart',
                    'diamond',
                    'digg',
                    'dollar',
                    'dot-circle-o',
                    'download',
                    'dribbble',
                    'dropbox',
                    'drupal',
                    'edit',
                    'eject',
                    'ellipsis-h',
                    'ellipsis-v',
                    'empire',
                    'envelope',
                    'envelope-o',
                    'envelope-square',
                    'eraser',
                    'eur',
                    'euro',
                    'exchange',
                    'exclamation',
                    'exclamation-circle',
                    'exclamation-triangle',
                    'expand',
                    'external-link',
                    'external-link-square',
                    'eye',
                    'eye-slash',
                    'eyedropper',
                    'facebook',
                    'facebook-f',
                    'facebook-official',
                    'facebook-square',
                    'fast-backward',
                    'fast-forward',
                    'fax',
                    'female',
                    'fighter-jet',
                    'file',
                    'file-archive-o',
                    'file-audio-o',
                    'file-code-o',
                    'file-excel-o',
                    'file-image-o',
                    'file-movie-o',
                    'file-o',
                    'file-pdf-o',
                    'file-photo-o',
                    'file-picture-o',
                    'file-powerpoint-o',
                    'file-sound-o',
                    'file-text',
                    'file-text-o',
                    'file-video-o',
                    'file-word-o',
                    'file-zip-o',
                    'files-o',
                    'film',
                    'filter',
                    'fire',
                    'fire-extinguisher',
                    'flag',
                    'flag-checkered',
                    'flag-o',
                    'flash',
                    'flask',
                    'flickr',
                    'floppy-o',
                    'folder',
                    'folder-o',
                    'folder-open',
                    'folder-open-o',
                    'font',
                    'forumbee',
                    'forward',
                    'foursquare',
                    'frown-o',
                    'futbol-o',
                    'gamepad',
                    'gavel',
                    'gbp',
                    'ge',
                    'gear',
                    'gears',
                    'genderless',
                    'gift',
                    'git',
                    'git-square',
                    'github',
                    'github-alt',
                    'github-square',
                    'gittip',
                    'glass',
                    'globe',
                    'google',
                    'google-plus',
                    'google-plus-square',
                    'google-wallet',
                    'graduation-cap',
                    'gratipay',
                    'group',
                    'h-square',
                    'hacker-news',
                    'hand-o-down',
                    'hand-o-left',
                    'hand-o-right',
                    'hand-o-up',
                    'hdd-o',
                    'header',
                    'headphones',
                    'heart',
                    'heart-o',
                    'heartbeat',
                    'history',
                    'home',
                    'hospital-o',
                    'hotel',
                    'html5',
                    'ils',
                    'image',
                    'inbox',
                    'indent',
                    'info',
                    'info-circle',
                    'inr',
                    'instagram',
                    'institution',
                    'ioxhost',
                    'italic',
                    'joomla',
                    'jpy',
                    'jsfiddle',
                    'key',
                    'keyboard-o',
                    'krw',
                    'language',
                    'laptop',
                    'lastfm',
                    'lastfm-square',
                    'leaf',
                    'leanpub',
                    'legal',
                    'lemon-o',
                    'level-down',
                    'level-up',
                    'life-bouy',
                    'life-buoy',
                    'life-ring',
                    'life-saver',
                    'lightbulb-o',
                    'line-chart',
                    'link',
                    'linkedin',
                    'linkedin-square',
                    'linux',
                    'list',
                    'list-alt',
                    'list-ol',
                    'list-ul',
                    'location-arrow',
                    'lock',
                    'long-arrow-down',
                    'long-arrow-left',
                    'long-arrow-right',
                    'long-arrow-up',
                    'magic',
                    'magnet',
                    'mail-forward',
                    'mail-reply',
                    'mail-reply-all',
                    'male',
                    'map-marker',
                    'mars',
                    'mars-double',
                    'mars-stroke',
                    'mars-stroke-h',
                    'mars-stroke-v',
                    'maxcdn',
                    'meanpath',
                    'medium',
                    'medkit',
                    'meh-o',
                    'mercury',
                    'microphone',
                    'microphone-slash',
                    'minus',
                    'minus-circle',
                    'minus-square',
                    'minus-square-o',
                    'mobile',
                    'mobile-phone',
                    'money',
                    'moon-o',
                    'mortar-board',
                    'motorcycle',
                    'music',
                    'navicon',
                    'neuter',
                    'newspaper-o',
                    'openid',
                    'outdent',
                    'pagelines',
                    'paint-brush',
                    'paper-plane',
                    'paper-plane-o',
                    'paperclip',
                    'paragraph',
                    'paste',
                    'pause',
                    'paw',
                    'paypal',
                    'pencil',
                    'pencil-square',
                    'pencil-square-o',
                    'phone',
                    'phone-square',
                    'photo',
                    'picture-o',
                    'pie-chart',
                    'pied-piper',
                    'pied-piper-alt',
                    'pinterest',
                    'pinterest-p',
                    'pinterest-square',
                    'plane',
                    'play',
                    'play-circle',
                    'play-circle-o',
                    'plug',
                    'plus',
                    'plus-circle',
                    'plus-square',
                    'plus-square-o',
                    'power-off',
                    'print',
                    'puzzle-piece',
                    'qq',
                    'qrcode',
                    'question',
                    'question-circle',
                    'quote-left',
                    'quote-right',
                    'ra',
                    'random',
                    'rebel',
                    'recycle',
                    'reddit',
                    'reddit-square',
                    'refresh',
                    'remove',
                    'renren',
                    'reorder',
                    'repeat',
                    'reply',
                    'reply-all',
                    'retweet',
                    'rmb',
                    'road',
                    'rocket',
                    'rotate-left',
                    'rotate-right',
                    'rouble',
                    'rss',
                    'rss-square',
                    'rub',
                    'ruble',
                    'rupee',
                    'save',
                    'scissors',
                    'search',
                    'search-minus',
                    'search-plus',
                    'sellsy',
                    'send',
                    'send-o',
                    'server',
                    'share',
                    'share-alt',
                    'share-alt-square',
                    'share-square',
                    'share-square-o',
                    'shekel',
                    'sheqel',
                    'shield',
                    'ship',
                    'shirtsinbulk',
                    'shopping-cart',
                    'sign-in',
                    'sign-out',
                    'signal',
                    'simplybuilt',
                    'sitemap',
                    'skyatlas',
                    'skype',
                    'slack',
                    'sliders',
                    'slideshare',
                    'smile-o',
                    'soccer-ball-o',
                    'sort',
                    'sort-alpha-asc',
                    'sort-alpha-desc',
                    'sort-amount-asc',
                    'sort-amount-desc',
                    'sort-asc',
                    'sort-desc',
                    'sort-down',
                    'sort-numeric-asc',
                    'sort-numeric-desc',
                    'sort-up',
                    'soundcloud',
                    'space-shuttle',
                    'spinner',
                    'spoon',
                    'spotify',
                    'square',
                    'square-o',
                    'stack-exchange',
                    'stack-overflow',
                    'star',
                    'star-half',
                    'star-half-empty',
                    'star-half-full',
                    'star-half-o',
                    'star-o',
                    'steam',
                    'steam-square',
                    'step-backward',
                    'step-forward',
                    'stethoscope',
                    'stop',
                    'street-view',
                    'strikethrough',
                    'stumbleupon',
                    'stumbleupon-circle',
                    'subscript',
                    'subway',
                    'suitcase',
                    'sun-o',
                    'superscript',
                    'support',
                    'table',
                    'tablet',
                    'tachometer',
                    'tag',
                    'tags',
                    'tasks',
                    'taxi',
                    'tencent-weibo',
                    'terminal',
                    'text-height',
                    'text-width',
                    'th',
                    'th-large',
                    'th-list',
                    'thumb-tack',
                    'thumbs-down',
                    'thumbs-o-down',
                    'thumbs-o-up',
                    'thumbs-up',
                    'ticket',
                    'times',
                    'times-circle',
                    'times-circle-o',
                    'tint',
                    'toggle-down',
                    'toggle-left',
                    'toggle-off',
                    'toggle-on',
                    'toggle-right',
                    'toggle-up',
                    'train',
                    'transgender',
                    'transgender-alt',
                    'trash',
                    'trash-o',
                    'tree',
                    'trello',
                    'trophy',
                    'truck',
                    'try',
                    'tty',
                    'tumblr',
                    'tumblr-square',
                    'turkish-lira',
                    'twitch',
                    'twitter',
                    'twitter-square',
                    'umbrella',
                    'underline',
                    'undo',
                    'university',
                    'unlink',
                    'unlock',
                    'unlock-alt',
                    'unsorted',
                    'upload',
                    'usd',
                    'user',
                    'user-md',
                    'user-plus',
                    'user-secret',
                    'user-times',
                    'users',
                    'venus',
                    'venus-double',
                    'venus-mars',
                    'viacoin',
                    'video-camera',
                    'vimeo-square',
                    'vine',
                    'vk',
                    'volume-down',
                    'volume-off',
                    'volume-up',
                    'warning',
                    'wechat',
                    'weibo',
                    'weixin',
                    'whatsapp',
                    'wheelchair',
                    'wifi',
                    'windows',
                    'won',
                    'wordpress',
                    'wrench',
                    'xing',
                    'xing-square',
                    'yahoo',
                    'yelp',
                    'yen',
                    'youtube',
                    'youtube-play',
                    'youtube-square'
                ]
            },
            {
                version: '4.4.0',
                icons: [
                    '',
                    '500px',
                    'adjust',
                    'adn',
                    'align-center',
                    'align-justify',
                    'align-left',
                    'align-right',
                    'amazon',
                    'ambulance',
                    'anchor',
                    'android',
                    'angellist',
                    'angle-double-down',
                    'angle-double-left',
                    'angle-double-right',
                    'angle-double-up',
                    'angle-down',
                    'angle-left',
                    'angle-right',
                    'angle-up',
                    'apple',
                    'archive',
                    'area-chart',
                    'arrow-circle-down',
                    'arrow-circle-left',
                    'arrow-circle-o-down',
                    'arrow-circle-o-left',
                    'arrow-circle-o-right',
                    'arrow-circle-o-up',
                    'arrow-circle-right',
                    'arrow-circle-up',
                    'arrow-down',
                    'arrow-left',
                    'arrow-right',
                    'arrow-up',
                    'arrows',
                    'arrows-alt',
                    'arrows-h',
                    'arrows-v',
                    'asterisk',
                    'at',
                    'automobile',
                    'backward',
                    'balance-scale',
                    'ban',
                    'bank',
                    'bar-chart',
                    'bar-chart-o',
                    'barcode',
                    'bars',
                    'battery-0',
                    'battery-1',
                    'battery-2',
                    'battery-3',
                    'battery-4',
                    'battery-empty',
                    'battery-full',
                    'battery-half',
                    'battery-quarter',
                    'battery-three-quarters',
                    'bed',
                    'beer',
                    'behance',
                    'behance-square',
                    'bell',
                    'bell-o',
                    'bell-slash',
                    'bell-slash-o',
                    'bicycle',
                    'binoculars',
                    'birthday-cake',
                    'bitbucket',
                    'bitbucket-square',
                    'bitcoin',
                    'black-tie',
                    'bold',
                    'bolt',
                    'bomb',
                    'book',
                    'bookmark',
                    'bookmark-o',
                    'briefcase',
                    'btc',
                    'bug',
                    'building',
                    'building-o',
                    'bullhorn',
                    'bullseye',
                    'bus',
                    'buysellads',
                    'cab',
                    'calculator',
                    'calendar',
                    'calendar-check-o',
                    'calendar-minus-o',
                    'calendar-o',
                    'calendar-plus-o',
                    'calendar-times-o',
                    'camera',
                    'camera-retro',
                    'car',
                    'caret-down',
                    'caret-left',
                    'caret-right',
                    'caret-square-o-down',
                    'caret-square-o-left',
                    'caret-square-o-right',
                    'caret-square-o-up',
                    'caret-up',
                    'cart-arrow-down',
                    'cart-plus',
                    'cc',
                    'cc-amex',
                    'cc-diners-club',
                    'cc-discover',
                    'cc-jcb',
                    'cc-mastercard',
                    'cc-paypal',
                    'cc-stripe',
                    'cc-visa',
                    'certificate',
                    'chain',
                    'chain-broken',
                    'check',
                    'check-circle',
                    'check-circle-o',
                    'check-square',
                    'check-square-o',
                    'chevron-circle-down',
                    'chevron-circle-left',
                    'chevron-circle-right',
                    'chevron-circle-up',
                    'chevron-down',
                    'chevron-left',
                    'chevron-right',
                    'chevron-up',
                    'child',
                    'chrome',
                    'circle',
                    'circle-o',
                    'circle-o-notch',
                    'circle-thin',
                    'clipboard',
                    'clock-o',
                    'clone',
                    'close',
                    'cloud',
                    'cloud-download',
                    'cloud-upload',
                    'cny',
                    'code',
                    'code-fork',
                    'codepen',
                    'coffee',
                    'cog',
                    'cogs',
                    'columns',
                    'comment',
                    'comment-o',
                    'commenting',
                    'commenting-o',
                    'comments',
                    'comments-o',
                    'compass',
                    'compress',
                    'connectdevelop',
                    'contao',
                    'copy',
                    'copyright',
                    'creative-commons',
                    'credit-card',
                    'crop',
                    'crosshairs',
                    'css3',
                    'cube',
                    'cubes',
                    'cut',
                    'cutlery',
                    'dashboard',
                    'dashcube',
                    'database',
                    'dedent',
                    'delicious',
                    'desktop',
                    'deviantart',
                    'diamond',
                    'digg',
                    'dollar',
                    'dot-circle-o',
                    'download',
                    'dribbble',
                    'dropbox',
                    'drupal',
                    'edit',
                    'eject',
                    'ellipsis-h',
                    'ellipsis-v',
                    'empire',
                    'envelope',
                    'envelope-o',
                    'envelope-square',
                    'eraser',
                    'eur',
                    'euro',
                    'exchange',
                    'exclamation',
                    'exclamation-circle',
                    'exclamation-triangle',
                    'expand',
                    'expeditedssl',
                    'external-link',
                    'external-link-square',
                    'eye',
                    'eye-slash',
                    'eyedropper',
                    'facebook',
                    'facebook-f',
                    'facebook-official',
                    'facebook-square',
                    'fast-backward',
                    'fast-forward',
                    'fax',
                    'feed',
                    'female',
                    'fighter-jet',
                    'file',
                    'file-archive-o',
                    'file-audio-o',
                    'file-code-o',
                    'file-excel-o',
                    'file-image-o',
                    'file-movie-o',
                    'file-o',
                    'file-pdf-o',
                    'file-photo-o',
                    'file-picture-o',
                    'file-powerpoint-o',
                    'file-sound-o',
                    'file-text',
                    'file-text-o',
                    'file-video-o',
                    'file-word-o',
                    'file-zip-o',
                    'files-o',
                    'film',
                    'filter',
                    'fire',
                    'fire-extinguisher',
                    'firefox',
                    'flag',
                    'flag-checkered',
                    'flag-o',
                    'flash',
                    'flask',
                    'flickr',
                    'floppy-o',
                    'folder',
                    'folder-o',
                    'folder-open',
                    'folder-open-o',
                    'font',
                    'fonticons',
                    'forumbee',
                    'forward',
                    'foursquare',
                    'frown-o',
                    'futbol-o',
                    'gamepad',
                    'gavel',
                    'gbp',
                    'ge',
                    'gear',
                    'gears',
                    'genderless',
                    'get-pocket',
                    'gg',
                    'gg-circle',
                    'gift',
                    'git',
                    'git-square',
                    'github',
                    'github-alt',
                    'github-square',
                    'gittip',
                    'glass',
                    'globe',
                    'google',
                    'google-plus',
                    'google-plus-square',
                    'google-wallet',
                    'graduation-cap',
                    'gratipay',
                    'group',
                    'h-square',
                    'hacker-news',
                    'hand-grab-o',
                    'hand-lizard-o',
                    'hand-o-down',
                    'hand-o-left',
                    'hand-o-right',
                    'hand-o-up',
                    'hand-paper-o',
                    'hand-peace-o',
                    'hand-pointer-o',
                    'hand-rock-o',
                    'hand-scissors-o',
                    'hand-spock-o',
                    'hand-stop-o',
                    'hdd-o',
                    'header',
                    'headphones',
                    'heart',
                    'heart-o',
                    'heartbeat',
                    'history',
                    'home',
                    'hospital-o',
                    'hotel',
                    'hourglass',
                    'hourglass-1',
                    'hourglass-2',
                    'hourglass-3',
                    'hourglass-end',
                    'hourglass-half',
                    'hourglass-o',
                    'hourglass-start',
                    'houzz',
                    'html5',
                    'i-cursor',
                    'ils',
                    'image',
                    'inbox',
                    'indent',
                    'industry',
                    'info',
                    'info-circle',
                    'inr',
                    'instagram',
                    'institution',
                    'internet-explorer',
                    'intersex',
                    'ioxhost',
                    'italic',
                    'joomla',
                    'jpy',
                    'jsfiddle',
                    'key',
                    'keyboard-o',
                    'krw',
                    'language',
                    'laptop',
                    'lastfm',
                    'lastfm-square',
                    'leaf',
                    'leanpub',
                    'legal',
                    'lemon-o',
                    'level-down',
                    'level-up',
                    'life-bouy',
                    'life-buoy',
                    'life-ring',
                    'life-saver',
                    'lightbulb-o',
                    'line-chart',
                    'link',
                    'linkedin',
                    'linkedin-square',
                    'linux',
                    'list',
                    'list-alt',
                    'list-ol',
                    'list-ul',
                    'location-arrow',
                    'lock',
                    'long-arrow-down',
                    'long-arrow-left',
                    'long-arrow-right',
                    'long-arrow-up',
                    'magic',
                    'magnet',
                    'mail-forward',
                    'mail-reply',
                    'mail-reply-all',
                    'male',
                    'map',
                    'map-marker',
                    'map-o',
                    'map-pin',
                    'map-signs',
                    'mars',
                    'mars-double',
                    'mars-stroke',
                    'mars-stroke-h',
                    'mars-stroke-v',
                    'maxcdn',
                    'meanpath',
                    'medium',
                    'medkit',
                    'meh-o',
                    'mercury',
                    'microphone',
                    'microphone-slash',
                    'minus',
                    'minus-circle',
                    'minus-square',
                    'minus-square-o',
                    'mobile',
                    'mobile-phone',
                    'money',
                    'moon-o',
                    'mortar-board',
                    'motorcycle',
                    'mouse-pointer',
                    'music',
                    'navicon',
                    'neuter',
                    'newspaper-o',
                    'object-group',
                    'object-ungroup',
                    'odnoklassniki',
                    'odnoklassniki-square',
                    'opencart',
                    'openid',
                    'opera',
                    'optin-monster',
                    'outdent',
                    'pagelines',
                    'paint-brush',
                    'paper-plane',
                    'paper-plane-o',
                    'paperclip',
                    'paragraph',
                    'paste',
                    'pause',
                    'paw',
                    'paypal',
                    'pencil',
                    'pencil-square',
                    'pencil-square-o',
                    'phone',
                    'phone-square',
                    'photo',
                    'picture-o',
                    'pie-chart',
                    'pied-piper',
                    'pied-piper-alt',
                    'pinterest',
                    'pinterest-p',
                    'pinterest-square',
                    'plane',
                    'play',
                    'play-circle',
                    'play-circle-o',
                    'plug',
                    'plus',
                    'plus-circle',
                    'plus-square',
                    'plus-square-o',
                    'power-off',
                    'print',
                    'puzzle-piece',
                    'qq',
                    'qrcode',
                    'question',
                    'question-circle',
                    'quote-left',
                    'quote-right',
                    'ra',
                    'random',
                    'rebel',
                    'recycle',
                    'reddit',
                    'reddit-square',
                    'refresh',
                    'registered',
                    'remove',
                    'renren',
                    'reorder',
                    'repeat',
                    'reply',
                    'reply-all',
                    'retweet',
                    'rmb',
                    'road',
                    'rocket',
                    'rotate-left',
                    'rotate-right',
                    'rouble',
                    'rss',
                    'rss-square',
                    'rub',
                    'ruble',
                    'rupee',
                    'safari',
                    'save',
                    'scissors',
                    'search',
                    'search-minus',
                    'search-plus',
                    'sellsy',
                    'send',
                    'send-o',
                    'server',
                    'share',
                    'share-alt',
                    'share-alt-square',
                    'share-square',
                    'share-square-o',
                    'shekel',
                    'sheqel',
                    'shield',
                    'ship',
                    'shirtsinbulk',
                    'shopping-cart',
                    'sign-in',
                    'sign-out',
                    'signal',
                    'simplybuilt',
                    'sitemap',
                    'skyatlas',
                    'skype',
                    'slack',
                    'sliders',
                    'slideshare',
                    'smile-o',
                    'soccer-ball-o',
                    'sort',
                    'sort-alpha-asc',
                    'sort-alpha-desc',
                    'sort-amount-asc',
                    'sort-amount-desc',
                    'sort-asc',
                    'sort-desc',
                    'sort-down',
                    'sort-numeric-asc',
                    'sort-numeric-desc',
                    'sort-up',
                    'soundcloud',
                    'space-shuttle',
                    'spinner',
                    'spoon',
                    'spotify',
                    'square',
                    'square-o',
                    'stack-exchange',
                    'stack-overflow',
                    'star',
                    'star-half',
                    'star-half-empty',
                    'star-half-full',
                    'star-half-o',
                    'star-o',
                    'steam',
                    'steam-square',
                    'step-backward',
                    'step-forward',
                    'stethoscope',
                    'sticky-note',
                    'sticky-note-o',
                    'stop',
                    'street-view',
                    'strikethrough',
                    'stumbleupon',
                    'stumbleupon-circle',
                    'subscript',
                    'subway',
                    'suitcase',
                    'sun-o',
                    'superscript',
                    'support',
                    'table',
                    'tablet',
                    'tachometer',
                    'tag',
                    'tags',
                    'tasks',
                    'taxi',
                    'television',
                    'tencent-weibo',
                    'terminal',
                    'text-height',
                    'text-width',
                    'th',
                    'th-large',
                    'th-list',
                    'thumb-tack',
                    'thumbs-down',
                    'thumbs-o-down',
                    'thumbs-o-up',
                    'thumbs-up',
                    'ticket',
                    'times',
                    'times-circle',
                    'times-circle-o',
                    'tint',
                    'toggle-down',
                    'toggle-left',
                    'toggle-off',
                    'toggle-on',
                    'toggle-right',
                    'toggle-up',
                    'trademark',
                    'train',
                    'transgender',
                    'transgender-alt',
                    'trash',
                    'trash-o',
                    'tree',
                    'trello',
                    'tripadvisor',
                    'trophy',
                    'truck',
                    'try',
                    'tty',
                    'tumblr',
                    'tumblr-square',
                    'turkish-lira',
                    'tv',
                    'twitch',
                    'twitter',
                    'twitter-square',
                    'umbrella',
                    'underline',
                    'undo',
                    'university',
                    'unlink',
                    'unlock',
                    'unlock-alt',
                    'unsorted',
                    'upload',
                    'usd',
                    'user',
                    'user-md',
                    'user-plus',
                    'user-secret',
                    'user-times',
                    'users',
                    'venus',
                    'venus-double',
                    'venus-mars',
                    'viacoin',
                    'video-camera',
                    'vimeo',
                    'vimeo-square',
                    'vine',
                    'vk',
                    'volume-down',
                    'volume-off',
                    'volume-up',
                    'warning',
                    'wechat',
                    'weibo',
                    'weixin',
                    'whatsapp',
                    'wheelchair',
                    'wifi',
                    'wikipedia-w',
                    'windows',
                    'won',
                    'wordpress',
                    'wrench',
                    'xing',
                    'xing-square',
                    'y-combinator',
                    'y-combinator-square',
                    'yahoo',
                    'yc',
                    'yc-square',
                    'yelp',
                    'yen',
                    'youtube',
                    'youtube-play',
                    'youtube-square'
                ]
            },
            {
                version: '4.5.0',
                icons: [
                    '',
                    '500px',
                    'adjust',
                    'adn',
                    'align-center',
                    'align-justify',
                    'align-left',
                    'align-right',
                    'amazon',
                    'ambulance',
                    'anchor',
                    'android',
                    'angellist',
                    'angle-double-down',
                    'angle-double-left',
                    'angle-double-right',
                    'angle-double-up',
                    'angle-down',
                    'angle-left',
                    'angle-right',
                    'angle-up',
                    'apple',
                    'archive',
                    'area-chart',
                    'arrow-circle-down',
                    'arrow-circle-left',
                    'arrow-circle-o-down',
                    'arrow-circle-o-left',
                    'arrow-circle-o-right',
                    'arrow-circle-o-up',
                    'arrow-circle-right',
                    'arrow-circle-up',
                    'arrow-down',
                    'arrow-left',
                    'arrow-right',
                    'arrow-up',
                    'arrows',
                    'arrows-alt',
                    'arrows-h',
                    'arrows-v',
                    'asterisk',
                    'at',
                    'automobile',
                    'backward',
                    'balance-scale',
                    'ban',
                    'bank',
                    'bar-chart',
                    'bar-chart-o',
                    'barcode',
                    'bars',
                    'battery-0',
                    'battery-1',
                    'battery-2',
                    'battery-3',
                    'battery-4',
                    'battery-empty',
                    'battery-full',
                    'battery-half',
                    'battery-quarter',
                    'battery-three-quarters',
                    'bed',
                    'beer',
                    'behance',
                    'behance-square',
                    'bell',
                    'bell-o',
                    'bell-slash',
                    'bell-slash-o',
                    'bicycle',
                    'binoculars',
                    'birthday-cake',
                    'bitbucket',
                    'bitbucket-square',
                    'bitcoin',
                    'black-tie',
                    'bluetooth',
                    'bluetooth-b',
                    'bold',
                    'bolt',
                    'bomb',
                    'book',
                    'bookmark',
                    'bookmark-o',
                    'briefcase',
                    'btc',
                    'bug',
                    'building',
                    'building-o',
                    'bullhorn',
                    'bullseye',
                    'bus',
                    'buysellads',
                    'cab',
                    'calculator',
                    'calendar',
                    'calendar-check-o',
                    'calendar-minus-o',
                    'calendar-o',
                    'calendar-plus-o',
                    'calendar-times-o',
                    'camera',
                    'camera-retro',
                    'car',
                    'caret-down',
                    'caret-left',
                    'caret-right',
                    'caret-square-o-down',
                    'caret-square-o-left',
                    'caret-square-o-right',
                    'caret-square-o-up',
                    'caret-up',
                    'cart-arrow-down',
                    'cart-plus',
                    'cc',
                    'cc-amex',
                    'cc-diners-club',
                    'cc-discover',
                    'cc-jcb',
                    'cc-mastercard',
                    'cc-paypal',
                    'cc-stripe',
                    'cc-visa',
                    'certificate',
                    'chain',
                    'chain-broken',
                    'check',
                    'check-circle',
                    'check-circle-o',
                    'check-square',
                    'check-square-o',
                    'chevron-circle-down',
                    'chevron-circle-left',
                    'chevron-circle-right',
                    'chevron-circle-up',
                    'chevron-down',
                    'chevron-left',
                    'chevron-right',
                    'chevron-up',
                    'child',
                    'chrome',
                    'circle',
                    'circle-o',
                    'circle-o-notch',
                    'circle-thin',
                    'clipboard',
                    'clock-o',
                    'clone',
                    'close',
                    'cloud',
                    'cloud-download',
                    'cloud-upload',
                    'cny',
                    'code',
                    'code-fork',
                    'codepen',
                    'codiepie',
                    'coffee',
                    'cog',
                    'cogs',
                    'columns',
                    'comment',
                    'comment-o',
                    'commenting',
                    'commenting-o',
                    'comments',
                    'comments-o',
                    'compass',
                    'compress',
                    'connectdevelop',
                    'contao',
                    'copy',
                    'copyright',
                    'creative-commons',
                    'credit-card',
                    'credit-card-alt',
                    'crop',
                    'crosshairs',
                    'css3',
                    'cube',
                    'cubes',
                    'cut',
                    'cutlery',
                    'dashboard',
                    'dashcube',
                    'database',
                    'dedent',
                    'delicious',
                    'desktop',
                    'deviantart',
                    'diamond',
                    'digg',
                    'dollar',
                    'dot-circle-o',
                    'download',
                    'dribbble',
                    'dropbox',
                    'drupal',
                    'edge',
                    'edit',
                    'eject',
                    'ellipsis-h',
                    'ellipsis-v',
                    'empire',
                    'envelope',
                    'envelope-o',
                    'envelope-square',
                    'eraser',
                    'eur',
                    'euro',
                    'exchange',
                    'exclamation',
                    'exclamation-circle',
                    'exclamation-triangle',
                    'expand',
                    'expeditedssl',
                    'external-link',
                    'external-link-square',
                    'eye',
                    'eye-slash',
                    'eyedropper',
                    'facebook',
                    'facebook-f',
                    'facebook-official',
                    'facebook-square',
                    'fast-backward',
                    'fast-forward',
                    'fax',
                    'feed',
                    'female',
                    'fighter-jet',
                    'file',
                    'file-archive-o',
                    'file-audio-o',
                    'file-code-o',
                    'file-excel-o',
                    'file-image-o',
                    'file-movie-o',
                    'file-o',
                    'file-pdf-o',
                    'file-photo-o',
                    'file-picture-o',
                    'file-powerpoint-o',
                    'file-sound-o',
                    'file-text',
                    'file-text-o',
                    'file-video-o',
                    'file-word-o',
                    'file-zip-o',
                    'files-o',
                    'film',
                    'filter',
                    'fire',
                    'fire-extinguisher',
                    'firefox',
                    'flag',
                    'flag-checkered',
                    'flag-o',
                    'flash',
                    'flask',
                    'flickr',
                    'floppy-o',
                    'folder',
                    'folder-o',
                    'folder-open',
                    'folder-open-o',
                    'font',
                    'fonticons',
                    'fort-awesome',
                    'forumbee',
                    'forward',
                    'foursquare',
                    'frown-o',
                    'futbol-o',
                    'gamepad',
                    'gavel',
                    'gbp',
                    'ge',
                    'gear',
                    'gears',
                    'genderless',
                    'get-pocket',
                    'gg',
                    'gg-circle',
                    'gift',
                    'git',
                    'git-square',
                    'github',
                    'github-alt',
                    'github-square',
                    'gittip',
                    'glass',
                    'globe',
                    'google',
                    'google-plus',
                    'google-plus-square',
                    'google-wallet',
                    'graduation-cap',
                    'gratipay',
                    'group',
                    'h-square',
                    'hacker-news',
                    'hand-grab-o',
                    'hand-lizard-o',
                    'hand-o-down',
                    'hand-o-left',
                    'hand-o-right',
                    'hand-o-up',
                    'hand-paper-o',
                    'hand-peace-o',
                    'hand-pointer-o',
                    'hand-rock-o',
                    'hand-scissors-o',
                    'hand-spock-o',
                    'hand-stop-o',
                    'hashtag',
                    'hdd-o',
                    'header',
                    'headphones',
                    'heart',
                    'heart-o',
                    'heartbeat',
                    'history',
                    'home',
                    'hospital-o',
                    'hotel',
                    'hourglass',
                    'hourglass-1',
                    'hourglass-2',
                    'hourglass-3',
                    'hourglass-end',
                    'hourglass-half',
                    'hourglass-o',
                    'hourglass-start',
                    'houzz',
                    'html5',
                    'i-cursor',
                    'ils',
                    'image',
                    'inbox',
                    'indent',
                    'industry',
                    'info',
                    'info-circle',
                    'inr',
                    'instagram',
                    'institution',
                    'internet-explorer',
                    'intersex',
                    'ioxhost',
                    'italic',
                    'joomla',
                    'jpy',
                    'jsfiddle',
                    'key',
                    'keyboard-o',
                    'krw',
                    'language',
                    'laptop',
                    'lastfm',
                    'lastfm-square',
                    'leaf',
                    'leanpub',
                    'legal',
                    'lemon-o',
                    'level-down',
                    'level-up',
                    'life-bouy',
                    'life-buoy',
                    'life-ring',
                    'life-saver',
                    'lightbulb-o',
                    'line-chart',
                    'link',
                    'linkedin',
                    'linkedin-square',
                    'linux',
                    'list',
                    'list-alt',
                    'list-ol',
                    'list-ul',
                    'location-arrow',
                    'lock',
                    'long-arrow-down',
                    'long-arrow-left',
                    'long-arrow-right',
                    'long-arrow-up',
                    'magic',
                    'magnet',
                    'mail-forward',
                    'mail-reply',
                    'mail-reply-all',
                    'male',
                    'map',
                    'map-marker',
                    'map-o',
                    'map-pin',
                    'map-signs',
                    'mars',
                    'mars-double',
                    'mars-stroke',
                    'mars-stroke-h',
                    'mars-stroke-v',
                    'maxcdn',
                    'meanpath',
                    'medium',
                    'medkit',
                    'meh-o',
                    'mercury',
                    'microphone',
                    'microphone-slash',
                    'minus',
                    'minus-circle',
                    'minus-square',
                    'minus-square-o',
                    'mixcloud',
                    'mobile',
                    'mobile-phone',
                    'modx',
                    'money',
                    'moon-o',
                    'mortar-board',
                    'motorcycle',
                    'mouse-pointer',
                    'music',
                    'navicon',
                    'neuter',
                    'newspaper-o',
                    'object-group',
                    'object-ungroup',
                    'odnoklassniki',
                    'odnoklassniki-square',
                    'opencart',
                    'openid',
                    'opera',
                    'optin-monster',
                    'outdent',
                    'pagelines',
                    'paint-brush',
                    'paper-plane',
                    'paper-plane-o',
                    'paperclip',
                    'paragraph',
                    'paste',
                    'pause',
                    'pause-circle',
                    'pause-circle-o',
                    'paw',
                    'paypal',
                    'pencil',
                    'pencil-square',
                    'pencil-square-o',
                    'percent',
                    'phone',
                    'phone-square',
                    'photo',
                    'picture-o',
                    'pie-chart',
                    'pied-piper',
                    'pied-piper-alt',
                    'pinterest',
                    'pinterest-p',
                    'pinterest-square',
                    'plane',
                    'play',
                    'play-circle',
                    'play-circle-o',
                    'plug',
                    'plus',
                    'plus-circle',
                    'plus-square',
                    'plus-square-o',
                    'power-off',
                    'print',
                    'product-hunt',
                    'puzzle-piece',
                    'qq',
                    'qrcode',
                    'question',
                    'question-circle',
                    'quote-left',
                    'quote-right',
                    'ra',
                    'random',
                    'rebel',
                    'recycle',
                    'reddit',
                    'reddit-alien',
                    'reddit-square',
                    'refresh',
                    'registered',
                    'remove',
                    'renren',
                    'reorder',
                    'repeat',
                    'reply',
                    'reply-all',
                    'retweet',
                    'rmb',
                    'road',
                    'rocket',
                    'rotate-left',
                    'rotate-right',
                    'rouble',
                    'rss',
                    'rss-square',
                    'rub',
                    'ruble',
                    'rupee',
                    'safari',
                    'save',
                    'scissors',
                    'scribd',
                    'search',
                    'search-minus',
                    'search-plus',
                    'sellsy',
                    'send',
                    'send-o',
                    'server',
                    'share',
                    'share-alt',
                    'share-alt-square',
                    'share-square',
                    'share-square-o',
                    'shekel',
                    'sheqel',
                    'shield',
                    'ship',
                    'shirtsinbulk',
                    'shopping-bag',
                    'shopping-basket',
                    'shopping-cart',
                    'sign-in',
                    'sign-out',
                    'signal',
                    'simplybuilt',
                    'sitemap',
                    'skyatlas',
                    'skype',
                    'slack',
                    'sliders',
                    'slideshare',
                    'smile-o',
                    'soccer-ball-o',
                    'sort',
                    'sort-alpha-asc',
                    'sort-alpha-desc',
                    'sort-amount-asc',
                    'sort-amount-desc',
                    'sort-asc',
                    'sort-desc',
                    'sort-down',
                    'sort-numeric-asc',
                    'sort-numeric-desc',
                    'sort-up',
                    'soundcloud',
                    'space-shuttle',
                    'spinner',
                    'spoon',
                    'spotify',
                    'square',
                    'square-o',
                    'stack-exchange',
                    'stack-overflow',
                    'star',
                    'star-half',
                    'star-half-empty',
                    'star-half-full',
                    'star-half-o',
                    'star-o',
                    'steam',
                    'steam-square',
                    'step-backward',
                    'step-forward',
                    'stethoscope',
                    'sticky-note',
                    'sticky-note-o',
                    'stop',
                    'stop-circle',
                    'stop-circle-o',
                    'street-view',
                    'strikethrough',
                    'stumbleupon',
                    'stumbleupon-circle',
                    'subscript',
                    'subway',
                    'suitcase',
                    'sun-o',
                    'superscript',
                    'support',
                    'table',
                    'tablet',
                    'tachometer',
                    'tag',
                    'tags',
                    'tasks',
                    'taxi',
                    'television',
                    'tencent-weibo',
                    'terminal',
                    'text-height',
                    'text-width',
                    'th',
                    'th-large',
                    'th-list',
                    'thumb-tack',
                    'thumbs-down',
                    'thumbs-o-down',
                    'thumbs-o-up',
                    'thumbs-up',
                    'ticket',
                    'times',
                    'times-circle',
                    'times-circle-o',
                    'tint',
                    'toggle-down',
                    'toggle-left',
                    'toggle-off',
                    'toggle-on',
                    'toggle-right',
                    'toggle-up',
                    'trademark',
                    'train',
                    'transgender',
                    'transgender-alt',
                    'trash',
                    'trash-o',
                    'tree',
                    'trello',
                    'tripadvisor',
                    'trophy',
                    'truck',
                    'try',
                    'tty',
                    'tumblr',
                    'tumblr-square',
                    'turkish-lira',
                    'tv',
                    'twitch',
                    'twitter',
                    'twitter-square',
                    'umbrella',
                    'underline',
                    'undo',
                    'university',
                    'unlink',
                    'unlock',
                    'unlock-alt',
                    'unsorted',
                    'upload',
                    'usb',
                    'usd',
                    'user',
                    'user-md',
                    'user-plus',
                    'user-secret',
                    'user-times',
                    'users',
                    'venus',
                    'venus-double',
                    'venus-mars',
                    'viacoin',
                    'video-camera',
                    'vimeo',
                    'vimeo-square',
                    'vine',
                    'vk',
                    'volume-down',
                    'volume-off',
                    'volume-up',
                    'warning',
                    'wechat',
                    'weibo',
                    'weixin',
                    'whatsapp',
                    'wheelchair',
                    'wifi',
                    'wikipedia-w',
                    'windows',
                    'won',
                    'wordpress',
                    'wrench',
                    'xing',
                    'xing-square',
                    'y-combinator',
                    'y-combinator-square',
                    'yahoo',
                    'yc',
                    'yc-square',
                    'yelp',
                    'yen',
                    'youtube',
                    'youtube-play',
                    'youtube-square'
                ]
            },
            {
                version: '4.6.0',
                icons: [
                    '',
                    '500px',
                    'adjust',
                    'adn',
                    'align-center',
                    'align-justify',
                    'align-left',
                    'align-right',
                    'amazon',
                    'ambulance',
                    'american-sign-language-interpreting',
                    'anchor',
                    'android',
                    'angellist',
                    'angle-double-down',
                    'angle-double-left',
                    'angle-double-right',
                    'angle-double-up',
                    'angle-down',
                    'angle-left',
                    'angle-right',
                    'angle-up',
                    'apple',
                    'archive',
                    'area-chart',
                    'arrow-circle-down',
                    'arrow-circle-left',
                    'arrow-circle-o-down',
                    'arrow-circle-o-left',
                    'arrow-circle-o-right',
                    'arrow-circle-o-up',
                    'arrow-circle-right',
                    'arrow-circle-up',
                    'arrow-down',
                    'arrow-left',
                    'arrow-right',
                    'arrow-up',
                    'arrows',
                    'arrows-alt',
                    'arrows-h',
                    'arrows-v',
                    'asl-interpreting',
                    'assistive-listening-systems',
                    'asterisk',
                    'at',
                    'audio-description',
                    'automobile',
                    'backward',
                    'balance-scale',
                    'ban',
                    'bank',
                    'bar-chart',
                    'bar-chart-o',
                    'barcode',
                    'bars',
                    'battery-0',
                    'battery-1',
                    'battery-2',
                    'battery-3',
                    'battery-4',
                    'battery-empty',
                    'battery-full',
                    'battery-half',
                    'battery-quarter',
                    'battery-three-quarters',
                    'bed',
                    'beer',
                    'behance',
                    'behance-square',
                    'bell',
                    'bell-o',
                    'bell-slash',
                    'bell-slash-o',
                    'bicycle',
                    'binoculars',
                    'birthday-cake',
                    'bitbucket',
                    'bitbucket-square',
                    'bitcoin',
                    'black-tie',
                    'blind',
                    'bluetooth',
                    'bluetooth-b',
                    'bold',
                    'bolt',
                    'bomb',
                    'book',
                    'bookmark',
                    'bookmark-o',
                    'braille',
                    'briefcase',
                    'btc',
                    'bug',
                    'building',
                    'building-o',
                    'bullhorn',
                    'bullseye',
                    'bus',
                    'buysellads',
                    'cab',
                    'calculator',
                    'calendar',
                    'calendar-check-o',
                    'calendar-minus-o',
                    'calendar-o',
                    'calendar-plus-o',
                    'calendar-times-o',
                    'camera',
                    'camera-retro',
                    'car',
                    'caret-down',
                    'caret-left',
                    'caret-right',
                    'caret-square-o-down',
                    'caret-square-o-left',
                    'caret-square-o-right',
                    'caret-square-o-up',
                    'caret-up',
                    'cart-arrow-down',
                    'cart-plus',
                    'cc',
                    'cc-amex',
                    'cc-diners-club',
                    'cc-discover',
                    'cc-jcb',
                    'cc-mastercard',
                    'cc-paypal',
                    'cc-stripe',
                    'cc-visa',
                    'certificate',
                    'chain',
                    'chain-broken',
                    'check',
                    'check-circle',
                    'check-circle-o',
                    'check-square',
                    'check-square-o',
                    'chevron-circle-down',
                    'chevron-circle-left',
                    'chevron-circle-right',
                    'chevron-circle-up',
                    'chevron-down',
                    'chevron-left',
                    'chevron-right',
                    'chevron-up',
                    'child',
                    'chrome',
                    'circle',
                    'circle-o',
                    'circle-o-notch',
                    'circle-thin',
                    'clipboard',
                    'clock-o',
                    'clone',
                    'close',
                    'cloud',
                    'cloud-download',
                    'cloud-upload',
                    'cny',
                    'code',
                    'code-fork',
                    'codepen',
                    'codiepie',
                    'coffee',
                    'cog',
                    'cogs',
                    'columns',
                    'comment',
                    'comment-o',
                    'commenting',
                    'commenting-o',
                    'comments',
                    'comments-o',
                    'compass',
                    'compress',
                    'connectdevelop',
                    'contao',
                    'copy',
                    'copyright',
                    'creative-commons',
                    'credit-card',
                    'credit-card-alt',
                    'crop',
                    'crosshairs',
                    'css3',
                    'cube',
                    'cubes',
                    'cut',
                    'cutlery',
                    'dashboard',
                    'dashcube',
                    'database',
                    'deaf',
                    'deafness',
                    'dedent',
                    'delicious',
                    'desktop',
                    'deviantart',
                    'diamond',
                    'digg',
                    'dollar',
                    'dot-circle-o',
                    'download',
                    'dribbble',
                    'dropbox',
                    'drupal',
                    'edge',
                    'edit',
                    'eject',
                    'ellipsis-h',
                    'ellipsis-v',
                    'empire',
                    'envelope',
                    'envelope-o',
                    'envelope-square',
                    'envira',
                    'eraser',
                    'eur',
                    'euro',
                    'exchange',
                    'exclamation',
                    'exclamation-circle',
                    'exclamation-triangle',
                    'expand',
                    'expeditedssl',
                    'external-link',
                    'external-link-square',
                    'eye',
                    'eye-slash',
                    'eyedropper',
                    'facebook',
                    'facebook-f',
                    'facebook-official',
                    'facebook-square',
                    'fast-backward',
                    'fast-forward',
                    'fax',
                    'feed',
                    'female',
                    'fighter-jet',
                    'file',
                    'file-archive-o',
                    'file-audio-o',
                    'file-code-o',
                    'file-excel-o',
                    'file-image-o',
                    'file-movie-o',
                    'file-o',
                    'file-pdf-o',
                    'file-photo-o',
                    'file-picture-o',
                    'file-powerpoint-o',
                    'file-sound-o',
                    'file-text',
                    'file-text-o',
                    'file-video-o',
                    'file-word-o',
                    'file-zip-o',
                    'files-o',
                    'film',
                    'filter',
                    'fire',
                    'fire-extinguisher',
                    'firefox',
                    'flag',
                    'flag-checkered',
                    'flag-o',
                    'flash',
                    'flask',
                    'flickr',
                    'floppy-o',
                    'folder',
                    'folder-o',
                    'folder-open',
                    'folder-open-o',
                    'font',
                    'fonticons',
                    'fort-awesome',
                    'forumbee',
                    'forward',
                    'foursquare',
                    'frown-o',
                    'futbol-o',
                    'gamepad',
                    'gavel',
                    'gbp',
                    'ge',
                    'gear',
                    'gears',
                    'genderless',
                    'get-pocket',
                    'gg',
                    'gg-circle',
                    'gift',
                    'git',
                    'git-square',
                    'github',
                    'github-alt',
                    'github-square',
                    'gitlab',
                    'gittip',
                    'glass',
                    'glide',
                    'glide-g',
                    'globe',
                    'google',
                    'google-plus',
                    'google-plus-square',
                    'google-wallet',
                    'graduation-cap',
                    'gratipay',
                    'group',
                    'h-square',
                    'hacker-news',
                    'hand-grab-o',
                    'hand-lizard-o',
                    'hand-o-down',
                    'hand-o-left',
                    'hand-o-right',
                    'hand-o-up',
                    'hand-paper-o',
                    'hand-peace-o',
                    'hand-pointer-o',
                    'hand-rock-o',
                    'hand-scissors-o',
                    'hand-spock-o',
                    'hand-stop-o',
                    'hard-of-hearing',
                    'hashtag',
                    'hdd-o',
                    'header',
                    'headphones',
                    'heart',
                    'heart-o',
                    'heartbeat',
                    'history',
                    'home',
                    'hospital-o',
                    'hotel',
                    'hourglass',
                    'hourglass-1',
                    'hourglass-2',
                    'hourglass-3',
                    'hourglass-end',
                    'hourglass-half',
                    'hourglass-o',
                    'hourglass-start',
                    'houzz',
                    'html5',
                    'i-cursor',
                    'ils',
                    'image',
                    'inbox',
                    'indent',
                    'industry',
                    'info',
                    'info-circle',
                    'inr',
                    'instagram',
                    'institution',
                    'internet-explorer',
                    'intersex',
                    'ioxhost',
                    'italic',
                    'joomla',
                    'jpy',
                    'jsfiddle',
                    'key',
                    'keyboard-o',
                    'krw',
                    'language',
                    'laptop',
                    'lastfm',
                    'lastfm-square',
                    'leaf',
                    'leanpub',
                    'legal',
                    'lemon-o',
                    'level-down',
                    'level-up',
                    'life-bouy',
                    'life-buoy',
                    'life-ring',
                    'life-saver',
                    'lightbulb-o',
                    'line-chart',
                    'link',
                    'linkedin',
                    'linkedin-square',
                    'linux',
                    'list',
                    'list-alt',
                    'list-ol',
                    'list-ul',
                    'location-arrow',
                    'lock',
                    'long-arrow-down',
                    'long-arrow-left',
                    'long-arrow-right',
                    'long-arrow-up',
                    'low-vision',
                    'magic',
                    'magnet',
                    'mail-forward',
                    'mail-reply',
                    'mail-reply-all',
                    'male',
                    'map',
                    'map-marker',
                    'map-o',
                    'map-pin',
                    'map-signs',
                    'mars',
                    'mars-double',
                    'mars-stroke',
                    'mars-stroke-h',
                    'mars-stroke-v',
                    'maxcdn',
                    'meanpath',
                    'medium',
                    'medkit',
                    'meh-o',
                    'mercury',
                    'microphone',
                    'microphone-slash',
                    'minus',
                    'minus-circle',
                    'minus-square',
                    'minus-square-o',
                    'mixcloud',
                    'mobile',
                    'mobile-phone',
                    'modx',
                    'money',
                    'moon-o',
                    'mortar-board',
                    'motorcycle',
                    'mouse-pointer',
                    'music',
                    'navicon',
                    'neuter',
                    'newspaper-o',
                    'object-group',
                    'object-ungroup',
                    'odnoklassniki',
                    'odnoklassniki-square',
                    'opencart',
                    'openid',
                    'opera',
                    'optin-monster',
                    'outdent',
                    'pagelines',
                    'paint-brush',
                    'paper-plane',
                    'paper-plane-o',
                    'paperclip',
                    'paragraph',
                    'paste',
                    'pause',
                    'pause-circle',
                    'pause-circle-o',
                    'paw',
                    'paypal',
                    'pencil',
                    'pencil-square',
                    'pencil-square-o',
                    'percent',
                    'phone',
                    'phone-square',
                    'photo',
                    'picture-o',
                    'pie-chart',
                    'pied-piper',
                    'pied-piper-alt',
                    'pinterest',
                    'pinterest-p',
                    'pinterest-square',
                    'plane',
                    'play',
                    'play-circle',
                    'play-circle-o',
                    'plug',
                    'plus',
                    'plus-circle',
                    'plus-square',
                    'plus-square-o',
                    'power-off',
                    'print',
                    'product-hunt',
                    'puzzle-piece',
                    'qq',
                    'qrcode',
                    'question',
                    'question-circle',
                    'question-circle-o',
                    'quote-left',
                    'quote-right',
                    'ra',
                    'random',
                    'rebel',
                    'recycle',
                    'reddit',
                    'reddit-alien',
                    'reddit-square',
                    'refresh',
                    'registered',
                    'remove',
                    'renren',
                    'reorder',
                    'repeat',
                    'reply',
                    'reply-all',
                    'retweet',
                    'rmb',
                    'road',
                    'rocket',
                    'rotate-left',
                    'rotate-right',
                    'rouble',
                    'rss',
                    'rss-square',
                    'rub',
                    'ruble',
                    'rupee',
                    'safari',
                    'save',
                    'scissors',
                    'scribd',
                    'search',
                    'search-minus',
                    'search-plus',
                    'sellsy',
                    'send',
                    'send-o',
                    'server',
                    'share',
                    'share-alt',
                    'share-alt-square',
                    'share-square',
                    'share-square-o',
                    'shekel',
                    'sheqel',
                    'shield',
                    'ship',
                    'shirtsinbulk',
                    'shopping-bag',
                    'shopping-basket',
                    'shopping-cart',
                    'sign-in',
                    'sign-language',
                    'sign-out',
                    'signal',
                    'signing',
                    'simplybuilt',
                    'sitemap',
                    'skyatlas',
                    'skype',
                    'slack',
                    'sliders',
                    'slideshare',
                    'smile-o',
                    'snapchat',
                    'snapchat-ghost',
                    'snapchat-square',
                    'soccer-ball-o',
                    'sort',
                    'sort-alpha-asc',
                    'sort-alpha-desc',
                    'sort-amount-asc',
                    'sort-amount-desc',
                    'sort-asc',
                    'sort-desc',
                    'sort-down',
                    'sort-numeric-asc',
                    'sort-numeric-desc',
                    'sort-up',
                    'soundcloud',
                    'space-shuttle',
                    'spinner',
                    'spoon',
                    'spotify',
                    'square',
                    'square-o',
                    'stack-exchange',
                    'stack-overflow',
                    'star',
                    'star-half',
                    'star-half-empty',
                    'star-half-full',
                    'star-half-o',
                    'star-o',
                    'steam',
                    'steam-square',
                    'step-backward',
                    'step-forward',
                    'stethoscope',
                    'sticky-note',
                    'sticky-note-o',
                    'stop',
                    'stop-circle',
                    'stop-circle-o',
                    'street-view',
                    'strikethrough',
                    'stumbleupon',
                    'stumbleupon-circle',
                    'subscript',
                    'subway',
                    'suitcase',
                    'sun-o',
                    'superscript',
                    'support',
                    'table',
                    'tablet',
                    'tachometer',
                    'tag',
                    'tags',
                    'tasks',
                    'taxi',
                    'television',
                    'tencent-weibo',
                    'terminal',
                    'text-height',
                    'text-width',
                    'th',
                    'th-large',
                    'th-list',
                    'thumb-tack',
                    'thumbs-down',
                    'thumbs-o-down',
                    'thumbs-o-up',
                    'thumbs-up',
                    'ticket',
                    'times',
                    'times-circle',
                    'times-circle-o',
                    'tint',
                    'toggle-down',
                    'toggle-left',
                    'toggle-off',
                    'toggle-on',
                    'toggle-right',
                    'toggle-up',
                    'trademark',
                    'train',
                    'transgender',
                    'transgender-alt',
                    'trash',
                    'trash-o',
                    'tree',
                    'trello',
                    'tripadvisor',
                    'trophy',
                    'truck',
                    'try',
                    'tty',
                    'tumblr',
                    'tumblr-square',
                    'turkish-lira',
                    'tv',
                    'twitch',
                    'twitter',
                    'twitter-square',
                    'umbrella',
                    'underline',
                    'undo',
                    'universal-access',
                    'university',
                    'unlink',
                    'unlock',
                    'unlock-alt',
                    'unsorted',
                    'upload',
                    'usb',
                    'usd',
                    'user',
                    'user-md',
                    'user-plus',
                    'user-secret',
                    'user-times',
                    'users',
                    'venus',
                    'venus-double',
                    'venus-mars',
                    'viacoin',
                    'viadeo',
                    'viadeo-square',
                    'video-camera',
                    'vimeo',
                    'vimeo-square',
                    'vine',
                    'vk',
                    'volume-control-phone',
                    'volume-down',
                    'volume-off',
                    'volume-up',
                    'warning',
                    'wechat',
                    'weibo',
                    'weixin',
                    'whatsapp',
                    'wheelchair',
                    'wheelchair-alt',
                    'wifi',
                    'wikipedia-w',
                    'windows',
                    'won',
                    'wordpress',
                    'wpbeginner',
                    'wpforms',
                    'wrench',
                    'xing',
                    'xing-square',
                    'y-combinator',
                    'y-combinator-square',
                    'yahoo',
                    'yc',
                    'yc-square',
                    'yelp',
                    'yen',
                    'youtube',
                    'youtube-play',
                    'youtube-square'
                ]
            },
            {
                version: '4.7.0',
                icons: [
                    '',
                    '500px',
                    'address-book',
                    'address-book-o',
                    'address-card',
                    'address-card-o',
                    'adjust',
                    'adn',
                    'align-center',
                    'align-justify',
                    'align-left',
                    'align-right',
                    'amazon',
                    'ambulance',
                    'american-sign-language-interpreting',
                    'anchor',
                    'android',
                    'angellist',
                    'angle-double-down',
                    'angle-double-left',
                    'angle-double-right',
                    'angle-double-up',
                    'angle-down',
                    'angle-left',
                    'angle-right',
                    'angle-up',
                    'apple',
                    'archive',
                    'area-chart',
                    'arrow-circle-down',
                    'arrow-circle-left',
                    'arrow-circle-o-down',
                    'arrow-circle-o-left',
                    'arrow-circle-o-right',
                    'arrow-circle-o-up',
                    'arrow-circle-right',
                    'arrow-circle-up',
                    'arrow-down',
                    'arrow-left',
                    'arrow-right',
                    'arrow-up',
                    'arrows',
                    'arrows-alt',
                    'arrows-h',
                    'arrows-v',
                    'asl-interpreting',
                    'assistive-listening-systems',
                    'asterisk',
                    'at',
                    'audio-description',
                    'automobile',
                    'backward',
                    'balance-scale',
                    'ban',
                    'bandcamp',
                    'bank',
                    'bar-chart',
                    'bar-chart-o',
                    'barcode',
                    'bars',
                    'bath',
                    'bathtub',
                    'battery',
                    'battery-0',
                    'battery-1',
                    'battery-2',
                    'battery-3',
                    'battery-4',
                    'battery-empty',
                    'battery-full',
                    'battery-half',
                    'battery-quarter',
                    'battery-three-quarters',
                    'bed',
                    'beer',
                    'behance',
                    'behance-square',
                    'bell',
                    'bell-o',
                    'bell-slash',
                    'bell-slash-o',
                    'bicycle',
                    'binoculars',
                    'birthday-cake',
                    'bitbucket',
                    'bitbucket-square',
                    'bitcoin',
                    'black-tie',
                    'blind',
                    'bluetooth',
                    'bluetooth-b',
                    'bold',
                    'bolt',
                    'bomb',
                    'book',
                    'bookmark',
                    'bookmark-o',
                    'braille',
                    'briefcase',
                    'btc',
                    'bug',
                    'building',
                    'building-o',
                    'bullhorn',
                    'bullseye',
                    'bus',
                    'buysellads',
                    'cab',
                    'calculator',
                    'calendar',
                    'calendar-check-o',
                    'calendar-minus-o',
                    'calendar-o',
                    'calendar-plus-o',
                    'calendar-times-o',
                    'camera',
                    'camera-retro',
                    'car',
                    'caret-down',
                    'caret-left',
                    'caret-right',
                    'caret-square-o-down',
                    'caret-square-o-left',
                    'caret-square-o-right',
                    'caret-square-o-up',
                    'caret-up',
                    'cart-arrow-down',
                    'cart-plus',
                    'cc',
                    'cc-amex',
                    'cc-diners-club',
                    'cc-discover',
                    'cc-jcb',
                    'cc-mastercard',
                    'cc-paypal',
                    'cc-stripe',
                    'cc-visa',
                    'certificate',
                    'chain',
                    'chain-broken',
                    'check',
                    'check-circle',
                    'check-circle-o',
                    'check-square',
                    'check-square-o',
                    'chevron-circle-down',
                    'chevron-circle-left',
                    'chevron-circle-right',
                    'chevron-circle-up',
                    'chevron-down',
                    'chevron-left',
                    'chevron-right',
                    'chevron-up',
                    'child',
                    'chrome',
                    'circle',
                    'circle-o',
                    'circle-o-notch',
                    'circle-thin',
                    'clipboard',
                    'clock-o',
                    'clone',
                    'close',
                    'cloud',
                    'cloud-download',
                    'cloud-upload',
                    'cny',
                    'code',
                    'code-fork',
                    'codepen',
                    'codiepie',
                    'coffee',
                    'cog',
                    'cogs',
                    'columns',
                    'comment',
                    'comment-o',
                    'commenting',
                    'commenting-o',
                    'comments',
                    'comments-o',
                    'compass',
                    'compress',
                    'connectdevelop',
                    'contao',
                    'copy',
                    'copyright',
                    'creative-commons',
                    'credit-card',
                    'credit-card-alt',
                    'crop',
                    'crosshairs',
                    'css3',
                    'cube',
                    'cubes',
                    'cut',
                    'cutlery',
                    'dashboard',
                    'dashcube',
                    'database',
                    'deaf',
                    'deafness',
                    'dedent',
                    'delicious',
                    'desktop',
                    'deviantart',
                    'diamond',
                    'digg',
                    'dollar',
                    'dot-circle-o',
                    'download',
                    'dribbble',
                    'drivers-license',
                    'drivers-license-o',
                    'dropbox',
                    'drupal',
                    'edge',
                    'edit',
                    'eercast',
                    'eject',
                    'ellipsis-h',
                    'ellipsis-v',
                    'empire',
                    'envelope',
                    'envelope-o',
                    'envelope-open',
                    'envelope-open-o',
                    'envelope-square',
                    'envira',
                    'eraser',
                    'etsy',
                    'eur',
                    'euro',
                    'exchange',
                    'exclamation',
                    'exclamation-circle',
                    'exclamation-triangle',
                    'expand',
                    'expeditedssl',
                    'external-link',
                    'external-link-square',
                    'eye',
                    'eye-slash',
                    'eyedropper',
                    'fa',
                    'facebook',
                    'facebook-f',
                    'facebook-official',
                    'facebook-square',
                    'fast-backward',
                    'fast-forward',
                    'fax',
                    'feed',
                    'female',
                    'fighter-jet',
                    'file',
                    'file-archive-o',
                    'file-audio-o',
                    'file-code-o',
                    'file-excel-o',
                    'file-image-o',
                    'file-movie-o',
                    'file-o',
                    'file-pdf-o',
                    'file-photo-o',
                    'file-picture-o',
                    'file-powerpoint-o',
                    'file-sound-o',
                    'file-text',
                    'file-text-o',
                    'file-video-o',
                    'file-word-o',
                    'file-zip-o',
                    'files-o',
                    'film',
                    'filter',
                    'fire',
                    'fire-extinguisher',
                    'firefox',
                    'first-order',
                    'flag',
                    'flag-checkered',
                    'flag-o',
                    'flash',
                    'flask',
                    'flickr',
                    'floppy-o',
                    'folder',
                    'folder-o',
                    'folder-open',
                    'folder-open-o',
                    'font',
                    'font-awesome',
                    'fonticons',
                    'fort-awesome',
                    'forumbee',
                    'forward',
                    'foursquare',
                    'free-code-camp',
                    'frown-o',
                    'futbol-o',
                    'gamepad',
                    'gavel',
                    'gbp',
                    'ge',
                    'gear',
                    'gears',
                    'genderless',
                    'get-pocket',
                    'gg',
                    'gg-circle',
                    'gift',
                    'git',
                    'git-square',
                    'github',
                    'github-alt',
                    'github-square',
                    'gitlab',
                    'gittip',
                    'glass',
                    'glide',
                    'glide-g',
                    'globe',
                    'google',
                    'google-plus',
                    'google-plus-circle',
                    'google-plus-official',
                    'google-plus-square',
                    'google-wallet',
                    'graduation-cap',
                    'gratipay',
                    'grav',
                    'group',
                    'h-square',
                    'hacker-news',
                    'hand-grab-o',
                    'hand-lizard-o',
                    'hand-o-down',
                    'hand-o-left',
                    'hand-o-right',
                    'hand-o-up',
                    'hand-paper-o',
                    'hand-peace-o',
                    'hand-pointer-o',
                    'hand-rock-o',
                    'hand-scissors-o',
                    'hand-spock-o',
                    'hand-stop-o',
                    'handshake-o',
                    'hard-of-hearing',
                    'hashtag',
                    'hdd-o',
                    'header',
                    'headphones',
                    'heart',
                    'heart-o',
                    'heartbeat',
                    'history',
                    'home',
                    'hospital-o',
                    'hotel',
                    'hourglass',
                    'hourglass-1',
                    'hourglass-2',
                    'hourglass-3',
                    'hourglass-end',
                    'hourglass-half',
                    'hourglass-o',
                    'hourglass-start',
                    'houzz',
                    'html5',
                    'i-cursor',
                    'id-badge',
                    'id-card',
                    'id-card-o',
                    'ils',
                    'image',
                    'imdb',
                    'inbox',
                    'indent',
                    'industry',
                    'info',
                    'info-circle',
                    'inr',
                    'instagram',
                    'institution',
                    'internet-explorer',
                    'intersex',
                    'ioxhost',
                    'italic',
                    'joomla',
                    'jpy',
                    'jsfiddle',
                    'key',
                    'keyboard-o',
                    'krw',
                    'language',
                    'laptop',
                    'lastfm',
                    'lastfm-square',
                    'leaf',
                    'leanpub',
                    'legal',
                    'lemon-o',
                    'level-down',
                    'level-up',
                    'life-bouy',
                    'life-buoy',
                    'life-ring',
                    'life-saver',
                    'lightbulb-o',
                    'line-chart',
                    'link',
                    'linkedin',
                    'linkedin-square',
                    'linode',
                    'linux',
                    'list',
                    'list-alt',
                    'list-ol',
                    'list-ul',
                    'location-arrow',
                    'lock',
                    'long-arrow-down',
                    'long-arrow-left',
                    'long-arrow-right',
                    'long-arrow-up',
                    'low-vision',
                    'magic',
                    'magnet',
                    'mail-forward',
                    'mail-reply',
                    'mail-reply-all',
                    'male',
                    'map',
                    'map-marker',
                    'map-o',
                    'map-pin',
                    'map-signs',
                    'mars',
                    'mars-double',
                    'mars-stroke',
                    'mars-stroke-h',
                    'mars-stroke-v',
                    'maxcdn',
                    'meanpath',
                    'medium',
                    'medkit',
                    'meetup',
                    'meh-o',
                    'mercury',
                    'microchip',
                    'microphone',
                    'microphone-slash',
                    'minus',
                    'minus-circle',
                    'minus-square',
                    'minus-square-o',
                    'mixcloud',
                    'mobile',
                    'mobile-phone',
                    'modx',
                    'money',
                    'moon-o',
                    'mortar-board',
                    'motorcycle',
                    'mouse-pointer',
                    'music',
                    'navicon',
                    'neuter',
                    'newspaper-o',
                    'object-group',
                    'object-ungroup',
                    'odnoklassniki',
                    'odnoklassniki-square',
                    'opencart',
                    'openid',
                    'opera',
                    'optin-monster',
                    'outdent',
                    'pagelines',
                    'paint-brush',
                    'paper-plane',
                    'paper-plane-o',
                    'paperclip',
                    'paragraph',
                    'paste',
                    'pause',
                    'pause-circle',
                    'pause-circle-o',
                    'paw',
                    'paypal',
                    'pencil',
                    'pencil-square',
                    'pencil-square-o',
                    'percent',
                    'phone',
                    'phone-square',
                    'photo',
                    'picture-o',
                    'pie-chart',
                    'pied-piper',
                    'pied-piper-alt',
                    'pied-piper-pp',
                    'pinterest',
                    'pinterest-p',
                    'pinterest-square',
                    'plane',
                    'play',
                    'play-circle',
                    'play-circle-o',
                    'plug',
                    'plus',
                    'plus-circle',
                    'plus-square',
                    'plus-square-o',
                    'podcast',
                    'power-off',
                    'print',
                    'product-hunt',
                    'puzzle-piece',
                    'qq',
                    'qrcode',
                    'question',
                    'question-circle',
                    'question-circle-o',
                    'quora',
                    'quote-left',
                    'quote-right',
                    'ra',
                    'random',
                    'ravelry',
                    'rebel',
                    'recycle',
                    'reddit',
                    'reddit-alien',
                    'reddit-square',
                    'refresh',
                    'registered',
                    'remove',
                    'renren',
                    'reorder',
                    'repeat',
                    'reply',
                    'reply-all',
                    'resistance',
                    'retweet',
                    'rmb',
                    'road',
                    'rocket',
                    'rotate-left',
                    'rotate-right',
                    'rouble',
                    'rss',
                    'rss-square',
                    'rub',
                    'ruble',
                    'rupee',
                    's15',
                    'safari',
                    'save',
                    'scissors',
                    'scribd',
                    'search',
                    'search-minus',
                    'search-plus',
                    'sellsy',
                    'send',
                    'send-o',
                    'server',
                    'share',
                    'share-alt',
                    'share-alt-square',
                    'share-square',
                    'share-square-o',
                    'shekel',
                    'sheqel',
                    'shield',
                    'ship',
                    'shirtsinbulk',
                    'shopping-bag',
                    'shopping-basket',
                    'shopping-cart',
                    'shower',
                    'sign-in',
                    'sign-language',
                    'sign-out',
                    'signal',
                    'signing',
                    'simplybuilt',
                    'sitemap',
                    'skyatlas',
                    'skype',
                    'slack',
                    'sliders',
                    'slideshare',
                    'smile-o',
                    'snapchat',
                    'snapchat-ghost',
                    'snapchat-square',
                    'snowflake-o',
                    'soccer-ball-o',
                    'sort',
                    'sort-alpha-asc',
                    'sort-alpha-desc',
                    'sort-amount-asc',
                    'sort-amount-desc',
                    'sort-asc',
                    'sort-desc',
                    'sort-down',
                    'sort-numeric-asc',
                    'sort-numeric-desc',
                    'sort-up',
                    'soundcloud',
                    'space-shuttle',
                    'spinner',
                    'spoon',
                    'spotify',
                    'square',
                    'square-o',
                    'stack-exchange',
                    'stack-overflow',
                    'star',
                    'star-half',
                    'star-half-empty',
                    'star-half-full',
                    'star-half-o',
                    'star-o',
                    'steam',
                    'steam-square',
                    'step-backward',
                    'step-forward',
                    'stethoscope',
                    'sticky-note',
                    'sticky-note-o',
                    'stop',
                    'stop-circle',
                    'stop-circle-o',
                    'street-view',
                    'strikethrough',
                    'stumbleupon',
                    'stumbleupon-circle',
                    'subscript',
                    'subway',
                    'suitcase',
                    'sun-o',
                    'superpowers',
                    'superscript',
                    'support',
                    'table',
                    'tablet',
                    'tachometer',
                    'tag',
                    'tags',
                    'tasks',
                    'taxi',
                    'telegram',
                    'television',
                    'tencent-weibo',
                    'terminal',
                    'text-height',
                    'text-width',
                    'th',
                    'th-large',
                    'th-list',
                    'themeisle',
                    'thermometer',
                    'thermometer-0',
                    'thermometer-1',
                    'thermometer-2',
                    'thermometer-3',
                    'thermometer-4',
                    'thermometer-empty',
                    'thermometer-full',
                    'thermometer-half',
                    'thermometer-quarter',
                    'thermometer-three-quarters',
                    'thumb-tack',
                    'thumbs-down',
                    'thumbs-o-down',
                    'thumbs-o-up',
                    'thumbs-up',
                    'ticket',
                    'times',
                    'times-circle',
                    'times-circle-o',
                    'times-rectangle',
                    'times-rectangle-o',
                    'tint',
                    'toggle-down',
                    'toggle-left',
                    'toggle-off',
                    'toggle-on',
                    'toggle-right',
                    'toggle-up',
                    'trademark',
                    'train',
                    'transgender',
                    'transgender-alt',
                    'trash',
                    'trash-o',
                    'tree',
                    'trello',
                    'tripadvisor',
                    'trophy',
                    'truck',
                    'try',
                    'tty',
                    'tumblr',
                    'tumblr-square',
                    'turkish-lira',
                    'tv',
                    'twitch',
                    'twitter',
                    'twitter-square',
                    'umbrella',
                    'underline',
                    'undo',
                    'universal-access',
                    'university',
                    'unlink',
                    'unlock',
                    'unlock-alt',
                    'unsorted',
                    'upload',
                    'usb',
                    'usd',
                    'user',
                    'user-circle',
                    'user-circle-o',
                    'user-md',
                    'user-o',
                    'user-plus',
                    'user-secret',
                    'user-times',
                    'users',
                    'vcard',
                    'vcard-o',
                    'venus',
                    'venus-double',
                    'venus-mars',
                    'viacoin',
                    'viadeo',
                    'viadeo-square',
                    'video-camera',
                    'vimeo',
                    'vimeo-square',
                    'vine',
                    'vk',
                    'volume-control-phone',
                    'volume-down',
                    'volume-off',
                    'volume-up',
                    'warning',
                    'wechat',
                    'weibo',
                    'weixin',
                    'whatsapp',
                    'wheelchair',
                    'wheelchair-alt',
                    'wifi',
                    'wikipedia-w',
                    'window-close',
                    'window-close-o',
                    'window-maximize',
                    'window-minimize',
                    'window-restore',
                    'windows',
                    'won',
                    'wordpress',
                    'wpbeginner',
                    'wpexplorer',
                    'wpforms',
                    'wrench',
                    'xing',
                    'xing-square',
                    'y-combinator',
                    'y-combinator-square',
                    'yahoo',
                    'yc',
                    'yc-square',
                    'yelp',
                    'yen',
                    'yoast',
                    'youtube',
                    'youtube-play',
                    'youtube-square'
                ]
            },
            {
                version: '5.3.1',
                icons: [
                    '',
                    'fab fa-500px',
                    'fab fa-accessible-icon',
                    'fab fa-accusoft',
                    'fas fa-ad',
                    'fas fa-address-book',
                    'far fa-address-book',
                    'fas fa-address-card',
                    'far fa-address-card',
                    'fas fa-adjust',
                    'fab fa-adn',
                    'fab fa-adversal',
                    'fab fa-affiliatetheme',
                    'fas fa-air-freshener',
                    'fab fa-algolia',
                    'fas fa-align-center',
                    'fas fa-align-justify',
                    'fas fa-align-left',
                    'fas fa-align-right',
                    'fab fa-alipay',
                    'fas fa-allergies',
                    'fab fa-amazon',
                    'fab fa-amazon-pay',
                    'fas fa-ambulance',
                    'fas fa-american-sign-language-interpreting',
                    'fab fa-amilia',
                    'fas fa-anchor',
                    'fab fa-android',
                    'fab fa-angellist',
                    'fas fa-angle-double-down',
                    'fas fa-angle-double-left',
                    'fas fa-angle-double-right',
                    'fas fa-angle-double-up',
                    'fas fa-angle-down',
                    'fas fa-angle-left',
                    'fas fa-angle-right',
                    'fas fa-angle-up',
                    'fas fa-angry',
                    'far fa-angry',
                    'fab fa-angrycreative',
                    'fab fa-angular',
                    'fas fa-ankh',
                    'fab fa-app-store',
                    'fab fa-app-store-ios',
                    'fab fa-apper',
                    'fab fa-apple',
                    'fas fa-apple-alt',
                    'fab fa-apple-pay',
                    'fas fa-archive',
                    'fas fa-archway',
                    'fas fa-arrow-alt-circle-down',
                    'far fa-arrow-alt-circle-down',
                    'fas fa-arrow-alt-circle-left',
                    'far fa-arrow-alt-circle-left',
                    'fas fa-arrow-alt-circle-right',
                    'far fa-arrow-alt-circle-right',
                    'fas fa-arrow-alt-circle-up',
                    'far fa-arrow-alt-circle-up',
                    'fas fa-arrow-circle-down',
                    'fas fa-arrow-circle-left',
                    'fas fa-arrow-circle-right',
                    'fas fa-arrow-circle-up',
                    'fas fa-arrow-down',
                    'fas fa-arrow-left',
                    'fas fa-arrow-right',
                    'fas fa-arrow-up',
                    'fas fa-arrows-alt',
                    'fas fa-arrows-alt-h',
                    'fas fa-arrows-alt-v',
                    'fas fa-assistive-listening-systems',
                    'fas fa-asterisk',
                    'fab fa-asymmetrik',
                    'fas fa-at',
                    'fas fa-atlas',
                    'fas fa-atom',
                    'fab fa-audible',
                    'fas fa-audio-description',
                    'fab fa-autoprefixer',
                    'fab fa-avianex',
                    'fab fa-aviato',
                    'fas fa-award',
                    'fab fa-aws',
                    'fas fa-backspace',
                    'fas fa-backward',
                    'fas fa-balance-scale',
                    'fas fa-ban',
                    'fas fa-band-aid',
                    'fab fa-bandcamp',
                    'fas fa-barcode',
                    'fas fa-bars',
                    'fas fa-baseball-ball',
                    'fas fa-basketball-ball',
                    'fas fa-bath',
                    'fas fa-battery-empty',
                    'fas fa-battery-full',
                    'fas fa-battery-half',
                    'fas fa-battery-quarter',
                    'fas fa-battery-three-quarters',
                    'fas fa-bed',
                    'fas fa-beer',
                    'fab fa-behance',
                    'fab fa-behance-square',
                    'fas fa-bell',
                    'far fa-bell',
                    'fas fa-bell-slash',
                    'far fa-bell-slash',
                    'fas fa-bezier-curve',
                    'fas fa-bible',
                    'fas fa-bicycle',
                    'fab fa-bimobject',
                    'fas fa-binoculars',
                    'fas fa-birthday-cake',
                    'fab fa-bitbucket',
                    'fab fa-bitcoin',
                    'fab fa-bity',
                    'fab fa-black-tie',
                    'fab fa-blackberry',
                    'fas fa-blender',
                    'fas fa-blind',
                    'fab fa-blogger',
                    'fab fa-blogger-b',
                    'fab fa-bluetooth',
                    'fab fa-bluetooth-b',
                    'fas fa-bold',
                    'fas fa-bolt',
                    'fas fa-bomb',
                    'fas fa-bone',
                    'fas fa-bong',
                    'fas fa-book',
                    'fas fa-book-open',
                    'fas fa-book-reader',
                    'fas fa-bookmark',
                    'far fa-bookmark',
                    'fas fa-bowling-ball',
                    'fas fa-box',
                    'fas fa-box-open',
                    'fas fa-boxes',
                    'fas fa-braille',
                    'fas fa-brain',
                    'fas fa-briefcase',
                    'fas fa-briefcase-medical',
                    'fas fa-broadcast-tower',
                    'fas fa-broom',
                    'fas fa-brush',
                    'fab fa-btc',
                    'fas fa-bug',
                    'fas fa-building',
                    'far fa-building',
                    'fas fa-bullhorn',
                    'fas fa-bullseye',
                    'fas fa-burn',
                    'fab fa-buromobelexperte',
                    'fas fa-bus',
                    'fas fa-bus-alt',
                    'fas fa-business-time',
                    'fab fa-buysellads',
                    'fas fa-calculator',
                    'fas fa-calendar',
                    'far fa-calendar',
                    'fas fa-calendar-alt',
                    'far fa-calendar-alt',
                    'fas fa-calendar-check',
                    'far fa-calendar-check',
                    'fas fa-calendar-minus',
                    'far fa-calendar-minus',
                    'fas fa-calendar-plus',
                    'far fa-calendar-plus',
                    'fas fa-calendar-times',
                    'far fa-calendar-times',
                    'fas fa-camera',
                    'fas fa-camera-retro',
                    'fas fa-cannabis',
                    'fas fa-capsules',
                    'fas fa-car',
                    'fas fa-car-alt',
                    'fas fa-car-battery',
                    'fas fa-car-crash',
                    'fas fa-car-side',
                    'fas fa-caret-down',
                    'fas fa-caret-left',
                    'fas fa-caret-right',
                    'fas fa-caret-square-down',
                    'far fa-caret-square-down',
                    'fas fa-caret-square-left',
                    'far fa-caret-square-left',
                    'fas fa-caret-square-right',
                    'far fa-caret-square-right',
                    'fas fa-caret-square-up',
                    'far fa-caret-square-up',
                    'fas fa-caret-up',
                    'fas fa-cart-arrow-down',
                    'fas fa-cart-plus',
                    'fab fa-cc-amazon-pay',
                    'fab fa-cc-amex',
                    'fab fa-cc-apple-pay',
                    'fab fa-cc-diners-club',
                    'fab fa-cc-discover',
                    'fab fa-cc-jcb',
                    'fab fa-cc-mastercard',
                    'fab fa-cc-paypal',
                    'fab fa-cc-stripe',
                    'fab fa-cc-visa',
                    'fab fa-centercode',
                    'fas fa-certificate',
                    'fas fa-chalkboard',
                    'fas fa-chalkboard-teacher',
                    'fas fa-charging-station',
                    'fas fa-chart-area',
                    'fas fa-chart-bar',
                    'far fa-chart-bar',
                    'fas fa-chart-line',
                    'fas fa-chart-pie',
                    'fas fa-check',
                    'fas fa-check-circle',
                    'far fa-check-circle',
                    'fas fa-check-double',
                    'fas fa-check-square',
                    'far fa-check-square',
                    'fas fa-chess',
                    'fas fa-chess-bishop',
                    'fas fa-chess-board',
                    'fas fa-chess-king',
                    'fas fa-chess-knight',
                    'fas fa-chess-pawn',
                    'fas fa-chess-queen',
                    'fas fa-chess-rook',
                    'fas fa-chevron-circle-down',
                    'fas fa-chevron-circle-left',
                    'fas fa-chevron-circle-right',
                    'fas fa-chevron-circle-up',
                    'fas fa-chevron-down',
                    'fas fa-chevron-left',
                    'fas fa-chevron-right',
                    'fas fa-chevron-up',
                    'fas fa-child',
                    'fab fa-chrome',
                    'fas fa-church',
                    'fas fa-circle',
                    'far fa-circle',
                    'fas fa-circle-notch',
                    'fas fa-city',
                    'fas fa-clipboard',
                    'far fa-clipboard',
                    'fas fa-clipboard-check',
                    'fas fa-clipboard-list',
                    'fas fa-clock',
                    'far fa-clock',
                    'fas fa-clone',
                    'far fa-clone',
                    'fas fa-closed-captioning',
                    'far fa-closed-captioning',
                    'fas fa-cloud',
                    'fas fa-cloud-download-alt',
                    'fas fa-cloud-upload-alt',
                    'fab fa-cloudscale',
                    'fab fa-cloudsmith',
                    'fab fa-cloudversify',
                    'fas fa-cocktail',
                    'fas fa-code',
                    'fas fa-code-branch',
                    'fab fa-codepen',
                    'fab fa-codiepie',
                    'fas fa-coffee',
                    'fas fa-cog',
                    'fas fa-cogs',
                    'fas fa-coins',
                    'fas fa-columns',
                    'fas fa-comment',
                    'far fa-comment',
                    'fas fa-comment-alt',
                    'far fa-comment-alt',
                    'fas fa-comment-dollar',
                    'fas fa-comment-dots',
                    'far fa-comment-dots',
                    'fas fa-comment-slash',
                    'fas fa-comments',
                    'far fa-comments',
                    'fas fa-comments-dollar',
                    'fas fa-compact-disc',
                    'fas fa-compass',
                    'far fa-compass',
                    'fas fa-compress',
                    'fas fa-concierge-bell',
                    'fab fa-connectdevelop',
                    'fab fa-contao',
                    'fas fa-cookie',
                    'fas fa-cookie-bite',
                    'fas fa-copy',
                    'far fa-copy',
                    'fas fa-copyright',
                    'far fa-copyright',
                    'fas fa-couch',
                    'fab fa-cpanel',
                    'fab fa-creative-commons',
                    'fab fa-creative-commons-by',
                    'fab fa-creative-commons-nc',
                    'fab fa-creative-commons-nc-eu',
                    'fab fa-creative-commons-nc-jp',
                    'fab fa-creative-commons-nd',
                    'fab fa-creative-commons-pd',
                    'fab fa-creative-commons-pd-alt',
                    'fab fa-creative-commons-remix',
                    'fab fa-creative-commons-sa',
                    'fab fa-creative-commons-sampling',
                    'fab fa-creative-commons-sampling-plus',
                    'fab fa-creative-commons-share',
                    'fas fa-credit-card',
                    'far fa-credit-card',
                    'fas fa-crop',
                    'fas fa-crop-alt',
                    'fas fa-cross',
                    'fas fa-crosshairs',
                    'fas fa-crow',
                    'fas fa-crown',
                    'fab fa-css3',
                    'fab fa-css3-alt',
                    'fas fa-cube',
                    'fas fa-cubes',
                    'fas fa-cut',
                    'fab fa-cuttlefish',
                    'fab fa-d-and-d',
                    'fab fa-dashcube',
                    'fas fa-database',
                    'fas fa-deaf',
                    'fab fa-delicious',
                    'fab fa-deploydog',
                    'fab fa-deskpro',
                    'fas fa-desktop',
                    'fab fa-deviantart',
                    'fas fa-dharmachakra',
                    'fas fa-diagnoses',
                    'fas fa-dice',
                    'fas fa-dice-five',
                    'fas fa-dice-four',
                    'fas fa-dice-one',
                    'fas fa-dice-six',
                    'fas fa-dice-three',
                    'fas fa-dice-two',
                    'fab fa-digg',
                    'fab fa-digital-ocean',
                    'fas fa-digital-tachograph',
                    'fas fa-directions',
                    'fab fa-discord',
                    'fab fa-discourse',
                    'fas fa-divide',
                    'fas fa-dizzy',
                    'far fa-dizzy',
                    'fas fa-dna',
                    'fab fa-dochub',
                    'fab fa-docker',
                    'fas fa-dollar-sign',
                    'fas fa-dolly',
                    'fas fa-dolly-flatbed',
                    'fas fa-donate',
                    'fas fa-door-closed',
                    'fas fa-door-open',
                    'fas fa-dot-circle',
                    'far fa-dot-circle',
                    'fas fa-dove',
                    'fas fa-download',
                    'fab fa-draft2digital',
                    'fas fa-drafting-compass',
                    'fas fa-draw-polygon',
                    'fab fa-dribbble',
                    'fab fa-dribbble-square',
                    'fab fa-dropbox',
                    'fas fa-drum',
                    'fas fa-drum-steelpan',
                    'fab fa-drupal',
                    'fas fa-dumbbell',
                    'fab fa-dyalog',
                    'fab fa-earlybirds',
                    'fab fa-ebay',
                    'fab fa-edge',
                    'fas fa-edit',
                    'far fa-edit',
                    'fas fa-eject',
                    'fab fa-elementor',
                    'fas fa-ellipsis-h',
                    'fas fa-ellipsis-v',
                    'fab fa-ello',
                    'fab fa-ember',
                    'fab fa-empire',
                    'fas fa-envelope',
                    'far fa-envelope',
                    'fas fa-envelope-open',
                    'far fa-envelope-open',
                    'fas fa-envelope-open-text',
                    'fas fa-envelope-square',
                    'fab fa-envira',
                    'fas fa-equals',
                    'fas fa-eraser',
                    'fab fa-erlang',
                    'fab fa-ethereum',
                    'fab fa-etsy',
                    'fas fa-euro-sign',
                    'fas fa-exchange-alt',
                    'fas fa-exclamation',
                    'fas fa-exclamation-circle',
                    'fas fa-exclamation-triangle',
                    'fas fa-expand',
                    'fas fa-expand-arrows-alt',
                    'fab fa-expeditedssl',
                    'fas fa-external-link-alt',
                    'fas fa-external-link-square-alt',
                    'fas fa-eye',
                    'far fa-eye',
                    'fas fa-eye-dropper',
                    'fas fa-eye-slash',
                    'far fa-eye-slash',
                    'fab fa-facebook',
                    'fab fa-facebook-f',
                    'fab fa-facebook-messenger',
                    'fab fa-facebook-square',
                    'fas fa-fast-backward',
                    'fas fa-fast-forward',
                    'fas fa-fax',
                    'fas fa-feather',
                    'fas fa-feather-alt',
                    'fas fa-female',
                    'fas fa-fighter-jet',
                    'fas fa-file',
                    'far fa-file',
                    'fas fa-file-alt',
                    'far fa-file-alt',
                    'fas fa-file-archive',
                    'far fa-file-archive',
                    'fas fa-file-audio',
                    'far fa-file-audio',
                    'fas fa-file-code',
                    'far fa-file-code',
                    'fas fa-file-contract',
                    'fas fa-file-download',
                    'fas fa-file-excel',
                    'far fa-file-excel',
                    'fas fa-file-export',
                    'fas fa-file-image',
                    'far fa-file-image',
                    'fas fa-file-import',
                    'fas fa-file-invoice',
                    'fas fa-file-invoice-dollar',
                    'fas fa-file-medical',
                    'fas fa-file-medical-alt',
                    'fas fa-file-pdf',
                    'far fa-file-pdf',
                    'fas fa-file-powerpoint',
                    'far fa-file-powerpoint',
                    'fas fa-file-prescription',
                    'fas fa-file-signature',
                    'fas fa-file-upload',
                    'fas fa-file-video',
                    'far fa-file-video',
                    'fas fa-file-word',
                    'far fa-file-word',
                    'fas fa-fill',
                    'fas fa-fill-drip',
                    'fas fa-film',
                    'fas fa-filter',
                    'fas fa-fingerprint',
                    'fas fa-fire',
                    'fas fa-fire-extinguisher',
                    'fab fa-firefox',
                    'fas fa-first-aid',
                    'fab fa-first-order',
                    'fab fa-first-order-alt',
                    'fab fa-firstdraft',
                    'fas fa-fish',
                    'fas fa-flag',
                    'far fa-flag',
                    'fas fa-flag-checkered',
                    'fas fa-flask',
                    'fab fa-flickr',
                    'fab fa-flipboard',
                    'fas fa-flushed',
                    'far fa-flushed',
                    'fab fa-fly',
                    'fas fa-folder',
                    'far fa-folder',
                    'fas fa-folder-minus',
                    'fas fa-folder-open',
                    'far fa-folder-open',
                    'fas fa-folder-plus',
                    'fas fa-font',
                    'fab fa-font-awesome',
                    'fab fa-font-awesome-alt',
                    'fab fa-font-awesome-flag',
                    'fab fa-fonticons',
                    'fab fa-fonticons-fi',
                    'fas fa-football-ball',
                    'fab fa-fort-awesome',
                    'fab fa-fort-awesome-alt',
                    'fab fa-forumbee',
                    'fas fa-forward',
                    'fab fa-foursquare',
                    'fab fa-free-code-camp',
                    'fab fa-freebsd',
                    'fas fa-frog',
                    'fas fa-frown',
                    'far fa-frown',
                    'fas fa-frown-open',
                    'far fa-frown-open',
                    'fab fa-fulcrum',
                    'fas fa-funnel-dollar',
                    'fas fa-futbol',
                    'far fa-futbol',
                    'fab fa-galactic-republic',
                    'fab fa-galactic-senate',
                    'fas fa-gamepad',
                    'fas fa-gas-pump',
                    'fas fa-gavel',
                    'fas fa-gem',
                    'far fa-gem',
                    'fas fa-genderless',
                    'fab fa-get-pocket',
                    'fab fa-gg',
                    'fab fa-gg-circle',
                    'fas fa-gift',
                    'fab fa-git',
                    'fab fa-git-square',
                    'fab fa-github',
                    'fab fa-github-alt',
                    'fab fa-github-square',
                    'fab fa-gitkraken',
                    'fab fa-gitlab',
                    'fab fa-gitter',
                    'fas fa-glass-martini',
                    'fas fa-glass-martini-alt',
                    'fas fa-glasses',
                    'fab fa-glide',
                    'fab fa-glide-g',
                    'fas fa-globe',
                    'fas fa-globe-africa',
                    'fas fa-globe-americas',
                    'fas fa-globe-asia',
                    'fab fa-gofore',
                    'fas fa-golf-ball',
                    'fab fa-goodreads',
                    'fab fa-goodreads-g',
                    'fab fa-google',
                    'fab fa-google-drive',
                    'fab fa-google-play',
                    'fab fa-google-plus',
                    'fab fa-google-plus-g',
                    'fab fa-google-plus-square',
                    'fab fa-google-wallet',
                    'fas fa-gopuram',
                    'fas fa-graduation-cap',
                    'fab fa-gratipay',
                    'fab fa-grav',
                    'fas fa-greater-than',
                    'fas fa-greater-than-equal',
                    'fas fa-grimace',
                    'far fa-grimace',
                    'fas fa-grin',
                    'far fa-grin',
                    'fas fa-grin-alt',
                    'far fa-grin-alt',
                    'fas fa-grin-beam',
                    'far fa-grin-beam',
                    'fas fa-grin-beam-sweat',
                    'far fa-grin-beam-sweat',
                    'fas fa-grin-hearts',
                    'far fa-grin-hearts',
                    'fas fa-grin-squint',
                    'far fa-grin-squint',
                    'fas fa-grin-squint-tears',
                    'far fa-grin-squint-tears',
                    'fas fa-grin-stars',
                    'far fa-grin-stars',
                    'fas fa-grin-tears',
                    'far fa-grin-tears',
                    'fas fa-grin-tongue',
                    'far fa-grin-tongue',
                    'fas fa-grin-tongue-squint',
                    'far fa-grin-tongue-squint',
                    'fas fa-grin-tongue-wink',
                    'far fa-grin-tongue-wink',
                    'fas fa-grin-wink',
                    'far fa-grin-wink',
                    'fas fa-grip-horizontal',
                    'fas fa-grip-vertical',
                    'fab fa-gripfire',
                    'fab fa-grunt',
                    'fab fa-gulp',
                    'fas fa-h-square',
                    'fab fa-hacker-news',
                    'fab fa-hacker-news-square',
                    'fab fa-hackerrank',
                    'fas fa-hamsa',
                    'fas fa-hand-holding',
                    'fas fa-hand-holding-heart',
                    'fas fa-hand-holding-usd',
                    'fas fa-hand-lizard',
                    'far fa-hand-lizard',
                    'fas fa-hand-paper',
                    'far fa-hand-paper',
                    'fas fa-hand-peace',
                    'far fa-hand-peace',
                    'fas fa-hand-point-down',
                    'far fa-hand-point-down',
                    'fas fa-hand-point-left',
                    'far fa-hand-point-left',
                    'fas fa-hand-point-right',
                    'far fa-hand-point-right',
                    'fas fa-hand-point-up',
                    'far fa-hand-point-up',
                    'fas fa-hand-pointer',
                    'far fa-hand-pointer',
                    'fas fa-hand-rock',
                    'far fa-hand-rock',
                    'fas fa-hand-scissors',
                    'far fa-hand-scissors',
                    'fas fa-hand-spock',
                    'far fa-hand-spock',
                    'fas fa-hands',
                    'fas fa-hands-helping',
                    'fas fa-handshake',
                    'far fa-handshake',
                    'fas fa-hashtag',
                    'fas fa-haykal',
                    'fas fa-hdd',
                    'far fa-hdd',
                    'fas fa-heading',
                    'fas fa-headphones',
                    'fas fa-headphones-alt',
                    'fas fa-headset',
                    'fas fa-heart',
                    'far fa-heart',
                    'fas fa-heartbeat',
                    'fas fa-helicopter',
                    'fas fa-highlighter',
                    'fab fa-hips',
                    'fab fa-hire-a-helper',
                    'fas fa-history',
                    'fas fa-hockey-puck',
                    'fas fa-home',
                    'fab fa-hooli',
                    'fab fa-hornbill',
                    'fas fa-hospital',
                    'far fa-hospital',
                    'fas fa-hospital-alt',
                    'fas fa-hospital-symbol',
                    'fas fa-hot-tub',
                    'fas fa-hotel',
                    'fab fa-hotjar',
                    'fas fa-hourglass',
                    'far fa-hourglass',
                    'fas fa-hourglass-end',
                    'fas fa-hourglass-half',
                    'fas fa-hourglass-start',
                    'fab fa-houzz',
                    'fab fa-html5',
                    'fab fa-hubspot',
                    'fas fa-i-cursor',
                    'fas fa-id-badge',
                    'far fa-id-badge',
                    'fas fa-id-card',
                    'far fa-id-card',
                    'fas fa-id-card-alt',
                    'fas fa-image',
                    'far fa-image',
                    'fas fa-images',
                    'far fa-images',
                    'fab fa-imdb',
                    'fas fa-inbox',
                    'fas fa-indent',
                    'fas fa-industry',
                    'fas fa-infinity',
                    'fas fa-info',
                    'fas fa-info-circle',
                    'fab fa-instagram',
                    'fab fa-internet-explorer',
                    'fab fa-ioxhost',
                    'fas fa-italic',
                    'fab fa-itunes',
                    'fab fa-itunes-note',
                    'fab fa-java',
                    'fas fa-jedi',
                    'fab fa-jedi-order',
                    'fab fa-jenkins',
                    'fab fa-joget',
                    'fas fa-joint',
                    'fab fa-joomla',
                    'fas fa-journal-whills',
                    'fab fa-js',
                    'fab fa-js-square',
                    'fab fa-jsfiddle',
                    'fas fa-kaaba',
                    'fab fa-kaggle',
                    'fas fa-key',
                    'fab fa-keybase',
                    'fas fa-keyboard',
                    'far fa-keyboard',
                    'fab fa-keycdn',
                    'fas fa-khanda',
                    'fab fa-kickstarter',
                    'fab fa-kickstarter-k',
                    'fas fa-kiss',
                    'far fa-kiss',
                    'fas fa-kiss-beam',
                    'far fa-kiss-beam',
                    'fas fa-kiss-wink-heart',
                    'far fa-kiss-wink-heart',
                    'fas fa-kiwi-bird',
                    'fab fa-korvue',
                    'fas fa-landmark',
                    'fas fa-language',
                    'fas fa-laptop',
                    'fas fa-laptop-code',
                    'fab fa-laravel',
                    'fab fa-lastfm',
                    'fab fa-lastfm-square',
                    'fas fa-laugh',
                    'far fa-laugh',
                    'fas fa-laugh-beam',
                    'far fa-laugh-beam',
                    'fas fa-laugh-squint',
                    'far fa-laugh-squint',
                    'fas fa-laugh-wink',
                    'far fa-laugh-wink',
                    'fas fa-layer-group',
                    'fas fa-leaf',
                    'fab fa-leanpub',
                    'fas fa-lemon',
                    'far fa-lemon',
                    'fab fa-less',
                    'fas fa-less-than',
                    'fas fa-less-than-equal',
                    'fas fa-level-down-alt',
                    'fas fa-level-up-alt',
                    'fas fa-life-ring',
                    'far fa-life-ring',
                    'fas fa-lightbulb',
                    'far fa-lightbulb',
                    'fab fa-line',
                    'fas fa-link',
                    'fab fa-linkedin',
                    'fab fa-linkedin-in',
                    'fab fa-linode',
                    'fab fa-linux',
                    'fas fa-lira-sign',
                    'fas fa-list',
                    'fas fa-list-alt',
                    'far fa-list-alt',
                    'fas fa-list-ol',
                    'fas fa-list-ul',
                    'fas fa-location-arrow',
                    'fas fa-lock',
                    'fas fa-lock-open',
                    'fas fa-long-arrow-alt-down',
                    'fas fa-long-arrow-alt-left',
                    'fas fa-long-arrow-alt-right',
                    'fas fa-long-arrow-alt-up',
                    'fas fa-low-vision',
                    'fas fa-luggage-cart',
                    'fab fa-lyft',
                    'fab fa-magento',
                    'fas fa-magic',
                    'fas fa-magnet',
                    'fas fa-mail-bulk',
                    'fab fa-mailchimp',
                    'fas fa-male',
                    'fab fa-mandalorian',
                    'fas fa-map',
                    'far fa-map',
                    'fas fa-map-marked',
                    'fas fa-map-marked-alt',
                    'fas fa-map-marker',
                    'fas fa-map-marker-alt',
                    'fas fa-map-pin',
                    'fas fa-map-signs',
                    'fab fa-markdown',
                    'fas fa-marker',
                    'fas fa-mars',
                    'fas fa-mars-double',
                    'fas fa-mars-stroke',
                    'fas fa-mars-stroke-h',
                    'fas fa-mars-stroke-v',
                    'fab fa-mastodon',
                    'fab fa-maxcdn',
                    'fas fa-medal',
                    'fab fa-medapps',
                    'fab fa-medium',
                    'fab fa-medium-m',
                    'fas fa-medkit',
                    'fab fa-medrt',
                    'fab fa-meetup',
                    'fab fa-megaport',
                    'fas fa-meh',
                    'far fa-meh',
                    'fas fa-meh-blank',
                    'far fa-meh-blank',
                    'fas fa-meh-rolling-eyes',
                    'far fa-meh-rolling-eyes',
                    'fas fa-memory',
                    'fas fa-menorah',
                    'fas fa-mercury',
                    'fas fa-microchip',
                    'fas fa-microphone',
                    'fas fa-microphone-alt',
                    'fas fa-microphone-alt-slash',
                    'fas fa-microphone-slash',
                    'fas fa-microscope',
                    'fab fa-microsoft',
                    'fas fa-minus',
                    'fas fa-minus-circle',
                    'fas fa-minus-square',
                    'far fa-minus-square',
                    'fab fa-mix',
                    'fab fa-mixcloud',
                    'fab fa-mizuni',
                    'fas fa-mobile',
                    'fas fa-mobile-alt',
                    'fab fa-modx',
                    'fab fa-monero',
                    'fas fa-money-bill',
                    'fas fa-money-bill-alt',
                    'far fa-money-bill-alt',
                    'fas fa-money-bill-wave',
                    'fas fa-money-bill-wave-alt',
                    'fas fa-money-check',
                    'fas fa-money-check-alt',
                    'fas fa-monument',
                    'fas fa-moon',
                    'far fa-moon',
                    'fas fa-mortar-pestle',
                    'fas fa-mosque',
                    'fas fa-motorcycle',
                    'fas fa-mouse-pointer',
                    'fas fa-music',
                    'fab fa-napster',
                    'fab fa-neos',
                    'fas fa-neuter',
                    'fas fa-newspaper',
                    'far fa-newspaper',
                    'fab fa-nimblr',
                    'fab fa-nintendo-switch',
                    'fab fa-node',
                    'fab fa-node-js',
                    'fas fa-not-equal',
                    'fas fa-notes-medical',
                    'fab fa-npm',
                    'fab fa-ns8',
                    'fab fa-nutritionix',
                    'fas fa-object-group',
                    'far fa-object-group',
                    'fas fa-object-ungroup',
                    'far fa-object-ungroup',
                    'fab fa-odnoklassniki',
                    'fab fa-odnoklassniki-square',
                    'fas fa-oil-can',
                    'fab fa-old-republic',
                    'fas fa-om',
                    'fab fa-opencart',
                    'fab fa-openid',
                    'fab fa-opera',
                    'fab fa-optin-monster',
                    'fab fa-osi',
                    'fas fa-outdent',
                    'fab fa-page4',
                    'fab fa-pagelines',
                    'fas fa-paint-brush',
                    'fas fa-paint-roller',
                    'fas fa-palette',
                    'fab fa-palfed',
                    'fas fa-pallet',
                    'fas fa-paper-plane',
                    'far fa-paper-plane',
                    'fas fa-paperclip',
                    'fas fa-parachute-box',
                    'fas fa-paragraph',
                    'fas fa-parking',
                    'fas fa-passport',
                    'fas fa-pastafarianism',
                    'fas fa-paste',
                    'fab fa-patreon',
                    'fas fa-pause',
                    'fas fa-pause-circle',
                    'far fa-pause-circle',
                    'fas fa-paw',
                    'fab fa-paypal',
                    'fas fa-peace',
                    'fas fa-pen',
                    'fas fa-pen-alt',
                    'fas fa-pen-fancy',
                    'fas fa-pen-nib',
                    'fas fa-pen-square',
                    'fas fa-pencil-alt',
                    'fas fa-pencil-ruler',
                    'fas fa-people-carry',
                    'fas fa-percent',
                    'fas fa-percentage',
                    'fab fa-periscope',
                    'fab fa-phabricator',
                    'fab fa-phoenix-framework',
                    'fab fa-phoenix-squadron',
                    'fas fa-phone',
                    'fas fa-phone-slash',
                    'fas fa-phone-square',
                    'fas fa-phone-volume',
                    'fab fa-php',
                    'fab fa-pied-piper',
                    'fab fa-pied-piper-alt',
                    'fab fa-pied-piper-hat',
                    'fab fa-pied-piper-pp',
                    'fas fa-piggy-bank',
                    'fas fa-pills',
                    'fab fa-pinterest',
                    'fab fa-pinterest-p',
                    'fab fa-pinterest-square',
                    'fas fa-place-of-worship',
                    'fas fa-plane',
                    'fas fa-plane-arrival',
                    'fas fa-plane-departure',
                    'fas fa-play',
                    'fas fa-play-circle',
                    'far fa-play-circle',
                    'fab fa-playstation',
                    'fas fa-plug',
                    'fas fa-plus',
                    'fas fa-plus-circle',
                    'fas fa-plus-square',
                    'far fa-plus-square',
                    'fas fa-podcast',
                    'fas fa-poll',
                    'fas fa-poll-h',
                    'fas fa-poo',
                    'fas fa-poop',
                    'fas fa-portrait',
                    'fas fa-pound-sign',
                    'fas fa-power-off',
                    'fas fa-pray',
                    'fas fa-praying-hands',
                    'fas fa-prescription',
                    'fas fa-prescription-bottle',
                    'fas fa-prescription-bottle-alt',
                    'fas fa-print',
                    'fas fa-procedures',
                    'fab fa-product-hunt',
                    'fas fa-project-diagram',
                    'fab fa-pushed',
                    'fas fa-puzzle-piece',
                    'fab fa-python',
                    'fab fa-qq',
                    'fas fa-qrcode',
                    'fas fa-question',
                    'fas fa-question-circle',
                    'far fa-question-circle',
                    'fas fa-quidditch',
                    'fab fa-quinscape',
                    'fab fa-quora',
                    'fas fa-quote-left',
                    'fas fa-quote-right',
                    'fas fa-quran',
                    'fab fa-r-project',
                    'fas fa-random',
                    'fab fa-ravelry',
                    'fab fa-react',
                    'fab fa-readme',
                    'fab fa-rebel',
                    'fas fa-receipt',
                    'fas fa-recycle',
                    'fab fa-red-river',
                    'fab fa-reddit',
                    'fab fa-reddit-alien',
                    'fab fa-reddit-square',
                    'fas fa-redo',
                    'fas fa-redo-alt',
                    'fas fa-registered',
                    'far fa-registered',
                    'fab fa-rendact',
                    'fab fa-renren',
                    'fas fa-reply',
                    'fas fa-reply-all',
                    'fab fa-replyd',
                    'fab fa-researchgate',
                    'fab fa-resolving',
                    'fas fa-retweet',
                    'fab fa-rev',
                    'fas fa-ribbon',
                    'fas fa-road',
                    'fas fa-robot',
                    'fas fa-rocket',
                    'fab fa-rocketchat',
                    'fab fa-rockrms',
                    'fas fa-route',
                    'fas fa-rss',
                    'fas fa-rss-square',
                    'fas fa-ruble-sign',
                    'fas fa-ruler',
                    'fas fa-ruler-combined',
                    'fas fa-ruler-horizontal',
                    'fas fa-ruler-vertical',
                    'fas fa-rupee-sign',
                    'fas fa-sad-cry',
                    'far fa-sad-cry',
                    'fas fa-sad-tear',
                    'far fa-sad-tear',
                    'fab fa-safari',
                    'fab fa-sass',
                    'fas fa-save',
                    'far fa-save',
                    'fab fa-schlix',
                    'fas fa-school',
                    'fas fa-screwdriver',
                    'fab fa-scribd',
                    'fas fa-search',
                    'fas fa-search-dollar',
                    'fas fa-search-location',
                    'fas fa-search-minus',
                    'fas fa-search-plus',
                    'fab fa-searchengin',
                    'fas fa-seedling',
                    'fab fa-sellcast',
                    'fab fa-sellsy',
                    'fas fa-server',
                    'fab fa-servicestack',
                    'fas fa-shapes',
                    'fas fa-share',
                    'fas fa-share-alt',
                    'fas fa-share-alt-square',
                    'fas fa-share-square',
                    'far fa-share-square',
                    'fas fa-shekel-sign',
                    'fas fa-shield-alt',
                    'fas fa-ship',
                    'fas fa-shipping-fast',
                    'fab fa-shirtsinbulk',
                    'fas fa-shoe-prints',
                    'fas fa-shopping-bag',
                    'fas fa-shopping-basket',
                    'fas fa-shopping-cart',
                    'fab fa-shopware',
                    'fas fa-shower',
                    'fas fa-shuttle-van',
                    'fas fa-sign',
                    'fas fa-sign-in-alt',
                    'fas fa-sign-language',
                    'fas fa-sign-out-alt',
                    'fas fa-signal',
                    'fas fa-signature',
                    'fab fa-simplybuilt',
                    'fab fa-sistrix',
                    'fas fa-sitemap',
                    'fab fa-sith',
                    'fas fa-skull',
                    'fab fa-skyatlas',
                    'fab fa-skype',
                    'fab fa-slack',
                    'fab fa-slack-hash',
                    'fas fa-sliders-h',
                    'fab fa-slideshare',
                    'fas fa-smile',
                    'far fa-smile',
                    'fas fa-smile-beam',
                    'far fa-smile-beam',
                    'fas fa-smile-wink',
                    'far fa-smile-wink',
                    'fas fa-smoking',
                    'fas fa-smoking-ban',
                    'fab fa-snapchat',
                    'fab fa-snapchat-ghost',
                    'fab fa-snapchat-square',
                    'fas fa-snowflake',
                    'far fa-snowflake',
                    'fas fa-socks',
                    'fas fa-solar-panel',
                    'fas fa-sort',
                    'fas fa-sort-alpha-down',
                    'fas fa-sort-alpha-up',
                    'fas fa-sort-amount-down',
                    'fas fa-sort-amount-up',
                    'fas fa-sort-down',
                    'fas fa-sort-numeric-down',
                    'fas fa-sort-numeric-up',
                    'fas fa-sort-up',
                    'fab fa-soundcloud',
                    'fas fa-spa',
                    'fas fa-space-shuttle',
                    'fab fa-speakap',
                    'fas fa-spinner',
                    'fas fa-splotch',
                    'fab fa-spotify',
                    'fas fa-spray-can',
                    'fas fa-square',
                    'far fa-square',
                    'fas fa-square-full',
                    'fas fa-square-root-alt',
                    'fab fa-squarespace',
                    'fab fa-stack-exchange',
                    'fab fa-stack-overflow',
                    'fas fa-stamp',
                    'fas fa-star',
                    'far fa-star',
                    'fas fa-star-and-crescent',
                    'fas fa-star-half',
                    'far fa-star-half',
                    'fas fa-star-half-alt',
                    'fas fa-star-of-david',
                    'fas fa-star-of-life',
                    'fab fa-staylinked',
                    'fab fa-steam',
                    'fab fa-steam-square',
                    'fab fa-steam-symbol',
                    'fas fa-step-backward',
                    'fas fa-step-forward',
                    'fas fa-stethoscope',
                    'fab fa-sticker-mule',
                    'fas fa-sticky-note',
                    'far fa-sticky-note',
                    'fas fa-stop',
                    'fas fa-stop-circle',
                    'far fa-stop-circle',
                    'fas fa-stopwatch',
                    'fas fa-store',
                    'fas fa-store-alt',
                    'fab fa-strava',
                    'fas fa-stream',
                    'fas fa-street-view',
                    'fas fa-strikethrough',
                    'fab fa-stripe',
                    'fab fa-stripe-s',
                    'fas fa-stroopwafel',
                    'fab fa-studiovinari',
                    'fab fa-stumbleupon',
                    'fab fa-stumbleupon-circle',
                    'fas fa-subscript',
                    'fas fa-subway',
                    'fas fa-suitcase',
                    'fas fa-suitcase-rolling',
                    'fas fa-sun',
                    'far fa-sun',
                    'fab fa-superpowers',
                    'fas fa-superscript',
                    'fab fa-supple',
                    'fas fa-surprise',
                    'far fa-surprise',
                    'fas fa-swatchbook',
                    'fas fa-swimmer',
                    'fas fa-swimming-pool',
                    'fas fa-synagogue',
                    'fas fa-sync',
                    'fas fa-sync-alt',
                    'fas fa-syringe',
                    'fas fa-table',
                    'fas fa-table-tennis',
                    'fas fa-tablet',
                    'fas fa-tablet-alt',
                    'fas fa-tablets',
                    'fas fa-tachometer-alt',
                    'fas fa-tag',
                    'fas fa-tags',
                    'fas fa-tape',
                    'fas fa-tasks',
                    'fas fa-taxi',
                    'fab fa-teamspeak',
                    'fas fa-teeth',
                    'fas fa-teeth-open',
                    'fab fa-telegram',
                    'fab fa-telegram-plane',
                    'fab fa-tencent-weibo',
                    'fas fa-terminal',
                    'fas fa-text-height',
                    'fas fa-text-width',
                    'fas fa-th',
                    'fas fa-th-large',
                    'fas fa-th-list',
                    'fab fa-the-red-yeti',
                    'fas fa-theater-masks',
                    'fab fa-themeco',
                    'fab fa-themeisle',
                    'fas fa-thermometer',
                    'fas fa-thermometer-empty',
                    'fas fa-thermometer-full',
                    'fas fa-thermometer-half',
                    'fas fa-thermometer-quarter',
                    'fas fa-thermometer-three-quarters',
                    'fas fa-thumbs-down',
                    'far fa-thumbs-down',
                    'fas fa-thumbs-up',
                    'far fa-thumbs-up',
                    'fas fa-thumbtack',
                    'fas fa-ticket-alt',
                    'fas fa-times',
                    'fas fa-times-circle',
                    'far fa-times-circle',
                    'fas fa-tint',
                    'fas fa-tint-slash',
                    'fas fa-tired',
                    'far fa-tired',
                    'fas fa-toggle-off',
                    'fas fa-toggle-on',
                    'fas fa-toolbox',
                    'fas fa-tooth',
                    'fas fa-torah',
                    'fas fa-torii-gate',
                    'fab fa-trade-federation',
                    'fas fa-trademark',
                    'fas fa-traffic-light',
                    'fas fa-train',
                    'fas fa-transgender',
                    'fas fa-transgender-alt',
                    'fas fa-trash',
                    'fas fa-trash-alt',
                    'far fa-trash-alt',
                    'fas fa-tree',
                    'fab fa-trello',
                    'fab fa-tripadvisor',
                    'fas fa-trophy',
                    'fas fa-truck',
                    'fas fa-truck-loading',
                    'fas fa-truck-monster',
                    'fas fa-truck-moving',
                    'fas fa-truck-pickup',
                    'fas fa-tshirt',
                    'fas fa-tty',
                    'fab fa-tumblr',
                    'fab fa-tumblr-square',
                    'fas fa-tv',
                    'fab fa-twitch',
                    'fab fa-twitter',
                    'fab fa-twitter-square',
                    'fab fa-typo3',
                    'fab fa-uber',
                    'fab fa-uikit',
                    'fas fa-umbrella',
                    'fas fa-umbrella-beach',
                    'fas fa-underline',
                    'fas fa-undo',
                    'fas fa-undo-alt',
                    'fab fa-uniregistry',
                    'fas fa-universal-access',
                    'fas fa-university',
                    'fas fa-unlink',
                    'fas fa-unlock',
                    'fas fa-unlock-alt',
                    'fab fa-untappd',
                    'fas fa-upload',
                    'fab fa-usb',
                    'fas fa-user',
                    'far fa-user',
                    'fas fa-user-alt',
                    'fas fa-user-alt-slash',
                    'fas fa-user-astronaut',
                    'fas fa-user-check',
                    'fas fa-user-circle',
                    'far fa-user-circle',
                    'fas fa-user-clock',
                    'fas fa-user-cog',
                    'fas fa-user-edit',
                    'fas fa-user-friends',
                    'fas fa-user-graduate',
                    'fas fa-user-lock',
                    'fas fa-user-md',
                    'fas fa-user-minus',
                    'fas fa-user-ninja',
                    'fas fa-user-plus',
                    'fas fa-user-secret',
                    'fas fa-user-shield',
                    'fas fa-user-slash',
                    'fas fa-user-tag',
                    'fas fa-user-tie',
                    'fas fa-user-times',
                    'fas fa-users',
                    'fas fa-users-cog',
                    'fab fa-ussunnah',
                    'fas fa-utensil-spoon',
                    'fas fa-utensils',
                    'fab fa-vaadin',
                    'fas fa-vector-square',
                    'fas fa-venus',
                    'fas fa-venus-double',
                    'fas fa-venus-mars',
                    'fab fa-viacoin',
                    'fab fa-viadeo',
                    'fab fa-viadeo-square',
                    'fas fa-vial',
                    'fas fa-vials',
                    'fab fa-viber',
                    'fas fa-video',
                    'fas fa-video-slash',
                    'fas fa-vihara',
                    'fab fa-vimeo',
                    'fab fa-vimeo-square',
                    'fab fa-vimeo-v',
                    'fab fa-vine',
                    'fab fa-vk',
                    'fab fa-vnv',
                    'fas fa-volleyball-ball',
                    'fas fa-volume-down',
                    'fas fa-volume-off',
                    'fas fa-volume-up',
                    'fab fa-vuejs',
                    'fas fa-walking',
                    'fas fa-wallet',
                    'fas fa-warehouse',
                    'fab fa-weebly',
                    'fab fa-weibo',
                    'fas fa-weight',
                    'fas fa-weight-hanging',
                    'fab fa-weixin',
                    'fab fa-whatsapp',
                    'fab fa-whatsapp-square',
                    'fas fa-wheelchair',
                    'fab fa-whmcs',
                    'fas fa-wifi',
                    'fab fa-wikipedia-w',
                    'fas fa-window-close',
                    'far fa-window-close',
                    'fas fa-window-maximize',
                    'far fa-window-maximize',
                    'fas fa-window-minimize',
                    'far fa-window-minimize',
                    'fas fa-window-restore',
                    'far fa-window-restore',
                    'fab fa-windows',
                    'fas fa-wine-glass',
                    'fas fa-wine-glass-alt',
                    'fab fa-wix',
                    'fab fa-wolf-pack-battalion',
                    'fas fa-won-sign',
                    'fab fa-wordpress',
                    'fab fa-wordpress-simple',
                    'fab fa-wpbeginner',
                    'fab fa-wpexplorer',
                    'fab fa-wpforms',
                    'fas fa-wrench',
                    'fas fa-x-ray',
                    'fab fa-xbox',
                    'fab fa-xing',
                    'fab fa-xing-square',
                    'fab fa-y-combinator',
                    'fab fa-yahoo',
                    'fab fa-yandex',
                    'fab fa-yandex-international',
                    'fab fa-yelp',
                    'fas fa-yen-sign',
                    'fas fa-yin-yang',
                    'fab fa-yoast',
                    'fab fa-youtube',
                    'fab fa-youtube-square',
                    'fab fa-zhihu'
                ]
            }
        ]
    };

    var l = data.allVersions.length;
    data.icons = data.allVersions[l-1].icons;

    $.iconset_fontawesome_4 = data;

})(jQuery);

/*!========================================================================
 * Iconset: Font Awesome
 * Versions: 5.3.1, 5.3.1_pro, 5.12.0_pro
 * http://fortawesome.github.io/Font-Awesome/
 * CDN: https://use.fontawesome.com/releases/[VERSION]/css/all.css
 * ======================================================================== */

;(function ($) {

    var data = {
        iconClass: '',
        iconClassFix: '',
        icons: [],
        allVersions: [
            {
                version: '5.3.1',
                icons: [
                    'empty',
                    'fab fa-500px',
                    'fab fa-accessible-icon',
                    'fab fa-accusoft',
                    'fas fa-ad',
                    'fas fa-address-book',
                    'far fa-address-book',
                    'fas fa-address-card',
                    'far fa-address-card',
                    'fas fa-adjust',
                    'fab fa-adn',
                    'fab fa-adversal',
                    'fab fa-affiliatetheme',
                    'fas fa-air-freshener',
                    'fab fa-algolia',
                    'fas fa-align-center',
                    'fas fa-align-justify',
                    'fas fa-align-left',
                    'fas fa-align-right',
                    'fab fa-alipay',
                    'fas fa-allergies',
                    'fab fa-amazon',
                    'fab fa-amazon-pay',
                    'fas fa-ambulance',
                    'fas fa-american-sign-language-interpreting',
                    'fab fa-amilia',
                    'fas fa-anchor',
                    'fab fa-android',
                    'fab fa-angellist',
                    'fas fa-angle-double-down',
                    'fas fa-angle-double-left',
                    'fas fa-angle-double-right',
                    'fas fa-angle-double-up',
                    'fas fa-angle-down',
                    'fas fa-angle-left',
                    'fas fa-angle-right',
                    'fas fa-angle-up',
                    'fas fa-angry',
                    'far fa-angry',
                    'fab fa-angrycreative',
                    'fab fa-angular',
                    'fas fa-ankh',
                    'fab fa-app-store',
                    'fab fa-app-store-ios',
                    'fab fa-apper',
                    'fab fa-apple',
                    'fas fa-apple-alt',
                    'fab fa-apple-pay',
                    'fas fa-archive',
                    'fas fa-archway',
                    'fas fa-arrow-alt-circle-down',
                    'far fa-arrow-alt-circle-down',
                    'fas fa-arrow-alt-circle-left',
                    'far fa-arrow-alt-circle-left',
                    'fas fa-arrow-alt-circle-right',
                    'far fa-arrow-alt-circle-right',
                    'fas fa-arrow-alt-circle-up',
                    'far fa-arrow-alt-circle-up',
                    'fas fa-arrow-circle-down',
                    'fas fa-arrow-circle-left',
                    'fas fa-arrow-circle-right',
                    'fas fa-arrow-circle-up',
                    'fas fa-arrow-down',
                    'fas fa-arrow-left',
                    'fas fa-arrow-right',
                    'fas fa-arrow-up',
                    'fas fa-arrows-alt',
                    'fas fa-arrows-alt-h',
                    'fas fa-arrows-alt-v',
                    'fas fa-assistive-listening-systems',
                    'fas fa-asterisk',
                    'fab fa-asymmetrik',
                    'fas fa-at',
                    'fas fa-atlas',
                    'fas fa-atom',
                    'fab fa-audible',
                    'fas fa-audio-description',
                    'fab fa-autoprefixer',
                    'fab fa-avianex',
                    'fab fa-aviato',
                    'fas fa-award',
                    'fab fa-aws',
                    'fas fa-backspace',
                    'fas fa-backward',
                    'fas fa-balance-scale',
                    'fas fa-ban',
                    'fas fa-band-aid',
                    'fab fa-bandcamp',
                    'fas fa-barcode',
                    'fas fa-bars',
                    'fas fa-baseball-ball',
                    'fas fa-basketball-ball',
                    'fas fa-bath',
                    'fas fa-battery-empty',
                    'fas fa-battery-full',
                    'fas fa-battery-half',
                    'fas fa-battery-quarter',
                    'fas fa-battery-three-quarters',
                    'fas fa-bed',
                    'fas fa-beer',
                    'fab fa-behance',
                    'fab fa-behance-square',
                    'fas fa-bell',
                    'far fa-bell',
                    'fas fa-bell-slash',
                    'far fa-bell-slash',
                    'fas fa-bezier-curve',
                    'fas fa-bible',
                    'fas fa-bicycle',
                    'fab fa-bimobject',
                    'fas fa-binoculars',
                    'fas fa-birthday-cake',
                    'fab fa-bitbucket',
                    'fab fa-bitcoin',
                    'fab fa-bity',
                    'fab fa-black-tie',
                    'fab fa-blackberry',
                    'fas fa-blender',
                    'fas fa-blind',
                    'fab fa-blogger',
                    'fab fa-blogger-b',
                    'fab fa-bluetooth',
                    'fab fa-bluetooth-b',
                    'fas fa-bold',
                    'fas fa-bolt',
                    'fas fa-bomb',
                    'fas fa-bone',
                    'fas fa-bong',
                    'fas fa-book',
                    'fas fa-book-open',
                    'fas fa-book-reader',
                    'fas fa-bookmark',
                    'far fa-bookmark',
                    'fas fa-bowling-ball',
                    'fas fa-box',
                    'fas fa-box-open',
                    'fas fa-boxes',
                    'fas fa-braille',
                    'fas fa-brain',
                    'fas fa-briefcase',
                    'fas fa-briefcase-medical',
                    'fas fa-broadcast-tower',
                    'fas fa-broom',
                    'fas fa-brush',
                    'fab fa-btc',
                    'fas fa-bug',
                    'fas fa-building',
                    'far fa-building',
                    'fas fa-bullhorn',
                    'fas fa-bullseye',
                    'fas fa-burn',
                    'fab fa-buromobelexperte',
                    'fas fa-bus',
                    'fas fa-bus-alt',
                    'fas fa-business-time',
                    'fab fa-buysellads',
                    'fas fa-calculator',
                    'fas fa-calendar',
                    'far fa-calendar',
                    'fas fa-calendar-alt',
                    'far fa-calendar-alt',
                    'fas fa-calendar-check',
                    'far fa-calendar-check',
                    'fas fa-calendar-minus',
                    'far fa-calendar-minus',
                    'fas fa-calendar-plus',
                    'far fa-calendar-plus',
                    'fas fa-calendar-times',
                    'far fa-calendar-times',
                    'fas fa-camera',
                    'fas fa-camera-retro',
                    'fas fa-cannabis',
                    'fas fa-capsules',
                    'fas fa-car',
                    'fas fa-car-alt',
                    'fas fa-car-battery',
                    'fas fa-car-crash',
                    'fas fa-car-side',
                    'fas fa-caret-down',
                    'fas fa-caret-left',
                    'fas fa-caret-right',
                    'fas fa-caret-square-down',
                    'far fa-caret-square-down',
                    'fas fa-caret-square-left',
                    'far fa-caret-square-left',
                    'fas fa-caret-square-right',
                    'far fa-caret-square-right',
                    'fas fa-caret-square-up',
                    'far fa-caret-square-up',
                    'fas fa-caret-up',
                    'fas fa-cart-arrow-down',
                    'fas fa-cart-plus',
                    'fab fa-cc-amazon-pay',
                    'fab fa-cc-amex',
                    'fab fa-cc-apple-pay',
                    'fab fa-cc-diners-club',
                    'fab fa-cc-discover',
                    'fab fa-cc-jcb',
                    'fab fa-cc-mastercard',
                    'fab fa-cc-paypal',
                    'fab fa-cc-stripe',
                    'fab fa-cc-visa',
                    'fab fa-centercode',
                    'fas fa-certificate',
                    'fas fa-chalkboard',
                    'fas fa-chalkboard-teacher',
                    'fas fa-charging-station',
                    'fas fa-chart-area',
                    'fas fa-chart-bar',
                    'far fa-chart-bar',
                    'fas fa-chart-line',
                    'fas fa-chart-pie',
                    'fas fa-check',
                    'fas fa-check-circle',
                    'far fa-check-circle',
                    'fas fa-check-double',
                    'fas fa-check-square',
                    'far fa-check-square',
                    'fas fa-chess',
                    'fas fa-chess-bishop',
                    'fas fa-chess-board',
                    'fas fa-chess-king',
                    'fas fa-chess-knight',
                    'fas fa-chess-pawn',
                    'fas fa-chess-queen',
                    'fas fa-chess-rook',
                    'fas fa-chevron-circle-down',
                    'fas fa-chevron-circle-left',
                    'fas fa-chevron-circle-right',
                    'fas fa-chevron-circle-up',
                    'fas fa-chevron-down',
                    'fas fa-chevron-left',
                    'fas fa-chevron-right',
                    'fas fa-chevron-up',
                    'fas fa-child',
                    'fab fa-chrome',
                    'fas fa-church',
                    'fas fa-circle',
                    'far fa-circle',
                    'fas fa-circle-notch',
                    'fas fa-city',
                    'fas fa-clipboard',
                    'far fa-clipboard',
                    'fas fa-clipboard-check',
                    'fas fa-clipboard-list',
                    'fas fa-clock',
                    'far fa-clock',
                    'fas fa-clone',
                    'far fa-clone',
                    'fas fa-closed-captioning',
                    'far fa-closed-captioning',
                    'fas fa-cloud',
                    'fas fa-cloud-download-alt',
                    'fas fa-cloud-upload-alt',
                    'fab fa-cloudscale',
                    'fab fa-cloudsmith',
                    'fab fa-cloudversify',
                    'fas fa-cocktail',
                    'fas fa-code',
                    'fas fa-code-branch',
                    'fab fa-codepen',
                    'fab fa-codiepie',
                    'fas fa-coffee',
                    'fas fa-cog',
                    'fas fa-cogs',
                    'fas fa-coins',
                    'fas fa-columns',
                    'fas fa-comment',
                    'far fa-comment',
                    'fas fa-comment-alt',
                    'far fa-comment-alt',
                    'fas fa-comment-dollar',
                    'fas fa-comment-dots',
                    'far fa-comment-dots',
                    'fas fa-comment-slash',
                    'fas fa-comments',
                    'far fa-comments',
                    'fas fa-comments-dollar',
                    'fas fa-compact-disc',
                    'fas fa-compass',
                    'far fa-compass',
                    'fas fa-compress',
                    'fas fa-concierge-bell',
                    'fab fa-connectdevelop',
                    'fab fa-contao',
                    'fas fa-cookie',
                    'fas fa-cookie-bite',
                    'fas fa-copy',
                    'far fa-copy',
                    'fas fa-copyright',
                    'far fa-copyright',
                    'fas fa-couch',
                    'fab fa-cpanel',
                    'fab fa-creative-commons',
                    'fab fa-creative-commons-by',
                    'fab fa-creative-commons-nc',
                    'fab fa-creative-commons-nc-eu',
                    'fab fa-creative-commons-nc-jp',
                    'fab fa-creative-commons-nd',
                    'fab fa-creative-commons-pd',
                    'fab fa-creative-commons-pd-alt',
                    'fab fa-creative-commons-remix',
                    'fab fa-creative-commons-sa',
                    'fab fa-creative-commons-sampling',
                    'fab fa-creative-commons-sampling-plus',
                    'fab fa-creative-commons-share',
                    'fas fa-credit-card',
                    'far fa-credit-card',
                    'fas fa-crop',
                    'fas fa-crop-alt',
                    'fas fa-cross',
                    'fas fa-crosshairs',
                    'fas fa-crow',
                    'fas fa-crown',
                    'fab fa-css3',
                    'fab fa-css3-alt',
                    'fas fa-cube',
                    'fas fa-cubes',
                    'fas fa-cut',
                    'fab fa-cuttlefish',
                    'fab fa-d-and-d',
                    'fab fa-dashcube',
                    'fas fa-database',
                    'fas fa-deaf',
                    'fab fa-delicious',
                    'fab fa-deploydog',
                    'fab fa-deskpro',
                    'fas fa-desktop',
                    'fab fa-deviantart',
                    'fas fa-dharmachakra',
                    'fas fa-diagnoses',
                    'fas fa-dice',
                    'fas fa-dice-five',
                    'fas fa-dice-four',
                    'fas fa-dice-one',
                    'fas fa-dice-six',
                    'fas fa-dice-three',
                    'fas fa-dice-two',
                    'fab fa-digg',
                    'fab fa-digital-ocean',
                    'fas fa-digital-tachograph',
                    'fas fa-directions',
                    'fab fa-discord',
                    'fab fa-discourse',
                    'fas fa-divide',
                    'fas fa-dizzy',
                    'far fa-dizzy',
                    'fas fa-dna',
                    'fab fa-dochub',
                    'fab fa-docker',
                    'fas fa-dollar-sign',
                    'fas fa-dolly',
                    'fas fa-dolly-flatbed',
                    'fas fa-donate',
                    'fas fa-door-closed',
                    'fas fa-door-open',
                    'fas fa-dot-circle',
                    'far fa-dot-circle',
                    'fas fa-dove',
                    'fas fa-download',
                    'fab fa-draft2digital',
                    'fas fa-drafting-compass',
                    'fas fa-draw-polygon',
                    'fab fa-dribbble',
                    'fab fa-dribbble-square',
                    'fab fa-dropbox',
                    'fas fa-drum',
                    'fas fa-drum-steelpan',
                    'fab fa-drupal',
                    'fas fa-dumbbell',
                    'fab fa-dyalog',
                    'fab fa-earlybirds',
                    'fab fa-ebay',
                    'fab fa-edge',
                    'fas fa-edit',
                    'far fa-edit',
                    'fas fa-eject',
                    'fab fa-elementor',
                    'fas fa-ellipsis-h',
                    'fas fa-ellipsis-v',
                    'fab fa-ello',
                    'fab fa-ember',
                    'fab fa-empire',
                    'fas fa-envelope',
                    'far fa-envelope',
                    'fas fa-envelope-open',
                    'far fa-envelope-open',
                    'fas fa-envelope-open-text',
                    'fas fa-envelope-square',
                    'fab fa-envira',
                    'fas fa-equals',
                    'fas fa-eraser',
                    'fab fa-erlang',
                    'fab fa-ethereum',
                    'fab fa-etsy',
                    'fas fa-euro-sign',
                    'fas fa-exchange-alt',
                    'fas fa-exclamation',
                    'fas fa-exclamation-circle',
                    'fas fa-exclamation-triangle',
                    'fas fa-expand',
                    'fas fa-expand-arrows-alt',
                    'fab fa-expeditedssl',
                    'fas fa-external-link-alt',
                    'fas fa-external-link-square-alt',
                    'fas fa-eye',
                    'far fa-eye',
                    'fas fa-eye-dropper',
                    'fas fa-eye-slash',
                    'far fa-eye-slash',
                    'fab fa-facebook',
                    'fab fa-facebook-f',
                    'fab fa-facebook-messenger',
                    'fab fa-facebook-square',
                    'fas fa-fast-backward',
                    'fas fa-fast-forward',
                    'fas fa-fax',
                    'fas fa-feather',
                    'fas fa-feather-alt',
                    'fas fa-female',
                    'fas fa-fighter-jet',
                    'fas fa-file',
                    'far fa-file',
                    'fas fa-file-alt',
                    'far fa-file-alt',
                    'fas fa-file-archive',
                    'far fa-file-archive',
                    'fas fa-file-audio',
                    'far fa-file-audio',
                    'fas fa-file-code',
                    'far fa-file-code',
                    'fas fa-file-contract',
                    'fas fa-file-download',
                    'fas fa-file-excel',
                    'far fa-file-excel',
                    'fas fa-file-export',
                    'fas fa-file-image',
                    'far fa-file-image',
                    'fas fa-file-import',
                    'fas fa-file-invoice',
                    'fas fa-file-invoice-dollar',
                    'fas fa-file-medical',
                    'fas fa-file-medical-alt',
                    'fas fa-file-pdf',
                    'far fa-file-pdf',
                    'fas fa-file-powerpoint',
                    'far fa-file-powerpoint',
                    'fas fa-file-prescription',
                    'fas fa-file-signature',
                    'fas fa-file-upload',
                    'fas fa-file-video',
                    'far fa-file-video',
                    'fas fa-file-word',
                    'far fa-file-word',
                    'fas fa-fill',
                    'fas fa-fill-drip',
                    'fas fa-film',
                    'fas fa-filter',
                    'fas fa-fingerprint',
                    'fas fa-fire',
                    'fas fa-fire-extinguisher',
                    'fab fa-firefox',
                    'fas fa-first-aid',
                    'fab fa-first-order',
                    'fab fa-first-order-alt',
                    'fab fa-firstdraft',
                    'fas fa-fish',
                    'fas fa-flag',
                    'far fa-flag',
                    'fas fa-flag-checkered',
                    'fas fa-flask',
                    'fab fa-flickr',
                    'fab fa-flipboard',
                    'fas fa-flushed',
                    'far fa-flushed',
                    'fab fa-fly',
                    'fas fa-folder',
                    'far fa-folder',
                    'fas fa-folder-minus',
                    'fas fa-folder-open',
                    'far fa-folder-open',
                    'fas fa-folder-plus',
                    'fas fa-font',
                    'fab fa-font-awesome',
                    'fab fa-font-awesome-alt',
                    'fab fa-font-awesome-flag',
                    'fab fa-fonticons',
                    'fab fa-fonticons-fi',
                    'fas fa-football-ball',
                    'fab fa-fort-awesome',
                    'fab fa-fort-awesome-alt',
                    'fab fa-forumbee',
                    'fas fa-forward',
                    'fab fa-foursquare',
                    'fab fa-free-code-camp',
                    'fab fa-freebsd',
                    'fas fa-frog',
                    'fas fa-frown',
                    'far fa-frown',
                    'fas fa-frown-open',
                    'far fa-frown-open',
                    'fab fa-fulcrum',
                    'fas fa-funnel-dollar',
                    'fas fa-futbol',
                    'far fa-futbol',
                    'fab fa-galactic-republic',
                    'fab fa-galactic-senate',
                    'fas fa-gamepad',
                    'fas fa-gas-pump',
                    'fas fa-gavel',
                    'fas fa-gem',
                    'far fa-gem',
                    'fas fa-genderless',
                    'fab fa-get-pocket',
                    'fab fa-gg',
                    'fab fa-gg-circle',
                    'fas fa-gift',
                    'fab fa-git',
                    'fab fa-git-square',
                    'fab fa-github',
                    'fab fa-github-alt',
                    'fab fa-github-square',
                    'fab fa-gitkraken',
                    'fab fa-gitlab',
                    'fab fa-gitter',
                    'fas fa-glass-martini',
                    'fas fa-glass-martini-alt',
                    'fas fa-glasses',
                    'fab fa-glide',
                    'fab fa-glide-g',
                    'fas fa-globe',
                    'fas fa-globe-africa',
                    'fas fa-globe-americas',
                    'fas fa-globe-asia',
                    'fab fa-gofore',
                    'fas fa-golf-ball',
                    'fab fa-goodreads',
                    'fab fa-goodreads-g',
                    'fab fa-google',
                    'fab fa-google-drive',
                    'fab fa-google-play',
                    'fab fa-google-plus',
                    'fab fa-google-plus-g',
                    'fab fa-google-plus-square',
                    'fab fa-google-wallet',
                    'fas fa-gopuram',
                    'fas fa-graduation-cap',
                    'fab fa-gratipay',
                    'fab fa-grav',
                    'fas fa-greater-than',
                    'fas fa-greater-than-equal',
                    'fas fa-grimace',
                    'far fa-grimace',
                    'fas fa-grin',
                    'far fa-grin',
                    'fas fa-grin-alt',
                    'far fa-grin-alt',
                    'fas fa-grin-beam',
                    'far fa-grin-beam',
                    'fas fa-grin-beam-sweat',
                    'far fa-grin-beam-sweat',
                    'fas fa-grin-hearts',
                    'far fa-grin-hearts',
                    'fas fa-grin-squint',
                    'far fa-grin-squint',
                    'fas fa-grin-squint-tears',
                    'far fa-grin-squint-tears',
                    'fas fa-grin-stars',
                    'far fa-grin-stars',
                    'fas fa-grin-tears',
                    'far fa-grin-tears',
                    'fas fa-grin-tongue',
                    'far fa-grin-tongue',
                    'fas fa-grin-tongue-squint',
                    'far fa-grin-tongue-squint',
                    'fas fa-grin-tongue-wink',
                    'far fa-grin-tongue-wink',
                    'fas fa-grin-wink',
                    'far fa-grin-wink',
                    'fas fa-grip-horizontal',
                    'fas fa-grip-vertical',
                    'fab fa-gripfire',
                    'fab fa-grunt',
                    'fab fa-gulp',
                    'fas fa-h-square',
                    'fab fa-hacker-news',
                    'fab fa-hacker-news-square',
                    'fab fa-hackerrank',
                    'fas fa-hamsa',
                    'fas fa-hand-holding',
                    'fas fa-hand-holding-heart',
                    'fas fa-hand-holding-usd',
                    'fas fa-hand-lizard',
                    'far fa-hand-lizard',
                    'fas fa-hand-paper',
                    'far fa-hand-paper',
                    'fas fa-hand-peace',
                    'far fa-hand-peace',
                    'fas fa-hand-point-down',
                    'far fa-hand-point-down',
                    'fas fa-hand-point-left',
                    'far fa-hand-point-left',
                    'fas fa-hand-point-right',
                    'far fa-hand-point-right',
                    'fas fa-hand-point-up',
                    'far fa-hand-point-up',
                    'fas fa-hand-pointer',
                    'far fa-hand-pointer',
                    'fas fa-hand-rock',
                    'far fa-hand-rock',
                    'fas fa-hand-scissors',
                    'far fa-hand-scissors',
                    'fas fa-hand-spock',
                    'far fa-hand-spock',
                    'fas fa-hands',
                    'fas fa-hands-helping',
                    'fas fa-handshake',
                    'far fa-handshake',
                    'fas fa-hashtag',
                    'fas fa-haykal',
                    'fas fa-hdd',
                    'far fa-hdd',
                    'fas fa-heading',
                    'fas fa-headphones',
                    'fas fa-headphones-alt',
                    'fas fa-headset',
                    'fas fa-heart',
                    'far fa-heart',
                    'fas fa-heartbeat',
                    'fas fa-helicopter',
                    'fas fa-highlighter',
                    'fab fa-hips',
                    'fab fa-hire-a-helper',
                    'fas fa-history',
                    'fas fa-hockey-puck',
                    'fas fa-home',
                    'fab fa-hooli',
                    'fab fa-hornbill',
                    'fas fa-hospital',
                    'far fa-hospital',
                    'fas fa-hospital-alt',
                    'fas fa-hospital-symbol',
                    'fas fa-hot-tub',
                    'fas fa-hotel',
                    'fab fa-hotjar',
                    'fas fa-hourglass',
                    'far fa-hourglass',
                    'fas fa-hourglass-end',
                    'fas fa-hourglass-half',
                    'fas fa-hourglass-start',
                    'fab fa-houzz',
                    'fab fa-html5',
                    'fab fa-hubspot',
                    'fas fa-i-cursor',
                    'fas fa-id-badge',
                    'far fa-id-badge',
                    'fas fa-id-card',
                    'far fa-id-card',
                    'fas fa-id-card-alt',
                    'fas fa-image',
                    'far fa-image',
                    'fas fa-images',
                    'far fa-images',
                    'fab fa-imdb',
                    'fas fa-inbox',
                    'fas fa-indent',
                    'fas fa-industry',
                    'fas fa-infinity',
                    'fas fa-info',
                    'fas fa-info-circle',
                    'fab fa-instagram',
                    'fab fa-internet-explorer',
                    'fab fa-ioxhost',
                    'fas fa-italic',
                    'fab fa-itunes',
                    'fab fa-itunes-note',
                    'fab fa-java',
                    'fas fa-jedi',
                    'fab fa-jedi-order',
                    'fab fa-jenkins',
                    'fab fa-joget',
                    'fas fa-joint',
                    'fab fa-joomla',
                    'fas fa-journal-whills',
                    'fab fa-js',
                    'fab fa-js-square',
                    'fab fa-jsfiddle',
                    'fas fa-kaaba',
                    'fab fa-kaggle',
                    'fas fa-key',
                    'fab fa-keybase',
                    'fas fa-keyboard',
                    'far fa-keyboard',
                    'fab fa-keycdn',
                    'fas fa-khanda',
                    'fab fa-kickstarter',
                    'fab fa-kickstarter-k',
                    'fas fa-kiss',
                    'far fa-kiss',
                    'fas fa-kiss-beam',
                    'far fa-kiss-beam',
                    'fas fa-kiss-wink-heart',
                    'far fa-kiss-wink-heart',
                    'fas fa-kiwi-bird',
                    'fab fa-korvue',
                    'fas fa-landmark',
                    'fas fa-language',
                    'fas fa-laptop',
                    'fas fa-laptop-code',
                    'fab fa-laravel',
                    'fab fa-lastfm',
                    'fab fa-lastfm-square',
                    'fas fa-laugh',
                    'far fa-laugh',
                    'fas fa-laugh-beam',
                    'far fa-laugh-beam',
                    'fas fa-laugh-squint',
                    'far fa-laugh-squint',
                    'fas fa-laugh-wink',
                    'far fa-laugh-wink',
                    'fas fa-layer-group',
                    'fas fa-leaf',
                    'fab fa-leanpub',
                    'fas fa-lemon',
                    'far fa-lemon',
                    'fab fa-less',
                    'fas fa-less-than',
                    'fas fa-less-than-equal',
                    'fas fa-level-down-alt',
                    'fas fa-level-up-alt',
                    'fas fa-life-ring',
                    'far fa-life-ring',
                    'fas fa-lightbulb',
                    'far fa-lightbulb',
                    'fab fa-line',
                    'fas fa-link',
                    'fab fa-linkedin',
                    'fab fa-linkedin-in',
                    'fab fa-linode',
                    'fab fa-linux',
                    'fas fa-lira-sign',
                    'fas fa-list',
                    'fas fa-list-alt',
                    'far fa-list-alt',
                    'fas fa-list-ol',
                    'fas fa-list-ul',
                    'fas fa-location-arrow',
                    'fas fa-lock',
                    'fas fa-lock-open',
                    'fas fa-long-arrow-alt-down',
                    'fas fa-long-arrow-alt-left',
                    'fas fa-long-arrow-alt-right',
                    'fas fa-long-arrow-alt-up',
                    'fas fa-low-vision',
                    'fas fa-luggage-cart',
                    'fab fa-lyft',
                    'fab fa-magento',
                    'fas fa-magic',
                    'fas fa-magnet',
                    'fas fa-mail-bulk',
                    'fab fa-mailchimp',
                    'fas fa-male',
                    'fab fa-mandalorian',
                    'fas fa-map',
                    'far fa-map',
                    'fas fa-map-marked',
                    'fas fa-map-marked-alt',
                    'fas fa-map-marker',
                    'fas fa-map-marker-alt',
                    'fas fa-map-pin',
                    'fas fa-map-signs',
                    'fab fa-markdown',
                    'fas fa-marker',
                    'fas fa-mars',
                    'fas fa-mars-double',
                    'fas fa-mars-stroke',
                    'fas fa-mars-stroke-h',
                    'fas fa-mars-stroke-v',
                    'fab fa-mastodon',
                    'fab fa-maxcdn',
                    'fas fa-medal',
                    'fab fa-medapps',
                    'fab fa-medium',
                    'fab fa-medium-m',
                    'fas fa-medkit',
                    'fab fa-medrt',
                    'fab fa-meetup',
                    'fab fa-megaport',
                    'fas fa-meh',
                    'far fa-meh',
                    'fas fa-meh-blank',
                    'far fa-meh-blank',
                    'fas fa-meh-rolling-eyes',
                    'far fa-meh-rolling-eyes',
                    'fas fa-memory',
                    'fas fa-menorah',
                    'fas fa-mercury',
                    'fas fa-microchip',
                    'fas fa-microphone',
                    'fas fa-microphone-alt',
                    'fas fa-microphone-alt-slash',
                    'fas fa-microphone-slash',
                    'fas fa-microscope',
                    'fab fa-microsoft',
                    'fas fa-minus',
                    'fas fa-minus-circle',
                    'fas fa-minus-square',
                    'far fa-minus-square',
                    'fab fa-mix',
                    'fab fa-mixcloud',
                    'fab fa-mizuni',
                    'fas fa-mobile',
                    'fas fa-mobile-alt',
                    'fab fa-modx',
                    'fab fa-monero',
                    'fas fa-money-bill',
                    'fas fa-money-bill-alt',
                    'far fa-money-bill-alt',
                    'fas fa-money-bill-wave',
                    'fas fa-money-bill-wave-alt',
                    'fas fa-money-check',
                    'fas fa-money-check-alt',
                    'fas fa-monument',
                    'fas fa-moon',
                    'far fa-moon',
                    'fas fa-mortar-pestle',
                    'fas fa-mosque',
                    'fas fa-motorcycle',
                    'fas fa-mouse-pointer',
                    'fas fa-music',
                    'fab fa-napster',
                    'fab fa-neos',
                    'fas fa-neuter',
                    'fas fa-newspaper',
                    'far fa-newspaper',
                    'fab fa-nimblr',
                    'fab fa-nintendo-switch',
                    'fab fa-node',
                    'fab fa-node-js',
                    'fas fa-not-equal',
                    'fas fa-notes-medical',
                    'fab fa-npm',
                    'fab fa-ns8',
                    'fab fa-nutritionix',
                    'fas fa-object-group',
                    'far fa-object-group',
                    'fas fa-object-ungroup',
                    'far fa-object-ungroup',
                    'fab fa-odnoklassniki',
                    'fab fa-odnoklassniki-square',
                    'fas fa-oil-can',
                    'fab fa-old-republic',
                    'fas fa-om',
                    'fab fa-opencart',
                    'fab fa-openid',
                    'fab fa-opera',
                    'fab fa-optin-monster',
                    'fab fa-osi',
                    'fas fa-outdent',
                    'fab fa-page4',
                    'fab fa-pagelines',
                    'fas fa-paint-brush',
                    'fas fa-paint-roller',
                    'fas fa-palette',
                    'fab fa-palfed',
                    'fas fa-pallet',
                    'fas fa-paper-plane',
                    'far fa-paper-plane',
                    'fas fa-paperclip',
                    'fas fa-parachute-box',
                    'fas fa-paragraph',
                    'fas fa-parking',
                    'fas fa-passport',
                    'fas fa-pastafarianism',
                    'fas fa-paste',
                    'fab fa-patreon',
                    'fas fa-pause',
                    'fas fa-pause-circle',
                    'far fa-pause-circle',
                    'fas fa-paw',
                    'fab fa-paypal',
                    'fas fa-peace',
                    'fas fa-pen',
                    'fas fa-pen-alt',
                    'fas fa-pen-fancy',
                    'fas fa-pen-nib',
                    'fas fa-pen-square',
                    'fas fa-pencil-alt',
                    'fas fa-pencil-ruler',
                    'fas fa-people-carry',
                    'fas fa-percent',
                    'fas fa-percentage',
                    'fab fa-periscope',
                    'fab fa-phabricator',
                    'fab fa-phoenix-framework',
                    'fab fa-phoenix-squadron',
                    'fas fa-phone',
                    'fas fa-phone-slash',
                    'fas fa-phone-square',
                    'fas fa-phone-volume',
                    'fab fa-php',
                    'fab fa-pied-piper',
                    'fab fa-pied-piper-alt',
                    'fab fa-pied-piper-hat',
                    'fab fa-pied-piper-pp',
                    'fas fa-piggy-bank',
                    'fas fa-pills',
                    'fab fa-pinterest',
                    'fab fa-pinterest-p',
                    'fab fa-pinterest-square',
                    'fas fa-place-of-worship',
                    'fas fa-plane',
                    'fas fa-plane-arrival',
                    'fas fa-plane-departure',
                    'fas fa-play',
                    'fas fa-play-circle',
                    'far fa-play-circle',
                    'fab fa-playstation',
                    'fas fa-plug',
                    'fas fa-plus',
                    'fas fa-plus-circle',
                    'fas fa-plus-square',
                    'far fa-plus-square',
                    'fas fa-podcast',
                    'fas fa-poll',
                    'fas fa-poll-h',
                    'fas fa-poo',
                    'fas fa-poop',
                    'fas fa-portrait',
                    'fas fa-pound-sign',
                    'fas fa-power-off',
                    'fas fa-pray',
                    'fas fa-praying-hands',
                    'fas fa-prescription',
                    'fas fa-prescription-bottle',
                    'fas fa-prescription-bottle-alt',
                    'fas fa-print',
                    'fas fa-procedures',
                    'fab fa-product-hunt',
                    'fas fa-project-diagram',
                    'fab fa-pushed',
                    'fas fa-puzzle-piece',
                    'fab fa-python',
                    'fab fa-qq',
                    'fas fa-qrcode',
                    'fas fa-question',
                    'fas fa-question-circle',
                    'far fa-question-circle',
                    'fas fa-quidditch',
                    'fab fa-quinscape',
                    'fab fa-quora',
                    'fas fa-quote-left',
                    'fas fa-quote-right',
                    'fas fa-quran',
                    'fab fa-r-project',
                    'fas fa-random',
                    'fab fa-ravelry',
                    'fab fa-react',
                    'fab fa-readme',
                    'fab fa-rebel',
                    'fas fa-receipt',
                    'fas fa-recycle',
                    'fab fa-red-river',
                    'fab fa-reddit',
                    'fab fa-reddit-alien',
                    'fab fa-reddit-square',
                    'fas fa-redo',
                    'fas fa-redo-alt',
                    'fas fa-registered',
                    'far fa-registered',
                    'fab fa-rendact',
                    'fab fa-renren',
                    'fas fa-reply',
                    'fas fa-reply-all',
                    'fab fa-replyd',
                    'fab fa-researchgate',
                    'fab fa-resolving',
                    'fas fa-retweet',
                    'fab fa-rev',
                    'fas fa-ribbon',
                    'fas fa-road',
                    'fas fa-robot',
                    'fas fa-rocket',
                    'fab fa-rocketchat',
                    'fab fa-rockrms',
                    'fas fa-route',
                    'fas fa-rss',
                    'fas fa-rss-square',
                    'fas fa-ruble-sign',
                    'fas fa-ruler',
                    'fas fa-ruler-combined',
                    'fas fa-ruler-horizontal',
                    'fas fa-ruler-vertical',
                    'fas fa-rupee-sign',
                    'fas fa-sad-cry',
                    'far fa-sad-cry',
                    'fas fa-sad-tear',
                    'far fa-sad-tear',
                    'fab fa-safari',
                    'fab fa-sass',
                    'fas fa-save',
                    'far fa-save',
                    'fab fa-schlix',
                    'fas fa-school',
                    'fas fa-screwdriver',
                    'fab fa-scribd',
                    'fas fa-search',
                    'fas fa-search-dollar',
                    'fas fa-search-location',
                    'fas fa-search-minus',
                    'fas fa-search-plus',
                    'fab fa-searchengin',
                    'fas fa-seedling',
                    'fab fa-sellcast',
                    'fab fa-sellsy',
                    'fas fa-server',
                    'fab fa-servicestack',
                    'fas fa-shapes',
                    'fas fa-share',
                    'fas fa-share-alt',
                    'fas fa-share-alt-square',
                    'fas fa-share-square',
                    'far fa-share-square',
                    'fas fa-shekel-sign',
                    'fas fa-shield-alt',
                    'fas fa-ship',
                    'fas fa-shipping-fast',
                    'fab fa-shirtsinbulk',
                    'fas fa-shoe-prints',
                    'fas fa-shopping-bag',
                    'fas fa-shopping-basket',
                    'fas fa-shopping-cart',
                    'fab fa-shopware',
                    'fas fa-shower',
                    'fas fa-shuttle-van',
                    'fas fa-sign',
                    'fas fa-sign-in-alt',
                    'fas fa-sign-language',
                    'fas fa-sign-out-alt',
                    'fas fa-signal',
                    'fas fa-signature',
                    'fab fa-simplybuilt',
                    'fab fa-sistrix',
                    'fas fa-sitemap',
                    'fab fa-sith',
                    'fas fa-skull',
                    'fab fa-skyatlas',
                    'fab fa-skype',
                    'fab fa-slack',
                    'fab fa-slack-hash',
                    'fas fa-sliders-h',
                    'fab fa-slideshare',
                    'fas fa-smile',
                    'far fa-smile',
                    'fas fa-smile-beam',
                    'far fa-smile-beam',
                    'fas fa-smile-wink',
                    'far fa-smile-wink',
                    'fas fa-smoking',
                    'fas fa-smoking-ban',
                    'fab fa-snapchat',
                    'fab fa-snapchat-ghost',
                    'fab fa-snapchat-square',
                    'fas fa-snowflake',
                    'far fa-snowflake',
                    'fas fa-socks',
                    'fas fa-solar-panel',
                    'fas fa-sort',
                    'fas fa-sort-alpha-down',
                    'fas fa-sort-alpha-up',
                    'fas fa-sort-amount-down',
                    'fas fa-sort-amount-up',
                    'fas fa-sort-down',
                    'fas fa-sort-numeric-down',
                    'fas fa-sort-numeric-up',
                    'fas fa-sort-up',
                    'fab fa-soundcloud',
                    'fas fa-spa',
                    'fas fa-space-shuttle',
                    'fab fa-speakap',
                    'fas fa-spinner',
                    'fas fa-splotch',
                    'fab fa-spotify',
                    'fas fa-spray-can',
                    'fas fa-square',
                    'far fa-square',
                    'fas fa-square-full',
                    'fas fa-square-root-alt',
                    'fab fa-squarespace',
                    'fab fa-stack-exchange',
                    'fab fa-stack-overflow',
                    'fas fa-stamp',
                    'fas fa-star',
                    'far fa-star',
                    'fas fa-star-and-crescent',
                    'fas fa-star-half',
                    'far fa-star-half',
                    'fas fa-star-half-alt',
                    'fas fa-star-of-david',
                    'fas fa-star-of-life',
                    'fab fa-staylinked',
                    'fab fa-steam',
                    'fab fa-steam-square',
                    'fab fa-steam-symbol',
                    'fas fa-step-backward',
                    'fas fa-step-forward',
                    'fas fa-stethoscope',
                    'fab fa-sticker-mule',
                    'fas fa-sticky-note',
                    'far fa-sticky-note',
                    'fas fa-stop',
                    'fas fa-stop-circle',
                    'far fa-stop-circle',
                    'fas fa-stopwatch',
                    'fas fa-store',
                    'fas fa-store-alt',
                    'fab fa-strava',
                    'fas fa-stream',
                    'fas fa-street-view',
                    'fas fa-strikethrough',
                    'fab fa-stripe',
                    'fab fa-stripe-s',
                    'fas fa-stroopwafel',
                    'fab fa-studiovinari',
                    'fab fa-stumbleupon',
                    'fab fa-stumbleupon-circle',
                    'fas fa-subscript',
                    'fas fa-subway',
                    'fas fa-suitcase',
                    'fas fa-suitcase-rolling',
                    'fas fa-sun',
                    'far fa-sun',
                    'fab fa-superpowers',
                    'fas fa-superscript',
                    'fab fa-supple',
                    'fas fa-surprise',
                    'far fa-surprise',
                    'fas fa-swatchbook',
                    'fas fa-swimmer',
                    'fas fa-swimming-pool',
                    'fas fa-synagogue',
                    'fas fa-sync',
                    'fas fa-sync-alt',
                    'fas fa-syringe',
                    'fas fa-table',
                    'fas fa-table-tennis',
                    'fas fa-tablet',
                    'fas fa-tablet-alt',
                    'fas fa-tablets',
                    'fas fa-tachometer-alt',
                    'fas fa-tag',
                    'fas fa-tags',
                    'fas fa-tape',
                    'fas fa-tasks',
                    'fas fa-taxi',
                    'fab fa-teamspeak',
                    'fas fa-teeth',
                    'fas fa-teeth-open',
                    'fab fa-telegram',
                    'fab fa-telegram-plane',
                    'fab fa-tencent-weibo',
                    'fas fa-terminal',
                    'fas fa-text-height',
                    'fas fa-text-width',
                    'fas fa-th',
                    'fas fa-th-large',
                    'fas fa-th-list',
                    'fab fa-the-red-yeti',
                    'fas fa-theater-masks',
                    'fab fa-themeco',
                    'fab fa-themeisle',
                    'fas fa-thermometer',
                    'fas fa-thermometer-empty',
                    'fas fa-thermometer-full',
                    'fas fa-thermometer-half',
                    'fas fa-thermometer-quarter',
                    'fas fa-thermometer-three-quarters',
                    'fas fa-thumbs-down',
                    'far fa-thumbs-down',
                    'fas fa-thumbs-up',
                    'far fa-thumbs-up',
                    'fas fa-thumbtack',
                    'fas fa-ticket-alt',
                    'fas fa-times',
                    'fas fa-times-circle',
                    'far fa-times-circle',
                    'fas fa-tint',
                    'fas fa-tint-slash',
                    'fas fa-tired',
                    'far fa-tired',
                    'fas fa-toggle-off',
                    'fas fa-toggle-on',
                    'fas fa-toolbox',
                    'fas fa-tooth',
                    'fas fa-torah',
                    'fas fa-torii-gate',
                    'fab fa-trade-federation',
                    'fas fa-trademark',
                    'fas fa-traffic-light',
                    'fas fa-train',
                    'fas fa-transgender',
                    'fas fa-transgender-alt',
                    'fas fa-trash',
                    'fas fa-trash-alt',
                    'far fa-trash-alt',
                    'fas fa-tree',
                    'fab fa-trello',
                    'fab fa-tripadvisor',
                    'fas fa-trophy',
                    'fas fa-truck',
                    'fas fa-truck-loading',
                    'fas fa-truck-monster',
                    'fas fa-truck-moving',
                    'fas fa-truck-pickup',
                    'fas fa-tshirt',
                    'fas fa-tty',
                    'fab fa-tumblr',
                    'fab fa-tumblr-square',
                    'fas fa-tv',
                    'fab fa-twitch',
                    'fab fa-twitter',
                    'fab fa-twitter-square',
                    'fab fa-typo3',
                    'fab fa-uber',
                    'fab fa-uikit',
                    'fas fa-umbrella',
                    'fas fa-umbrella-beach',
                    'fas fa-underline',
                    'fas fa-undo',
                    'fas fa-undo-alt',
                    'fab fa-uniregistry',
                    'fas fa-universal-access',
                    'fas fa-university',
                    'fas fa-unlink',
                    'fas fa-unlock',
                    'fas fa-unlock-alt',
                    'fab fa-untappd',
                    'fas fa-upload',
                    'fab fa-usb',
                    'fas fa-user',
                    'far fa-user',
                    'fas fa-user-alt',
                    'fas fa-user-alt-slash',
                    'fas fa-user-astronaut',
                    'fas fa-user-check',
                    'fas fa-user-circle',
                    'far fa-user-circle',
                    'fas fa-user-clock',
                    'fas fa-user-cog',
                    'fas fa-user-edit',
                    'fas fa-user-friends',
                    'fas fa-user-graduate',
                    'fas fa-user-lock',
                    'fas fa-user-md',
                    'fas fa-user-minus',
                    'fas fa-user-ninja',
                    'fas fa-user-plus',
                    'fas fa-user-secret',
                    'fas fa-user-shield',
                    'fas fa-user-slash',
                    'fas fa-user-tag',
                    'fas fa-user-tie',
                    'fas fa-user-times',
                    'fas fa-users',
                    'fas fa-users-cog',
                    'fab fa-ussunnah',
                    'fas fa-utensil-spoon',
                    'fas fa-utensils',
                    'fab fa-vaadin',
                    'fas fa-vector-square',
                    'fas fa-venus',
                    'fas fa-venus-double',
                    'fas fa-venus-mars',
                    'fab fa-viacoin',
                    'fab fa-viadeo',
                    'fab fa-viadeo-square',
                    'fas fa-vial',
                    'fas fa-vials',
                    'fab fa-viber',
                    'fas fa-video',
                    'fas fa-video-slash',
                    'fas fa-vihara',
                    'fab fa-vimeo',
                    'fab fa-vimeo-square',
                    'fab fa-vimeo-v',
                    'fab fa-vine',
                    'fab fa-vk',
                    'fab fa-vnv',
                    'fas fa-volleyball-ball',
                    'fas fa-volume-down',
                    'fas fa-volume-off',
                    'fas fa-volume-up',
                    'fab fa-vuejs',
                    'fas fa-walking',
                    'fas fa-wallet',
                    'fas fa-warehouse',
                    'fab fa-weebly',
                    'fab fa-weibo',
                    'fas fa-weight',
                    'fas fa-weight-hanging',
                    'fab fa-weixin',
                    'fab fa-whatsapp',
                    'fab fa-whatsapp-square',
                    'fas fa-wheelchair',
                    'fab fa-whmcs',
                    'fas fa-wifi',
                    'fab fa-wikipedia-w',
                    'fas fa-window-close',
                    'far fa-window-close',
                    'fas fa-window-maximize',
                    'far fa-window-maximize',
                    'fas fa-window-minimize',
                    'far fa-window-minimize',
                    'fas fa-window-restore',
                    'far fa-window-restore',
                    'fab fa-windows',
                    'fas fa-wine-glass',
                    'fas fa-wine-glass-alt',
                    'fab fa-wix',
                    'fab fa-wolf-pack-battalion',
                    'fas fa-won-sign',
                    'fab fa-wordpress',
                    'fab fa-wordpress-simple',
                    'fab fa-wpbeginner',
                    'fab fa-wpexplorer',
                    'fab fa-wpforms',
                    'fas fa-wrench',
                    'fas fa-x-ray',
                    'fab fa-xbox',
                    'fab fa-xing',
                    'fab fa-xing-square',
                    'fab fa-y-combinator',
                    'fab fa-yahoo',
                    'fab fa-yandex',
                    'fab fa-yandex-international',
                    'fab fa-yelp',
                    'fas fa-yen-sign',
                    'fas fa-yin-yang',
                    'fab fa-yoast',
                    'fab fa-youtube',
                    'fab fa-youtube-square',
                    'fab fa-zhihu'
                ]
            },
            {
                version: '5.3.1_pro',
                icons: [
                    'empty',
                    'fas fa-abacus',
                    'far fa-abacus',
                    'fal fa-abacus',
                    'far fa-ad',
                    'fal fa-ad',
                    'fal fa-address-book',
                    'fal fa-address-card',
                    'far fa-adjust',
                    'fal fa-adjust',
                    'far fa-air-freshener',
                    'fal fa-air-freshener',
                    'fas fa-alarm-clock',
                    'far fa-alarm-clock',
                    'fal fa-alarm-clock',
                    'far fa-align-center',
                    'fal fa-align-center',
                    'far fa-align-justify',
                    'fal fa-align-justify',
                    'far fa-align-left',
                    'fal fa-align-left',
                    'far fa-align-right',
                    'fal fa-align-right',
                    'far fa-allergies',
                    'fal fa-allergies',
                    'far fa-ambulance',
                    'fal fa-ambulance',
                    'far fa-american-sign-language-interpreting',
                    'fal fa-american-sign-language-interpreting',
                    'fas fa-analytics',
                    'far fa-analytics',
                    'fal fa-analytics',
                    'far fa-anchor',
                    'fal fa-anchor',
                    'far fa-angle-double-down',
                    'fal fa-angle-double-down',
                    'far fa-angle-double-left',
                    'fal fa-angle-double-left',
                    'far fa-angle-double-right',
                    'fal fa-angle-double-right',
                    'far fa-angle-double-up',
                    'fal fa-angle-double-up',
                    'far fa-angle-down',
                    'fal fa-angle-down',
                    'far fa-angle-left',
                    'fal fa-angle-left',
                    'far fa-angle-right',
                    'fal fa-angle-right',
                    'far fa-angle-up',
                    'fal fa-angle-up',
                    'fal fa-angry',
                    'far fa-ankh',
                    'fal fa-ankh',
                    'far fa-apple-alt',
                    'fal fa-apple-alt',
                    'far fa-archive',
                    'fal fa-archive',
                    'far fa-archway',
                    'fal fa-archway',
                    'fal fa-arrow-alt-circle-down',
                    'fal fa-arrow-alt-circle-left',
                    'fal fa-arrow-alt-circle-right',
                    'fal fa-arrow-alt-circle-up',
                    'fas fa-arrow-alt-down',
                    'far fa-arrow-alt-down',
                    'fal fa-arrow-alt-down',
                    'fas fa-arrow-alt-from-bottom',
                    'far fa-arrow-alt-from-bottom',
                    'fal fa-arrow-alt-from-bottom',
                    'fas fa-arrow-alt-from-left',
                    'far fa-arrow-alt-from-left',
                    'fal fa-arrow-alt-from-left',
                    'fas fa-arrow-alt-from-right',
                    'far fa-arrow-alt-from-right',
                    'fal fa-arrow-alt-from-right',
                    'fas fa-arrow-alt-from-top',
                    'far fa-arrow-alt-from-top',
                    'fal fa-arrow-alt-from-top',
                    'fas fa-arrow-alt-left',
                    'far fa-arrow-alt-left',
                    'fal fa-arrow-alt-left',
                    'fas fa-arrow-alt-right',
                    'far fa-arrow-alt-right',
                    'fal fa-arrow-alt-right',
                    'fas fa-arrow-alt-square-down',
                    'far fa-arrow-alt-square-down',
                    'fal fa-arrow-alt-square-down',
                    'fas fa-arrow-alt-square-left',
                    'far fa-arrow-alt-square-left',
                    'fal fa-arrow-alt-square-left',
                    'fas fa-arrow-alt-square-right',
                    'far fa-arrow-alt-square-right',
                    'fal fa-arrow-alt-square-right',
                    'fas fa-arrow-alt-square-up',
                    'far fa-arrow-alt-square-up',
                    'fal fa-arrow-alt-square-up',
                    'fas fa-arrow-alt-to-bottom',
                    'far fa-arrow-alt-to-bottom',
                    'fal fa-arrow-alt-to-bottom',
                    'fas fa-arrow-alt-to-left',
                    'far fa-arrow-alt-to-left',
                    'fal fa-arrow-alt-to-left',
                    'fas fa-arrow-alt-to-right',
                    'far fa-arrow-alt-to-right',
                    'fal fa-arrow-alt-to-right',
                    'fas fa-arrow-alt-to-top',
                    'far fa-arrow-alt-to-top',
                    'fal fa-arrow-alt-to-top',
                    'fas fa-arrow-alt-up',
                    'far fa-arrow-alt-up',
                    'fal fa-arrow-alt-up',
                    'far fa-arrow-circle-down',
                    'fal fa-arrow-circle-down',
                    'far fa-arrow-circle-left',
                    'fal fa-arrow-circle-left',
                    'far fa-arrow-circle-right',
                    'fal fa-arrow-circle-right',
                    'far fa-arrow-circle-up',
                    'fal fa-arrow-circle-up',
                    'far fa-arrow-down',
                    'fal fa-arrow-down',
                    'fas fa-arrow-from-bottom',
                    'far fa-arrow-from-bottom',
                    'fal fa-arrow-from-bottom',
                    'fas fa-arrow-from-left',
                    'far fa-arrow-from-left',
                    'fal fa-arrow-from-left',
                    'fas fa-arrow-from-right',
                    'far fa-arrow-from-right',
                    'fal fa-arrow-from-right',
                    'fas fa-arrow-from-top',
                    'far fa-arrow-from-top',
                    'fal fa-arrow-from-top',
                    'far fa-arrow-left',
                    'fal fa-arrow-left',
                    'far fa-arrow-right',
                    'fal fa-arrow-right',
                    'fas fa-arrow-square-down',
                    'far fa-arrow-square-down',
                    'fal fa-arrow-square-down',
                    'fas fa-arrow-square-left',
                    'far fa-arrow-square-left',
                    'fal fa-arrow-square-left',
                    'fas fa-arrow-square-right',
                    'far fa-arrow-square-right',
                    'fal fa-arrow-square-right',
                    'fas fa-arrow-square-up',
                    'far fa-arrow-square-up',
                    'fal fa-arrow-square-up',
                    'fas fa-arrow-to-bottom',
                    'far fa-arrow-to-bottom',
                    'fal fa-arrow-to-bottom',
                    'fas fa-arrow-to-left',
                    'far fa-arrow-to-left',
                    'fal fa-arrow-to-left',
                    'fas fa-arrow-to-right',
                    'far fa-arrow-to-right',
                    'fal fa-arrow-to-right',
                    'fas fa-arrow-to-top',
                    'far fa-arrow-to-top',
                    'fal fa-arrow-to-top',
                    'far fa-arrow-up',
                    'fal fa-arrow-up',
                    'fas fa-arrows',
                    'far fa-arrows',
                    'fal fa-arrows',
                    'far fa-arrows-alt',
                    'fal fa-arrows-alt',
                    'far fa-arrows-alt-h',
                    'fal fa-arrows-alt-h',
                    'far fa-arrows-alt-v',
                    'fal fa-arrows-alt-v',
                    'fas fa-arrows-h',
                    'far fa-arrows-h',
                    'fal fa-arrows-h',
                    'fas fa-arrows-v',
                    'far fa-arrows-v',
                    'fal fa-arrows-v',
                    'far fa-assistive-listening-systems',
                    'fal fa-assistive-listening-systems',
                    'far fa-asterisk',
                    'fal fa-asterisk',
                    'far fa-at',
                    'fal fa-at',
                    'far fa-atlas',
                    'fal fa-atlas',
                    'far fa-atom',
                    'fal fa-atom',
                    'fas fa-atom-alt',
                    'far fa-atom-alt',
                    'fal fa-atom-alt',
                    'far fa-audio-description',
                    'fal fa-audio-description',
                    'far fa-award',
                    'fal fa-award',
                    'fas fa-backpack',
                    'far fa-backpack',
                    'fal fa-backpack',
                    'far fa-backspace',
                    'fal fa-backspace',
                    'far fa-backward',
                    'fal fa-backward',
                    'fas fa-badge',
                    'far fa-badge',
                    'fal fa-badge',
                    'fas fa-badge-check',
                    'far fa-badge-check',
                    'fal fa-badge-check',
                    'fas fa-badge-dollar',
                    'far fa-badge-dollar',
                    'fal fa-badge-dollar',
                    'fas fa-badge-percent',
                    'far fa-badge-percent',
                    'fal fa-badge-percent',
                    'far fa-balance-scale',
                    'fal fa-balance-scale',
                    'fas fa-balance-scale-left',
                    'far fa-balance-scale-left',
                    'fal fa-balance-scale-left',
                    'fas fa-balance-scale-right',
                    'far fa-balance-scale-right',
                    'fal fa-balance-scale-right',
                    'far fa-ban',
                    'fal fa-ban',
                    'far fa-band-aid',
                    'fal fa-band-aid',
                    'far fa-barcode',
                    'fal fa-barcode',
                    'fas fa-barcode-alt',
                    'far fa-barcode-alt',
                    'fal fa-barcode-alt',
                    'fas fa-barcode-read',
                    'far fa-barcode-read',
                    'fal fa-barcode-read',
                    'fas fa-barcode-scan',
                    'far fa-barcode-scan',
                    'fal fa-barcode-scan',
                    'far fa-bars',
                    'fal fa-bars',
                    'fas fa-baseball',
                    'far fa-baseball',
                    'fal fa-baseball',
                    'far fa-baseball-ball',
                    'fal fa-baseball-ball',
                    'far fa-basketball-ball',
                    'fal fa-basketball-ball',
                    'fas fa-basketball-hoop',
                    'far fa-basketball-hoop',
                    'fal fa-basketball-hoop',
                    'far fa-bath',
                    'fal fa-bath',
                    'fas fa-battery-bolt',
                    'far fa-battery-bolt',
                    'fal fa-battery-bolt',
                    'far fa-battery-empty',
                    'fal fa-battery-empty',
                    'far fa-battery-full',
                    'fal fa-battery-full',
                    'far fa-battery-half',
                    'fal fa-battery-half',
                    'far fa-battery-quarter',
                    'fal fa-battery-quarter',
                    'fas fa-battery-slash',
                    'far fa-battery-slash',
                    'fal fa-battery-slash',
                    'far fa-battery-three-quarters',
                    'fal fa-battery-three-quarters',
                    'far fa-bed',
                    'fal fa-bed',
                    'far fa-beer',
                    'fal fa-beer',
                    'fal fa-bell',
                    'fas fa-bell-school',
                    'far fa-bell-school',
                    'fal fa-bell-school',
                    'fas fa-bell-school-slash',
                    'far fa-bell-school-slash',
                    'fal fa-bell-school-slash',
                    'fal fa-bell-slash',
                    'far fa-bezier-curve',
                    'fal fa-bezier-curve',
                    'far fa-bible',
                    'fal fa-bible',
                    'far fa-bicycle',
                    'fal fa-bicycle',
                    'far fa-binoculars',
                    'fal fa-binoculars',
                    'far fa-birthday-cake',
                    'fal fa-birthday-cake',
                    'fas fa-blanket',
                    'far fa-blanket',
                    'fal fa-blanket',
                    'far fa-blender',
                    'fal fa-blender',
                    'far fa-blind',
                    'fal fa-blind',
                    'far fa-bold',
                    'fal fa-bold',
                    'far fa-bolt',
                    'fal fa-bolt',
                    'far fa-bomb',
                    'fal fa-bomb',
                    'far fa-bone',
                    'fal fa-bone',
                    'fas fa-bone-break',
                    'far fa-bone-break',
                    'fal fa-bone-break',
                    'far fa-bong',
                    'fal fa-bong',
                    'far fa-book',
                    'fal fa-book',
                    'fas fa-book-alt',
                    'far fa-book-alt',
                    'fal fa-book-alt',
                    'fas fa-book-heart',
                    'far fa-book-heart',
                    'fal fa-book-heart',
                    'far fa-book-open',
                    'fal fa-book-open',
                    'far fa-book-reader',
                    'fal fa-book-reader',
                    'fal fa-bookmark',
                    'fas fa-books',
                    'far fa-books',
                    'fal fa-books',
                    'far fa-bowling-ball',
                    'fal fa-bowling-ball',
                    'fas fa-bowling-pins',
                    'far fa-bowling-pins',
                    'fal fa-bowling-pins',
                    'far fa-box',
                    'fal fa-box',
                    'fas fa-box-alt',
                    'far fa-box-alt',
                    'fal fa-box-alt',
                    'fas fa-box-check',
                    'far fa-box-check',
                    'fal fa-box-check',
                    'fas fa-box-fragile',
                    'far fa-box-fragile',
                    'fal fa-box-fragile',
                    'fas fa-box-full',
                    'far fa-box-full',
                    'fal fa-box-full',
                    'fas fa-box-heart',
                    'far fa-box-heart',
                    'fal fa-box-heart',
                    'far fa-box-open',
                    'fal fa-box-open',
                    'fas fa-box-up',
                    'far fa-box-up',
                    'fal fa-box-up',
                    'fas fa-box-usd',
                    'far fa-box-usd',
                    'fal fa-box-usd',
                    'far fa-boxes',
                    'fal fa-boxes',
                    'fas fa-boxes-alt',
                    'far fa-boxes-alt',
                    'fal fa-boxes-alt',
                    'fas fa-boxing-glove',
                    'far fa-boxing-glove',
                    'fal fa-boxing-glove',
                    'far fa-braille',
                    'fal fa-braille',
                    'far fa-brain',
                    'fal fa-brain',
                    'far fa-briefcase',
                    'fal fa-briefcase',
                    'far fa-briefcase-medical',
                    'fal fa-briefcase-medical',
                    'far fa-broadcast-tower',
                    'fal fa-broadcast-tower',
                    'far fa-broom',
                    'fal fa-broom',
                    'fas fa-browser',
                    'far fa-browser',
                    'fal fa-browser',
                    'far fa-brush',
                    'fal fa-brush',
                    'far fa-bug',
                    'fal fa-bug',
                    'fal fa-building',
                    'far fa-bullhorn',
                    'fal fa-bullhorn',
                    'far fa-bullseye',
                    'fal fa-bullseye',
                    'fas fa-bullseye-arrow',
                    'far fa-bullseye-arrow',
                    'fal fa-bullseye-arrow',
                    'fas fa-bullseye-pointer',
                    'far fa-bullseye-pointer',
                    'fal fa-bullseye-pointer',
                    'far fa-burn',
                    'fal fa-burn',
                    'far fa-bus',
                    'fal fa-bus',
                    'far fa-bus-alt',
                    'fal fa-bus-alt',
                    'fas fa-bus-school',
                    'far fa-bus-school',
                    'fal fa-bus-school',
                    'far fa-business-time',
                    'fal fa-business-time',
                    'fas fa-cabinet-filing',
                    'far fa-cabinet-filing',
                    'fal fa-cabinet-filing',
                    'far fa-calculator',
                    'fal fa-calculator',
                    'fas fa-calculator-alt',
                    'far fa-calculator-alt',
                    'fal fa-calculator-alt',
                    'fal fa-calendar',
                    'fal fa-calendar-alt',
                    'fal fa-calendar-check',
                    'fas fa-calendar-edit',
                    'far fa-calendar-edit',
                    'fal fa-calendar-edit',
                    'fas fa-calendar-exclamation',
                    'far fa-calendar-exclamation',
                    'fal fa-calendar-exclamation',
                    'fal fa-calendar-minus',
                    'fal fa-calendar-plus',
                    'fal fa-calendar-times',
                    'far fa-camera',
                    'fal fa-camera',
                    'fas fa-camera-alt',
                    'far fa-camera-alt',
                    'fal fa-camera-alt',
                    'far fa-camera-retro',
                    'fal fa-camera-retro',
                    'far fa-cannabis',
                    'fal fa-cannabis',
                    'far fa-capsules',
                    'fal fa-capsules',
                    'far fa-car',
                    'fal fa-car',
                    'far fa-car-alt',
                    'fal fa-car-alt',
                    'far fa-car-battery',
                    'fal fa-car-battery',
                    'fas fa-car-bump',
                    'far fa-car-bump',
                    'fal fa-car-bump',
                    'far fa-car-crash',
                    'fal fa-car-crash',
                    'fas fa-car-garage',
                    'far fa-car-garage',
                    'fal fa-car-garage',
                    'fas fa-car-mechanic',
                    'far fa-car-mechanic',
                    'fal fa-car-mechanic',
                    'far fa-car-side',
                    'fal fa-car-side',
                    'fas fa-car-tilt',
                    'far fa-car-tilt',
                    'fal fa-car-tilt',
                    'fas fa-car-wash',
                    'far fa-car-wash',
                    'fal fa-car-wash',
                    'fas fa-caret-circle-down',
                    'far fa-caret-circle-down',
                    'fal fa-caret-circle-down',
                    'fas fa-caret-circle-left',
                    'far fa-caret-circle-left',
                    'fal fa-caret-circle-left',
                    'fas fa-caret-circle-right',
                    'far fa-caret-circle-right',
                    'fal fa-caret-circle-right',
                    'fas fa-caret-circle-up',
                    'far fa-caret-circle-up',
                    'fal fa-caret-circle-up',
                    'far fa-caret-down',
                    'fal fa-caret-down',
                    'far fa-caret-left',
                    'fal fa-caret-left',
                    'far fa-caret-right',
                    'fal fa-caret-right',
                    'fal fa-caret-square-down',
                    'fal fa-caret-square-left',
                    'fal fa-caret-square-right',
                    'fal fa-caret-square-up',
                    'far fa-caret-up',
                    'fal fa-caret-up',
                    'far fa-cart-arrow-down',
                    'fal fa-cart-arrow-down',
                    'far fa-cart-plus',
                    'fal fa-cart-plus',
                    'far fa-certificate',
                    'fal fa-certificate',
                    'far fa-chalkboard',
                    'fal fa-chalkboard',
                    'far fa-chalkboard-teacher',
                    'fal fa-chalkboard-teacher',
                    'far fa-charging-station',
                    'fal fa-charging-station',
                    'far fa-chart-area',
                    'fal fa-chart-area',
                    'fal fa-chart-bar',
                    'far fa-chart-line',
                    'fal fa-chart-line',
                    'fas fa-chart-line-down',
                    'far fa-chart-line-down',
                    'fal fa-chart-line-down',
                    'far fa-chart-pie',
                    'fal fa-chart-pie',
                    'fas fa-chart-pie-alt',
                    'far fa-chart-pie-alt',
                    'fal fa-chart-pie-alt',
                    'far fa-check',
                    'fal fa-check',
                    'fal fa-check-circle',
                    'far fa-check-double',
                    'fal fa-check-double',
                    'fal fa-check-square',
                    'far fa-chess',
                    'fal fa-chess',
                    'far fa-chess-bishop',
                    'fal fa-chess-bishop',
                    'fas fa-chess-bishop-alt',
                    'far fa-chess-bishop-alt',
                    'fal fa-chess-bishop-alt',
                    'far fa-chess-board',
                    'fal fa-chess-board',
                    'fas fa-chess-clock',
                    'far fa-chess-clock',
                    'fal fa-chess-clock',
                    'fas fa-chess-clock-alt',
                    'far fa-chess-clock-alt',
                    'fal fa-chess-clock-alt',
                    'far fa-chess-king',
                    'fal fa-chess-king',
                    'fas fa-chess-king-alt',
                    'far fa-chess-king-alt',
                    'fal fa-chess-king-alt',
                    'far fa-chess-knight',
                    'fal fa-chess-knight',
                    'fas fa-chess-knight-alt',
                    'far fa-chess-knight-alt',
                    'fal fa-chess-knight-alt',
                    'far fa-chess-pawn',
                    'fal fa-chess-pawn',
                    'fas fa-chess-pawn-alt',
                    'far fa-chess-pawn-alt',
                    'fal fa-chess-pawn-alt',
                    'far fa-chess-queen',
                    'fal fa-chess-queen',
                    'fas fa-chess-queen-alt',
                    'far fa-chess-queen-alt',
                    'fal fa-chess-queen-alt',
                    'far fa-chess-rook',
                    'fal fa-chess-rook',
                    'fas fa-chess-rook-alt',
                    'far fa-chess-rook-alt',
                    'fal fa-chess-rook-alt',
                    'far fa-chevron-circle-down',
                    'fal fa-chevron-circle-down',
                    'far fa-chevron-circle-left',
                    'fal fa-chevron-circle-left',
                    'far fa-chevron-circle-right',
                    'fal fa-chevron-circle-right',
                    'far fa-chevron-circle-up',
                    'fal fa-chevron-circle-up',
                    'fas fa-chevron-double-down',
                    'far fa-chevron-double-down',
                    'fal fa-chevron-double-down',
                    'fas fa-chevron-double-left',
                    'far fa-chevron-double-left',
                    'fal fa-chevron-double-left',
                    'fas fa-chevron-double-right',
                    'far fa-chevron-double-right',
                    'fal fa-chevron-double-right',
                    'fas fa-chevron-double-up',
                    'far fa-chevron-double-up',
                    'fal fa-chevron-double-up',
                    'far fa-chevron-down',
                    'fal fa-chevron-down',
                    'far fa-chevron-left',
                    'fal fa-chevron-left',
                    'far fa-chevron-right',
                    'fal fa-chevron-right',
                    'fas fa-chevron-square-down',
                    'far fa-chevron-square-down',
                    'fal fa-chevron-square-down',
                    'fas fa-chevron-square-left',
                    'far fa-chevron-square-left',
                    'fal fa-chevron-square-left',
                    'fas fa-chevron-square-right',
                    'far fa-chevron-square-right',
                    'fal fa-chevron-square-right',
                    'fas fa-chevron-square-up',
                    'far fa-chevron-square-up',
                    'fal fa-chevron-square-up',
                    'far fa-chevron-up',
                    'fal fa-chevron-up',
                    'far fa-child',
                    'fal fa-child',
                    'far fa-church',
                    'fal fa-church',
                    'fal fa-circle',
                    'far fa-circle-notch',
                    'fal fa-circle-notch',
                    'far fa-city',
                    'fal fa-city',
                    'fal fa-clipboard',
                    'far fa-clipboard-check',
                    'fal fa-clipboard-check',
                    'far fa-clipboard-list',
                    'fal fa-clipboard-list',
                    'fas fa-clipboard-prescription',
                    'far fa-clipboard-prescription',
                    'fal fa-clipboard-prescription',
                    'fal fa-clock',
                    'fal fa-clone',
                    'fal fa-closed-captioning',
                    'far fa-cloud',
                    'fal fa-cloud',
                    'fas fa-cloud-download',
                    'far fa-cloud-download',
                    'fal fa-cloud-download',
                    'far fa-cloud-download-alt',
                    'fal fa-cloud-download-alt',
                    'fas fa-cloud-upload',
                    'far fa-cloud-upload',
                    'fal fa-cloud-upload',
                    'far fa-cloud-upload-alt',
                    'fal fa-cloud-upload-alt',
                    'fas fa-club',
                    'far fa-club',
                    'fal fa-club',
                    'far fa-cocktail',
                    'fal fa-cocktail',
                    'far fa-code',
                    'fal fa-code',
                    'far fa-code-branch',
                    'fal fa-code-branch',
                    'fas fa-code-commit',
                    'far fa-code-commit',
                    'fal fa-code-commit',
                    'fas fa-code-merge',
                    'far fa-code-merge',
                    'fal fa-code-merge',
                    'far fa-coffee',
                    'fal fa-coffee',
                    'far fa-cog',
                    'fal fa-cog',
                    'far fa-cogs',
                    'fal fa-cogs',
                    'far fa-coins',
                    'fal fa-coins',
                    'far fa-columns',
                    'fal fa-columns',
                    'fal fa-comment',
                    'fal fa-comment-alt',
                    'fas fa-comment-alt-check',
                    'far fa-comment-alt-check',
                    'fal fa-comment-alt-check',
                    'fas fa-comment-alt-dollar',
                    'far fa-comment-alt-dollar',
                    'fal fa-comment-alt-dollar',
                    'fas fa-comment-alt-dots',
                    'far fa-comment-alt-dots',
                    'fal fa-comment-alt-dots',
                    'fas fa-comment-alt-edit',
                    'far fa-comment-alt-edit',
                    'fal fa-comment-alt-edit',
                    'fas fa-comment-alt-exclamation',
                    'far fa-comment-alt-exclamation',
                    'fal fa-comment-alt-exclamation',
                    'fas fa-comment-alt-lines',
                    'far fa-comment-alt-lines',
                    'fal fa-comment-alt-lines',
                    'fas fa-comment-alt-minus',
                    'far fa-comment-alt-minus',
                    'fal fa-comment-alt-minus',
                    'fas fa-comment-alt-plus',
                    'far fa-comment-alt-plus',
                    'fal fa-comment-alt-plus',
                    'fas fa-comment-alt-slash',
                    'far fa-comment-alt-slash',
                    'fal fa-comment-alt-slash',
                    'fas fa-comment-alt-smile',
                    'far fa-comment-alt-smile',
                    'fal fa-comment-alt-smile',
                    'fas fa-comment-alt-times',
                    'far fa-comment-alt-times',
                    'fal fa-comment-alt-times',
                    'fas fa-comment-check',
                    'far fa-comment-check',
                    'fal fa-comment-check',
                    'far fa-comment-dollar',
                    'fal fa-comment-dollar',
                    'fal fa-comment-dots',
                    'fas fa-comment-edit',
                    'far fa-comment-edit',
                    'fal fa-comment-edit',
                    'fas fa-comment-exclamation',
                    'far fa-comment-exclamation',
                    'fal fa-comment-exclamation',
                    'fas fa-comment-lines',
                    'far fa-comment-lines',
                    'fal fa-comment-lines',
                    'fas fa-comment-minus',
                    'far fa-comment-minus',
                    'fal fa-comment-minus',
                    'fas fa-comment-plus',
                    'far fa-comment-plus',
                    'fal fa-comment-plus',
                    'far fa-comment-slash',
                    'fal fa-comment-slash',
                    'fas fa-comment-smile',
                    'far fa-comment-smile',
                    'fal fa-comment-smile',
                    'fas fa-comment-times',
                    'far fa-comment-times',
                    'fal fa-comment-times',
                    'fal fa-comments',
                    'fas fa-comments-alt',
                    'far fa-comments-alt',
                    'fal fa-comments-alt',
                    'fas fa-comments-alt-dollar',
                    'far fa-comments-alt-dollar',
                    'fal fa-comments-alt-dollar',
                    'far fa-comments-dollar',
                    'fal fa-comments-dollar',
                    'far fa-compact-disc',
                    'fal fa-compact-disc',
                    'fal fa-compass',
                    'fas fa-compass-slash',
                    'far fa-compass-slash',
                    'fal fa-compass-slash',
                    'far fa-compress',
                    'fal fa-compress',
                    'fas fa-compress-alt',
                    'far fa-compress-alt',
                    'fal fa-compress-alt',
                    'fas fa-compress-wide',
                    'far fa-compress-wide',
                    'fal fa-compress-wide',
                    'far fa-concierge-bell',
                    'fal fa-concierge-bell',
                    'fas fa-container-storage',
                    'far fa-container-storage',
                    'fal fa-container-storage',
                    'fas fa-conveyor-belt',
                    'far fa-conveyor-belt',
                    'fal fa-conveyor-belt',
                    'fas fa-conveyor-belt-alt',
                    'far fa-conveyor-belt-alt',
                    'fal fa-conveyor-belt-alt',
                    'far fa-cookie',
                    'fal fa-cookie',
                    'far fa-cookie-bite',
                    'fal fa-cookie-bite',
                    'fal fa-copy',
                    'fal fa-copyright',
                    'far fa-couch',
                    'fal fa-couch',
                    'fab fa-creative-commons-zero',
                    'fal fa-credit-card',
                    'fas fa-credit-card-blank',
                    'far fa-credit-card-blank',
                    'fal fa-credit-card-blank',
                    'fas fa-credit-card-front',
                    'far fa-credit-card-front',
                    'fal fa-credit-card-front',
                    'fas fa-cricket',
                    'far fa-cricket',
                    'fal fa-cricket',
                    'far fa-crop',
                    'fal fa-crop',
                    'far fa-crop-alt',
                    'fal fa-crop-alt',
                    'far fa-cross',
                    'fal fa-cross',
                    'far fa-crosshairs',
                    'fal fa-crosshairs',
                    'far fa-crow',
                    'fal fa-crow',
                    'far fa-crown',
                    'fal fa-crown',
                    'far fa-cube',
                    'fal fa-cube',
                    'far fa-cubes',
                    'fal fa-cubes',
                    'fas fa-curling',
                    'far fa-curling',
                    'fal fa-curling',
                    'far fa-cut',
                    'fal fa-cut',
                    'far fa-database',
                    'fal fa-database',
                    'far fa-deaf',
                    'fal fa-deaf',
                    'far fa-desktop',
                    'fal fa-desktop',
                    'fas fa-desktop-alt',
                    'far fa-desktop-alt',
                    'fal fa-desktop-alt',
                    'far fa-dharmachakra',
                    'fal fa-dharmachakra',
                    'far fa-diagnoses',
                    'fal fa-diagnoses',
                    'fas fa-diamond',
                    'far fa-diamond',
                    'fal fa-diamond',
                    'far fa-dice',
                    'fal fa-dice',
                    'far fa-dice-five',
                    'fal fa-dice-five',
                    'far fa-dice-four',
                    'fal fa-dice-four',
                    'far fa-dice-one',
                    'fal fa-dice-one',
                    'far fa-dice-six',
                    'fal fa-dice-six',
                    'far fa-dice-three',
                    'fal fa-dice-three',
                    'far fa-dice-two',
                    'fal fa-dice-two',
                    'far fa-digital-tachograph',
                    'fal fa-digital-tachograph',
                    'fas fa-diploma',
                    'far fa-diploma',
                    'fal fa-diploma',
                    'far fa-directions',
                    'fal fa-directions',
                    'far fa-divide',
                    'fal fa-divide',
                    'fal fa-dizzy',
                    'far fa-dna',
                    'fal fa-dna',
                    'fas fa-do-not-enter',
                    'far fa-do-not-enter',
                    'fal fa-do-not-enter',
                    'far fa-dollar-sign',
                    'fal fa-dollar-sign',
                    'far fa-dolly',
                    'fal fa-dolly',
                    'fas fa-dolly-empty',
                    'far fa-dolly-empty',
                    'fal fa-dolly-empty',
                    'far fa-dolly-flatbed',
                    'fal fa-dolly-flatbed',
                    'fas fa-dolly-flatbed-alt',
                    'far fa-dolly-flatbed-alt',
                    'fal fa-dolly-flatbed-alt',
                    'fas fa-dolly-flatbed-empty',
                    'far fa-dolly-flatbed-empty',
                    'fal fa-dolly-flatbed-empty',
                    'far fa-donate',
                    'fal fa-donate',
                    'far fa-door-closed',
                    'fal fa-door-closed',
                    'far fa-door-open',
                    'fal fa-door-open',
                    'fal fa-dot-circle',
                    'far fa-dove',
                    'fal fa-dove',
                    'far fa-download',
                    'fal fa-download',
                    'far fa-drafting-compass',
                    'fal fa-drafting-compass',
                    'fas fa-draw-circle',
                    'far fa-draw-circle',
                    'fal fa-draw-circle',
                    'far fa-draw-polygon',
                    'fal fa-draw-polygon',
                    'fas fa-draw-square',
                    'far fa-draw-square',
                    'fal fa-draw-square',
                    'far fa-drum',
                    'fal fa-drum',
                    'far fa-drum-steelpan',
                    'fal fa-drum-steelpan',
                    'far fa-dumbbell',
                    'fal fa-dumbbell',
                    'fas fa-ear',
                    'far fa-ear',
                    'fal fa-ear',
                    'fal fa-edit',
                    'far fa-eject',
                    'fal fa-eject',
                    'far fa-ellipsis-h',
                    'fal fa-ellipsis-h',
                    'fas fa-ellipsis-h-alt',
                    'far fa-ellipsis-h-alt',
                    'fal fa-ellipsis-h-alt',
                    'far fa-ellipsis-v',
                    'fal fa-ellipsis-v',
                    'fas fa-ellipsis-v-alt',
                    'far fa-ellipsis-v-alt',
                    'fal fa-ellipsis-v-alt',
                    'fas fa-empty-set',
                    'far fa-empty-set',
                    'fal fa-empty-set',
                    'fas fa-engine-warning',
                    'far fa-engine-warning',
                    'fal fa-engine-warning',
                    'fal fa-envelope',
                    'fal fa-envelope-open',
                    'fas fa-envelope-open-dollar',
                    'far fa-envelope-open-dollar',
                    'fal fa-envelope-open-dollar',
                    'far fa-envelope-open-text',
                    'fal fa-envelope-open-text',
                    'far fa-envelope-square',
                    'fal fa-envelope-square',
                    'far fa-equals',
                    'fal fa-equals',
                    'far fa-eraser',
                    'fal fa-eraser',
                    'far fa-euro-sign',
                    'fal fa-euro-sign',
                    'fas fa-exchange',
                    'far fa-exchange',
                    'fal fa-exchange',
                    'far fa-exchange-alt',
                    'fal fa-exchange-alt',
                    'far fa-exclamation',
                    'fal fa-exclamation',
                    'far fa-exclamation-circle',
                    'fal fa-exclamation-circle',
                    'fas fa-exclamation-square',
                    'far fa-exclamation-square',
                    'fal fa-exclamation-square',
                    'far fa-exclamation-triangle',
                    'fal fa-exclamation-triangle',
                    'far fa-expand',
                    'fal fa-expand',
                    'fas fa-expand-alt',
                    'far fa-expand-alt',
                    'fal fa-expand-alt',
                    'fas fa-expand-arrows',
                    'far fa-expand-arrows',
                    'fal fa-expand-arrows',
                    'far fa-expand-arrows-alt',
                    'fal fa-expand-arrows-alt',
                    'fas fa-expand-wide',
                    'far fa-expand-wide',
                    'fal fa-expand-wide',
                    'fas fa-external-link',
                    'far fa-external-link',
                    'fal fa-external-link',
                    'far fa-external-link-alt',
                    'fal fa-external-link-alt',
                    'fas fa-external-link-square',
                    'far fa-external-link-square',
                    'fal fa-external-link-square',
                    'far fa-external-link-square-alt',
                    'fal fa-external-link-square-alt',
                    'fal fa-eye',
                    'far fa-eye-dropper',
                    'fal fa-eye-dropper',
                    'fal fa-eye-slash',
                    'far fa-fast-backward',
                    'fal fa-fast-backward',
                    'far fa-fast-forward',
                    'fal fa-fast-forward',
                    'far fa-fax',
                    'fal fa-fax',
                    'far fa-feather',
                    'fal fa-feather',
                    'far fa-feather-alt',
                    'fal fa-feather-alt',
                    'far fa-female',
                    'fal fa-female',
                    'fas fa-field-hockey',
                    'far fa-field-hockey',
                    'fal fa-field-hockey',
                    'far fa-fighter-jet',
                    'fal fa-fighter-jet',
                    'fal fa-file',
                    'fal fa-file-alt',
                    'fal fa-file-archive',
                    'fal fa-file-audio',
                    'fas fa-file-certificate',
                    'far fa-file-certificate',
                    'fal fa-file-certificate',
                    'fas fa-file-chart-line',
                    'far fa-file-chart-line',
                    'fal fa-file-chart-line',
                    'fas fa-file-chart-pie',
                    'far fa-file-chart-pie',
                    'fal fa-file-chart-pie',
                    'fas fa-file-check',
                    'far fa-file-check',
                    'fal fa-file-check',
                    'fal fa-file-code',
                    'far fa-file-contract',
                    'fal fa-file-contract',
                    'far fa-file-download',
                    'fal fa-file-download',
                    'fas fa-file-edit',
                    'far fa-file-edit',
                    'fal fa-file-edit',
                    'fal fa-file-excel',
                    'fas fa-file-exclamation',
                    'far fa-file-exclamation',
                    'fal fa-file-exclamation',
                    'far fa-file-export',
                    'fal fa-file-export',
                    'fal fa-file-image',
                    'far fa-file-import',
                    'fal fa-file-import',
                    'far fa-file-invoice',
                    'fal fa-file-invoice',
                    'far fa-file-invoice-dollar',
                    'fal fa-file-invoice-dollar',
                    'far fa-file-medical',
                    'fal fa-file-medical',
                    'far fa-file-medical-alt',
                    'fal fa-file-medical-alt',
                    'fas fa-file-minus',
                    'far fa-file-minus',
                    'fal fa-file-minus',
                    'fal fa-file-pdf',
                    'fas fa-file-plus',
                    'far fa-file-plus',
                    'fal fa-file-plus',
                    'fal fa-file-powerpoint',
                    'far fa-file-prescription',
                    'fal fa-file-prescription',
                    'far fa-file-signature',
                    'fal fa-file-signature',
                    'fas fa-file-spreadsheet',
                    'far fa-file-spreadsheet',
                    'fal fa-file-spreadsheet',
                    'fas fa-file-times',
                    'far fa-file-times',
                    'fal fa-file-times',
                    'far fa-file-upload',
                    'fal fa-file-upload',
                    'fas fa-file-user',
                    'far fa-file-user',
                    'fal fa-file-user',
                    'fal fa-file-video',
                    'fal fa-file-word',
                    'far fa-fill',
                    'fal fa-fill',
                    'far fa-fill-drip',
                    'fal fa-fill-drip',
                    'far fa-film',
                    'fal fa-film',
                    'fas fa-film-alt',
                    'far fa-film-alt',
                    'fal fa-film-alt',
                    'far fa-filter',
                    'fal fa-filter',
                    'far fa-fingerprint',
                    'fal fa-fingerprint',
                    'far fa-fire',
                    'fal fa-fire',
                    'far fa-fire-extinguisher',
                    'fal fa-fire-extinguisher',
                    'far fa-first-aid',
                    'fal fa-first-aid',
                    'far fa-fish',
                    'fal fa-fish',
                    'fal fa-flag',
                    'far fa-flag-checkered',
                    'fal fa-flag-checkered',
                    'far fa-flask',
                    'fal fa-flask',
                    'fal fa-flushed',
                    'fal fa-folder',
                    'far fa-folder-minus',
                    'fal fa-folder-minus',
                    'fal fa-folder-open',
                    'far fa-folder-plus',
                    'fal fa-folder-plus',
                    'fas fa-folder-times',
                    'far fa-folder-times',
                    'fal fa-folder-times',
                    'fas fa-folders',
                    'far fa-folders',
                    'fal fa-folders',
                    'far fa-font',
                    'fal fa-font',
                    'far fa-football-ball',
                    'fal fa-football-ball',
                    'fas fa-football-helmet',
                    'far fa-football-helmet',
                    'fal fa-football-helmet',
                    'fas fa-forklift',
                    'far fa-forklift',
                    'fal fa-forklift',
                    'far fa-forward',
                    'fal fa-forward',
                    'fas fa-fragile',
                    'far fa-fragile',
                    'fal fa-fragile',
                    'far fa-frog',
                    'fal fa-frog',
                    'fal fa-frown',
                    'fal fa-frown-open',
                    'fas fa-function',
                    'far fa-function',
                    'fal fa-function',
                    'far fa-funnel-dollar',
                    'fal fa-funnel-dollar',
                    'fal fa-futbol',
                    'far fa-gamepad',
                    'fal fa-gamepad',
                    'far fa-gas-pump',
                    'fal fa-gas-pump',
                    'fas fa-gas-pump-slash',
                    'far fa-gas-pump-slash',
                    'fal fa-gas-pump-slash',
                    'far fa-gavel',
                    'fal fa-gavel',
                    'fal fa-gem',
                    'far fa-genderless',
                    'fal fa-genderless',
                    'far fa-gift',
                    'fal fa-gift',
                    'fas fa-gift-card',
                    'far fa-gift-card',
                    'fal fa-gift-card',
                    'far fa-glass-martini',
                    'fal fa-glass-martini',
                    'far fa-glass-martini-alt',
                    'fal fa-glass-martini-alt',
                    'far fa-glasses',
                    'fal fa-glasses',
                    'fas fa-glasses-alt',
                    'far fa-glasses-alt',
                    'fal fa-glasses-alt',
                    'far fa-globe',
                    'fal fa-globe',
                    'far fa-globe-africa',
                    'fal fa-globe-africa',
                    'far fa-globe-americas',
                    'fal fa-globe-americas',
                    'far fa-globe-asia',
                    'fal fa-globe-asia',
                    'fas fa-globe-stand',
                    'far fa-globe-stand',
                    'fal fa-globe-stand',
                    'far fa-golf-ball',
                    'fal fa-golf-ball',
                    'fas fa-golf-club',
                    'far fa-golf-club',
                    'fal fa-golf-club',
                    'far fa-gopuram',
                    'fal fa-gopuram',
                    'far fa-graduation-cap',
                    'fal fa-graduation-cap',
                    'far fa-greater-than',
                    'fal fa-greater-than',
                    'far fa-greater-than-equal',
                    'fal fa-greater-than-equal',
                    'fal fa-grimace',
                    'fal fa-grin',
                    'fal fa-grin-alt',
                    'fal fa-grin-beam',
                    'fal fa-grin-beam-sweat',
                    'fal fa-grin-hearts',
                    'fal fa-grin-squint',
                    'fal fa-grin-squint-tears',
                    'fal fa-grin-stars',
                    'fal fa-grin-tears',
                    'fal fa-grin-tongue',
                    'fal fa-grin-tongue-squint',
                    'fal fa-grin-tongue-wink',
                    'fal fa-grin-wink',
                    'far fa-grip-horizontal',
                    'fal fa-grip-horizontal',
                    'far fa-grip-vertical',
                    'fal fa-grip-vertical',
                    'far fa-h-square',
                    'fal fa-h-square',
                    'fas fa-h1',
                    'far fa-h1',
                    'fal fa-h1',
                    'fas fa-h2',
                    'far fa-h2',
                    'fal fa-h2',
                    'fas fa-h3',
                    'far fa-h3',
                    'fal fa-h3',
                    'far fa-hamsa',
                    'fal fa-hamsa',
                    'fas fa-hand-heart',
                    'far fa-hand-heart',
                    'fal fa-hand-heart',
                    'far fa-hand-holding',
                    'fal fa-hand-holding',
                    'fas fa-hand-holding-box',
                    'far fa-hand-holding-box',
                    'fal fa-hand-holding-box',
                    'far fa-hand-holding-heart',
                    'fal fa-hand-holding-heart',
                    'fas fa-hand-holding-seedling',
                    'far fa-hand-holding-seedling',
                    'fal fa-hand-holding-seedling',
                    'far fa-hand-holding-usd',
                    'fal fa-hand-holding-usd',
                    'fas fa-hand-holding-water',
                    'far fa-hand-holding-water',
                    'fal fa-hand-holding-water',
                    'fal fa-hand-lizard',
                    'fal fa-hand-paper',
                    'fal fa-hand-peace',
                    'fal fa-hand-point-down',
                    'fal fa-hand-point-left',
                    'fal fa-hand-point-right',
                    'fal fa-hand-point-up',
                    'fal fa-hand-pointer',
                    'fas fa-hand-receiving',
                    'far fa-hand-receiving',
                    'fal fa-hand-receiving',
                    'fal fa-hand-rock',
                    'fal fa-hand-scissors',
                    'fal fa-hand-spock',
                    'far fa-hands',
                    'fal fa-hands',
                    'fas fa-hands-heart',
                    'far fa-hands-heart',
                    'fal fa-hands-heart',
                    'far fa-hands-helping',
                    'fal fa-hands-helping',
                    'fas fa-hands-usd',
                    'far fa-hands-usd',
                    'fal fa-hands-usd',
                    'fal fa-handshake',
                    'fas fa-handshake-alt',
                    'far fa-handshake-alt',
                    'fal fa-handshake-alt',
                    'far fa-hashtag',
                    'fal fa-hashtag',
                    'far fa-haykal',
                    'fal fa-haykal',
                    'fal fa-hdd',
                    'far fa-heading',
                    'fal fa-heading',
                    'far fa-headphones',
                    'fal fa-headphones',
                    'far fa-headphones-alt',
                    'fal fa-headphones-alt',
                    'far fa-headset',
                    'fal fa-headset',
                    'fal fa-heart',
                    'fas fa-heart-circle',
                    'far fa-heart-circle',
                    'fal fa-heart-circle',
                    'fas fa-heart-rate',
                    'far fa-heart-rate',
                    'fal fa-heart-rate',
                    'fas fa-heart-square',
                    'far fa-heart-square',
                    'fal fa-heart-square',
                    'far fa-heartbeat',
                    'fal fa-heartbeat',
                    'far fa-helicopter',
                    'fal fa-helicopter',
                    'fas fa-hexagon',
                    'far fa-hexagon',
                    'fal fa-hexagon',
                    'far fa-highlighter',
                    'fal fa-highlighter',
                    'far fa-history',
                    'fal fa-history',
                    'far fa-hockey-puck',
                    'fal fa-hockey-puck',
                    'fas fa-hockey-sticks',
                    'far fa-hockey-sticks',
                    'fal fa-hockey-sticks',
                    'far fa-home',
                    'fal fa-home',
                    'fas fa-home-heart',
                    'far fa-home-heart',
                    'fal fa-home-heart',
                    'fal fa-hospital',
                    'far fa-hospital-alt',
                    'fal fa-hospital-alt',
                    'far fa-hospital-symbol',
                    'fal fa-hospital-symbol',
                    'far fa-hot-tub',
                    'fal fa-hot-tub',
                    'far fa-hotel',
                    'fal fa-hotel',
                    'fal fa-hourglass',
                    'far fa-hourglass-end',
                    'fal fa-hourglass-end',
                    'far fa-hourglass-half',
                    'fal fa-hourglass-half',
                    'far fa-hourglass-start',
                    'fal fa-hourglass-start',
                    'far fa-i-cursor',
                    'fal fa-i-cursor',
                    'fal fa-id-badge',
                    'fal fa-id-card',
                    'far fa-id-card-alt',
                    'fal fa-id-card-alt',
                    'fal fa-image',
                    'fal fa-images',
                    'far fa-inbox',
                    'fal fa-inbox',
                    'fas fa-inbox-in',
                    'far fa-inbox-in',
                    'fal fa-inbox-in',
                    'fas fa-inbox-out',
                    'far fa-inbox-out',
                    'fal fa-inbox-out',
                    'far fa-indent',
                    'fal fa-indent',
                    'far fa-industry',
                    'fal fa-industry',
                    'fas fa-industry-alt',
                    'far fa-industry-alt',
                    'fal fa-industry-alt',
                    'far fa-infinity',
                    'fal fa-infinity',
                    'far fa-info',
                    'fal fa-info',
                    'far fa-info-circle',
                    'fal fa-info-circle',
                    'fas fa-info-square',
                    'far fa-info-square',
                    'fal fa-info-square',
                    'fas fa-inhaler',
                    'far fa-inhaler',
                    'fal fa-inhaler',
                    'fas fa-integral',
                    'far fa-integral',
                    'fal fa-integral',
                    'fas fa-intersection',
                    'far fa-intersection',
                    'fal fa-intersection',
                    'fas fa-inventory',
                    'far fa-inventory',
                    'fal fa-inventory',
                    'far fa-italic',
                    'fal fa-italic',
                    'fas fa-jack-o-lantern',
                    'far fa-jack-o-lantern',
                    'fal fa-jack-o-lantern',
                    'far fa-jedi',
                    'fal fa-jedi',
                    'far fa-joint',
                    'fal fa-joint',
                    'far fa-journal-whills',
                    'fal fa-journal-whills',
                    'far fa-kaaba',
                    'fal fa-kaaba',
                    'far fa-key',
                    'fal fa-key',
                    'fal fa-keyboard',
                    'fas fa-keynote',
                    'far fa-keynote',
                    'fal fa-keynote',
                    'far fa-khanda',
                    'fal fa-khanda',
                    'fas fa-kidneys',
                    'far fa-kidneys',
                    'fal fa-kidneys',
                    'fal fa-kiss',
                    'fal fa-kiss-beam',
                    'fal fa-kiss-wink-heart',
                    'far fa-kiwi-bird',
                    'fal fa-kiwi-bird',
                    'fas fa-lambda',
                    'far fa-lambda',
                    'fal fa-lambda',
                    'fas fa-lamp',
                    'far fa-lamp',
                    'fal fa-lamp',
                    'far fa-landmark',
                    'fal fa-landmark',
                    'far fa-language',
                    'fal fa-language',
                    'far fa-laptop',
                    'fal fa-laptop',
                    'far fa-laptop-code',
                    'fal fa-laptop-code',
                    'fal fa-laugh',
                    'fal fa-laugh-beam',
                    'fal fa-laugh-squint',
                    'fal fa-laugh-wink',
                    'far fa-layer-group',
                    'fal fa-layer-group',
                    'fas fa-layer-minus',
                    'far fa-layer-minus',
                    'fal fa-layer-minus',
                    'fas fa-layer-plus',
                    'far fa-layer-plus',
                    'fal fa-layer-plus',
                    'far fa-leaf',
                    'fal fa-leaf',
                    'fas fa-leaf-heart',
                    'far fa-leaf-heart',
                    'fal fa-leaf-heart',
                    'fal fa-lemon',
                    'far fa-less-than',
                    'fal fa-less-than',
                    'far fa-less-than-equal',
                    'fal fa-less-than-equal',
                    'fas fa-level-down',
                    'far fa-level-down',
                    'fal fa-level-down',
                    'far fa-level-down-alt',
                    'fal fa-level-down-alt',
                    'fas fa-level-up',
                    'far fa-level-up',
                    'fal fa-level-up',
                    'far fa-level-up-alt',
                    'fal fa-level-up-alt',
                    'fal fa-life-ring',
                    'fal fa-lightbulb',
                    'fas fa-lightbulb-dollar',
                    'far fa-lightbulb-dollar',
                    'fal fa-lightbulb-dollar',
                    'fas fa-lightbulb-exclamation',
                    'far fa-lightbulb-exclamation',
                    'fal fa-lightbulb-exclamation',
                    'fas fa-lightbulb-on',
                    'far fa-lightbulb-on',
                    'fal fa-lightbulb-on',
                    'fas fa-lightbulb-slash',
                    'far fa-lightbulb-slash',
                    'fal fa-lightbulb-slash',
                    'far fa-link',
                    'fal fa-link',
                    'fas fa-lips',
                    'far fa-lips',
                    'fal fa-lips',
                    'far fa-lira-sign',
                    'fal fa-lira-sign',
                    'far fa-list',
                    'fal fa-list',
                    'fal fa-list-alt',
                    'far fa-list-ol',
                    'fal fa-list-ol',
                    'far fa-list-ul',
                    'fal fa-list-ul',
                    'fas fa-location',
                    'far fa-location',
                    'fal fa-location',
                    'far fa-location-arrow',
                    'fal fa-location-arrow',
                    'fas fa-location-circle',
                    'far fa-location-circle',
                    'fal fa-location-circle',
                    'fas fa-location-slash',
                    'far fa-location-slash',
                    'fal fa-location-slash',
                    'far fa-lock',
                    'fal fa-lock',
                    'fas fa-lock-alt',
                    'far fa-lock-alt',
                    'fal fa-lock-alt',
                    'far fa-lock-open',
                    'fal fa-lock-open',
                    'fas fa-lock-open-alt',
                    'far fa-lock-open-alt',
                    'fal fa-lock-open-alt',
                    'far fa-long-arrow-alt-down',
                    'fal fa-long-arrow-alt-down',
                    'far fa-long-arrow-alt-left',
                    'fal fa-long-arrow-alt-left',
                    'far fa-long-arrow-alt-right',
                    'fal fa-long-arrow-alt-right',
                    'far fa-long-arrow-alt-up',
                    'fal fa-long-arrow-alt-up',
                    'fas fa-long-arrow-down',
                    'far fa-long-arrow-down',
                    'fal fa-long-arrow-down',
                    'fas fa-long-arrow-left',
                    'far fa-long-arrow-left',
                    'fal fa-long-arrow-left',
                    'fas fa-long-arrow-right',
                    'far fa-long-arrow-right',
                    'fal fa-long-arrow-right',
                    'fas fa-long-arrow-up',
                    'far fa-long-arrow-up',
                    'fal fa-long-arrow-up',
                    'fas fa-loveseat',
                    'far fa-loveseat',
                    'fal fa-loveseat',
                    'far fa-low-vision',
                    'fal fa-low-vision',
                    'fas fa-luchador',
                    'far fa-luchador',
                    'fal fa-luchador',
                    'far fa-luggage-cart',
                    'fal fa-luggage-cart',
                    'fas fa-lungs',
                    'far fa-lungs',
                    'fal fa-lungs',
                    'far fa-magic',
                    'fal fa-magic',
                    'far fa-magnet',
                    'fal fa-magnet',
                    'far fa-mail-bulk',
                    'fal fa-mail-bulk',
                    'far fa-male',
                    'fal fa-male',
                    'fal fa-map',
                    'far fa-map-marked',
                    'fal fa-map-marked',
                    'far fa-map-marked-alt',
                    'fal fa-map-marked-alt',
                    'far fa-map-marker',
                    'fal fa-map-marker',
                    'far fa-map-marker-alt',
                    'fal fa-map-marker-alt',
                    'fas fa-map-marker-alt-slash',
                    'far fa-map-marker-alt-slash',
                    'fal fa-map-marker-alt-slash',
                    'fas fa-map-marker-check',
                    'far fa-map-marker-check',
                    'fal fa-map-marker-check',
                    'fas fa-map-marker-edit',
                    'far fa-map-marker-edit',
                    'fal fa-map-marker-edit',
                    'fas fa-map-marker-exclamation',
                    'far fa-map-marker-exclamation',
                    'fal fa-map-marker-exclamation',
                    'fas fa-map-marker-minus',
                    'far fa-map-marker-minus',
                    'fal fa-map-marker-minus',
                    'fas fa-map-marker-plus',
                    'far fa-map-marker-plus',
                    'fal fa-map-marker-plus',
                    'fas fa-map-marker-question',
                    'far fa-map-marker-question',
                    'fal fa-map-marker-question',
                    'fas fa-map-marker-slash',
                    'far fa-map-marker-slash',
                    'fal fa-map-marker-slash',
                    'fas fa-map-marker-smile',
                    'far fa-map-marker-smile',
                    'fal fa-map-marker-smile',
                    'fas fa-map-marker-times',
                    'far fa-map-marker-times',
                    'fal fa-map-marker-times',
                    'far fa-map-pin',
                    'fal fa-map-pin',
                    'far fa-map-signs',
                    'fal fa-map-signs',
                    'far fa-marker',
                    'fal fa-marker',
                    'far fa-mars',
                    'fal fa-mars',
                    'far fa-mars-double',
                    'fal fa-mars-double',
                    'far fa-mars-stroke',
                    'fal fa-mars-stroke',
                    'far fa-mars-stroke-h',
                    'fal fa-mars-stroke-h',
                    'far fa-mars-stroke-v',
                    'fal fa-mars-stroke-v',
                    'far fa-medal',
                    'fal fa-medal',
                    'far fa-medkit',
                    'fal fa-medkit',
                    'fas fa-megaphone',
                    'far fa-megaphone',
                    'fal fa-megaphone',
                    'fal fa-meh',
                    'fal fa-meh-blank',
                    'fal fa-meh-rolling-eyes',
                    'far fa-memory',
                    'fal fa-memory',
                    'far fa-menorah',
                    'fal fa-menorah',
                    'far fa-mercury',
                    'fal fa-mercury',
                    'far fa-microchip',
                    'fal fa-microchip',
                    'far fa-microphone',
                    'fal fa-microphone',
                    'far fa-microphone-alt',
                    'fal fa-microphone-alt',
                    'far fa-microphone-alt-slash',
                    'fal fa-microphone-alt-slash',
                    'far fa-microphone-slash',
                    'fal fa-microphone-slash',
                    'far fa-microscope',
                    'fal fa-microscope',
                    'fas fa-mind-share',
                    'far fa-mind-share',
                    'fal fa-mind-share',
                    'far fa-minus',
                    'fal fa-minus',
                    'far fa-minus-circle',
                    'fal fa-minus-circle',
                    'fas fa-minus-hexagon',
                    'far fa-minus-hexagon',
                    'fal fa-minus-hexagon',
                    'fas fa-minus-octagon',
                    'far fa-minus-octagon',
                    'fal fa-minus-octagon',
                    'fal fa-minus-square',
                    'far fa-mobile',
                    'fal fa-mobile',
                    'far fa-mobile-alt',
                    'fal fa-mobile-alt',
                    'fas fa-mobile-android',
                    'far fa-mobile-android',
                    'fal fa-mobile-android',
                    'fas fa-mobile-android-alt',
                    'far fa-mobile-android-alt',
                    'fal fa-mobile-android-alt',
                    'far fa-money-bill',
                    'fal fa-money-bill',
                    'fal fa-money-bill-alt',
                    'far fa-money-bill-wave',
                    'fal fa-money-bill-wave',
                    'far fa-money-bill-wave-alt',
                    'fal fa-money-bill-wave-alt',
                    'far fa-money-check',
                    'fal fa-money-check',
                    'far fa-money-check-alt',
                    'fal fa-money-check-alt',
                    'fas fa-monitor-heart-rate',
                    'far fa-monitor-heart-rate',
                    'fal fa-monitor-heart-rate',
                    'far fa-monument',
                    'fal fa-monument',
                    'fal fa-moon',
                    'far fa-mortar-pestle',
                    'fal fa-mortar-pestle',
                    'far fa-mosque',
                    'fal fa-mosque',
                    'far fa-motorcycle',
                    'fal fa-motorcycle',
                    'far fa-mouse-pointer',
                    'fal fa-mouse-pointer',
                    'far fa-music',
                    'fal fa-music',
                    'far fa-neuter',
                    'fal fa-neuter',
                    'fal fa-newspaper',
                    'far fa-not-equal',
                    'fal fa-not-equal',
                    'far fa-notes-medical',
                    'fal fa-notes-medical',
                    'fal fa-object-group',
                    'fal fa-object-ungroup',
                    'fas fa-octagon',
                    'far fa-octagon',
                    'fal fa-octagon',
                    'far fa-oil-can',
                    'fal fa-oil-can',
                    'fas fa-oil-temp',
                    'far fa-oil-temp',
                    'fal fa-oil-temp',
                    'far fa-om',
                    'fal fa-om',
                    'fas fa-omega',
                    'far fa-omega',
                    'fal fa-omega',
                    'far fa-outdent',
                    'fal fa-outdent',
                    'far fa-paint-brush',
                    'fal fa-paint-brush',
                    'fas fa-paint-brush-alt',
                    'far fa-paint-brush-alt',
                    'fal fa-paint-brush-alt',
                    'far fa-paint-roller',
                    'fal fa-paint-roller',
                    'far fa-palette',
                    'fal fa-palette',
                    'far fa-pallet',
                    'fal fa-pallet',
                    'fas fa-pallet-alt',
                    'far fa-pallet-alt',
                    'fal fa-pallet-alt',
                    'fal fa-paper-plane',
                    'far fa-paperclip',
                    'fal fa-paperclip',
                    'far fa-parachute-box',
                    'fal fa-parachute-box',
                    'far fa-paragraph',
                    'fal fa-paragraph',
                    'far fa-parking',
                    'fal fa-parking',
                    'fas fa-parking-circle',
                    'far fa-parking-circle',
                    'fal fa-parking-circle',
                    'fas fa-parking-circle-slash',
                    'far fa-parking-circle-slash',
                    'fal fa-parking-circle-slash',
                    'fas fa-parking-slash',
                    'far fa-parking-slash',
                    'fal fa-parking-slash',
                    'far fa-passport',
                    'fal fa-passport',
                    'far fa-pastafarianism',
                    'fal fa-pastafarianism',
                    'far fa-paste',
                    'fal fa-paste',
                    'far fa-pause',
                    'fal fa-pause',
                    'fal fa-pause-circle',
                    'far fa-paw',
                    'fal fa-paw',
                    'far fa-peace',
                    'fal fa-peace',
                    'far fa-pen',
                    'fal fa-pen',
                    'far fa-pen-alt',
                    'fal fa-pen-alt',
                    'far fa-pen-fancy',
                    'fal fa-pen-fancy',
                    'far fa-pen-nib',
                    'fal fa-pen-nib',
                    'far fa-pen-square',
                    'fal fa-pen-square',
                    'fas fa-pencil',
                    'far fa-pencil',
                    'fal fa-pencil',
                    'far fa-pencil-alt',
                    'fal fa-pencil-alt',
                    'fas fa-pencil-paintbrush',
                    'far fa-pencil-paintbrush',
                    'fal fa-pencil-paintbrush',
                    'far fa-pencil-ruler',
                    'fal fa-pencil-ruler',
                    'fas fa-pennant',
                    'far fa-pennant',
                    'fal fa-pennant',
                    'far fa-people-carry',
                    'fal fa-people-carry',
                    'far fa-percent',
                    'fal fa-percent',
                    'far fa-percentage',
                    'fal fa-percentage',
                    'fas fa-person-carry',
                    'far fa-person-carry',
                    'fal fa-person-carry',
                    'fas fa-person-dolly',
                    'far fa-person-dolly',
                    'fal fa-person-dolly',
                    'fas fa-person-dolly-empty',
                    'far fa-person-dolly-empty',
                    'fal fa-person-dolly-empty',
                    'far fa-phone',
                    'fal fa-phone',
                    'fas fa-phone-office',
                    'far fa-phone-office',
                    'fal fa-phone-office',
                    'fas fa-phone-plus',
                    'far fa-phone-plus',
                    'fal fa-phone-plus',
                    'far fa-phone-slash',
                    'fal fa-phone-slash',
                    'far fa-phone-square',
                    'fal fa-phone-square',
                    'far fa-phone-volume',
                    'fal fa-phone-volume',
                    'fas fa-pi',
                    'far fa-pi',
                    'fal fa-pi',
                    'far fa-piggy-bank',
                    'fal fa-piggy-bank',
                    'far fa-pills',
                    'fal fa-pills',
                    'far fa-place-of-worship',
                    'fal fa-place-of-worship',
                    'far fa-plane',
                    'fal fa-plane',
                    'fas fa-plane-alt',
                    'far fa-plane-alt',
                    'fal fa-plane-alt',
                    'far fa-plane-arrival',
                    'fal fa-plane-arrival',
                    'far fa-plane-departure',
                    'fal fa-plane-departure',
                    'far fa-play',
                    'fal fa-play',
                    'fal fa-play-circle',
                    'far fa-plug',
                    'fal fa-plug',
                    'far fa-plus',
                    'fal fa-plus',
                    'far fa-plus-circle',
                    'fal fa-plus-circle',
                    'fas fa-plus-hexagon',
                    'far fa-plus-hexagon',
                    'fal fa-plus-hexagon',
                    'fas fa-plus-octagon',
                    'far fa-plus-octagon',
                    'fal fa-plus-octagon',
                    'fal fa-plus-square',
                    'far fa-podcast',
                    'fal fa-podcast',
                    'fas fa-podium',
                    'far fa-podium',
                    'fal fa-podium',
                    'far fa-poll',
                    'fal fa-poll',
                    'far fa-poll-h',
                    'fal fa-poll-h',
                    'far fa-poo',
                    'fal fa-poo',
                    'far fa-poop',
                    'fal fa-poop',
                    'far fa-portrait',
                    'fal fa-portrait',
                    'far fa-pound-sign',
                    'fal fa-pound-sign',
                    'far fa-power-off',
                    'fal fa-power-off',
                    'far fa-pray',
                    'fal fa-pray',
                    'far fa-praying-hands',
                    'fal fa-praying-hands',
                    'far fa-prescription',
                    'fal fa-prescription',
                    'far fa-prescription-bottle',
                    'fal fa-prescription-bottle',
                    'far fa-prescription-bottle-alt',
                    'fal fa-prescription-bottle-alt',
                    'fas fa-presentation',
                    'far fa-presentation',
                    'fal fa-presentation',
                    'far fa-print',
                    'fal fa-print',
                    'fas fa-print-slash',
                    'far fa-print-slash',
                    'fal fa-print-slash',
                    'far fa-procedures',
                    'fal fa-procedures',
                    'far fa-project-diagram',
                    'fal fa-project-diagram',
                    'far fa-puzzle-piece',
                    'fal fa-puzzle-piece',
                    'far fa-qrcode',
                    'fal fa-qrcode',
                    'far fa-question',
                    'fal fa-question',
                    'fal fa-question-circle',
                    'fas fa-question-square',
                    'far fa-question-square',
                    'fal fa-question-square',
                    'far fa-quidditch',
                    'fal fa-quidditch',
                    'far fa-quote-left',
                    'fal fa-quote-left',
                    'far fa-quote-right',
                    'fal fa-quote-right',
                    'far fa-quran',
                    'fal fa-quran',
                    'fas fa-racquet',
                    'far fa-racquet',
                    'fal fa-racquet',
                    'fas fa-ramp-loading',
                    'far fa-ramp-loading',
                    'fal fa-ramp-loading',
                    'far fa-random',
                    'fal fa-random',
                    'far fa-receipt',
                    'fal fa-receipt',
                    'fas fa-rectangle-landscape',
                    'far fa-rectangle-landscape',
                    'fal fa-rectangle-landscape',
                    'fas fa-rectangle-portrait',
                    'far fa-rectangle-portrait',
                    'fal fa-rectangle-portrait',
                    'fas fa-rectangle-wide',
                    'far fa-rectangle-wide',
                    'fal fa-rectangle-wide',
                    'far fa-recycle',
                    'fal fa-recycle',
                    'far fa-redo',
                    'fal fa-redo',
                    'far fa-redo-alt',
                    'fal fa-redo-alt',
                    'fal fa-registered',
                    'fas fa-repeat',
                    'far fa-repeat',
                    'fal fa-repeat',
                    'fas fa-repeat-1',
                    'far fa-repeat-1',
                    'fal fa-repeat-1',
                    'fas fa-repeat-1-alt',
                    'far fa-repeat-1-alt',
                    'fal fa-repeat-1-alt',
                    'fas fa-repeat-alt',
                    'far fa-repeat-alt',
                    'fal fa-repeat-alt',
                    'far fa-reply',
                    'fal fa-reply',
                    'far fa-reply-all',
                    'fal fa-reply-all',
                    'far fa-retweet',
                    'fal fa-retweet',
                    'fas fa-retweet-alt',
                    'far fa-retweet-alt',
                    'fal fa-retweet-alt',
                    'far fa-ribbon',
                    'fal fa-ribbon',
                    'far fa-road',
                    'fal fa-road',
                    'far fa-robot',
                    'fal fa-robot',
                    'far fa-rocket',
                    'fal fa-rocket',
                    'far fa-route',
                    'fal fa-route',
                    'fas fa-route-highway',
                    'far fa-route-highway',
                    'fal fa-route-highway',
                    'fas fa-route-interstate',
                    'far fa-route-interstate',
                    'fal fa-route-interstate',
                    'far fa-rss',
                    'fal fa-rss',
                    'far fa-rss-square',
                    'fal fa-rss-square',
                    'far fa-ruble-sign',
                    'fal fa-ruble-sign',
                    'far fa-ruler',
                    'fal fa-ruler',
                    'far fa-ruler-combined',
                    'fal fa-ruler-combined',
                    'far fa-ruler-horizontal',
                    'fal fa-ruler-horizontal',
                    'fas fa-ruler-triangle',
                    'far fa-ruler-triangle',
                    'fal fa-ruler-triangle',
                    'far fa-ruler-vertical',
                    'fal fa-ruler-vertical',
                    'far fa-rupee-sign',
                    'fal fa-rupee-sign',
                    'fal fa-sad-cry',
                    'fal fa-sad-tear',
                    'fal fa-save',
                    'fas fa-scalpel',
                    'far fa-scalpel',
                    'fal fa-scalpel',
                    'fas fa-scalpel-path',
                    'far fa-scalpel-path',
                    'fal fa-scalpel-path',
                    'fas fa-scanner',
                    'far fa-scanner',
                    'fal fa-scanner',
                    'fas fa-scanner-keyboard',
                    'far fa-scanner-keyboard',
                    'fal fa-scanner-keyboard',
                    'fas fa-scanner-touchscreen',
                    'far fa-scanner-touchscreen',
                    'fal fa-scanner-touchscreen',
                    'far fa-school',
                    'fal fa-school',
                    'far fa-screwdriver',
                    'fal fa-screwdriver',
                    'fas fa-scrubber',
                    'far fa-scrubber',
                    'fal fa-scrubber',
                    'far fa-search',
                    'fal fa-search',
                    'far fa-search-dollar',
                    'fal fa-search-dollar',
                    'far fa-search-location',
                    'fal fa-search-location',
                    'far fa-search-minus',
                    'fal fa-search-minus',
                    'far fa-search-plus',
                    'fal fa-search-plus',
                    'far fa-seedling',
                    'fal fa-seedling',
                    'far fa-server',
                    'fal fa-server',
                    'far fa-shapes',
                    'fal fa-shapes',
                    'far fa-share',
                    'fal fa-share',
                    'fas fa-share-all',
                    'far fa-share-all',
                    'fal fa-share-all',
                    'far fa-share-alt',
                    'fal fa-share-alt',
                    'far fa-share-alt-square',
                    'fal fa-share-alt-square',
                    'fal fa-share-square',
                    'far fa-shekel-sign',
                    'fal fa-shekel-sign',
                    'fas fa-shield',
                    'far fa-shield',
                    'fal fa-shield',
                    'far fa-shield-alt',
                    'fal fa-shield-alt',
                    'fas fa-shield-check',
                    'far fa-shield-check',
                    'fal fa-shield-check',
                    'far fa-ship',
                    'fal fa-ship',
                    'far fa-shipping-fast',
                    'fal fa-shipping-fast',
                    'fas fa-shipping-timed',
                    'far fa-shipping-timed',
                    'fal fa-shipping-timed',
                    'far fa-shoe-prints',
                    'fal fa-shoe-prints',
                    'far fa-shopping-bag',
                    'fal fa-shopping-bag',
                    'far fa-shopping-basket',
                    'fal fa-shopping-basket',
                    'far fa-shopping-cart',
                    'fal fa-shopping-cart',
                    'far fa-shower',
                    'fal fa-shower',
                    'fas fa-shredder',
                    'far fa-shredder',
                    'fal fa-shredder',
                    'far fa-shuttle-van',
                    'fal fa-shuttle-van',
                    'fas fa-shuttlecock',
                    'far fa-shuttlecock',
                    'fal fa-shuttlecock',
                    'fas fa-sigma',
                    'far fa-sigma',
                    'fal fa-sigma',
                    'far fa-sign',
                    'fal fa-sign',
                    'fas fa-sign-in',
                    'far fa-sign-in',
                    'fal fa-sign-in',
                    'far fa-sign-in-alt',
                    'fal fa-sign-in-alt',
                    'far fa-sign-language',
                    'fal fa-sign-language',
                    'fas fa-sign-out',
                    'far fa-sign-out',
                    'fal fa-sign-out',
                    'far fa-sign-out-alt',
                    'fal fa-sign-out-alt',
                    'far fa-signal',
                    'fal fa-signal',
                    'fas fa-signal-1',
                    'far fa-signal-1',
                    'fal fa-signal-1',
                    'fas fa-signal-2',
                    'far fa-signal-2',
                    'fal fa-signal-2',
                    'fas fa-signal-3',
                    'far fa-signal-3',
                    'fal fa-signal-3',
                    'fas fa-signal-4',
                    'far fa-signal-4',
                    'fal fa-signal-4',
                    'fas fa-signal-alt',
                    'far fa-signal-alt',
                    'fal fa-signal-alt',
                    'fas fa-signal-alt-1',
                    'far fa-signal-alt-1',
                    'fal fa-signal-alt-1',
                    'fas fa-signal-alt-2',
                    'far fa-signal-alt-2',
                    'fal fa-signal-alt-2',
                    'fas fa-signal-alt-3',
                    'far fa-signal-alt-3',
                    'fal fa-signal-alt-3',
                    'fas fa-signal-alt-slash',
                    'far fa-signal-alt-slash',
                    'fal fa-signal-alt-slash',
                    'fas fa-signal-slash',
                    'far fa-signal-slash',
                    'fal fa-signal-slash',
                    'far fa-signature',
                    'fal fa-signature',
                    'far fa-sitemap',
                    'fal fa-sitemap',
                    'fas fa-skeleton',
                    'far fa-skeleton',
                    'fal fa-skeleton',
                    'far fa-skull',
                    'fal fa-skull',
                    'far fa-sliders-h',
                    'fal fa-sliders-h',
                    'fas fa-sliders-h-square',
                    'far fa-sliders-h-square',
                    'fal fa-sliders-h-square',
                    'fas fa-sliders-v',
                    'far fa-sliders-v',
                    'fal fa-sliders-v',
                    'fas fa-sliders-v-square',
                    'far fa-sliders-v-square',
                    'fal fa-sliders-v-square',
                    'fal fa-smile',
                    'fal fa-smile-beam',
                    'fas fa-smile-plus',
                    'far fa-smile-plus',
                    'fal fa-smile-plus',
                    'fal fa-smile-wink',
                    'far fa-smoking',
                    'fal fa-smoking',
                    'far fa-smoking-ban',
                    'fal fa-smoking-ban',
                    'fal fa-snowflake',
                    'far fa-socks',
                    'fal fa-socks',
                    'far fa-solar-panel',
                    'fal fa-solar-panel',
                    'far fa-sort',
                    'fal fa-sort',
                    'far fa-sort-alpha-down',
                    'fal fa-sort-alpha-down',
                    'far fa-sort-alpha-up',
                    'fal fa-sort-alpha-up',
                    'far fa-sort-amount-down',
                    'fal fa-sort-amount-down',
                    'far fa-sort-amount-up',
                    'fal fa-sort-amount-up',
                    'far fa-sort-down',
                    'fal fa-sort-down',
                    'far fa-sort-numeric-down',
                    'fal fa-sort-numeric-down',
                    'far fa-sort-numeric-up',
                    'fal fa-sort-numeric-up',
                    'far fa-sort-up',
                    'fal fa-sort-up',
                    'far fa-spa',
                    'fal fa-spa',
                    'far fa-space-shuttle',
                    'fal fa-space-shuttle',
                    'fas fa-spade',
                    'far fa-spade',
                    'fal fa-spade',
                    'far fa-spinner',
                    'fal fa-spinner',
                    'fas fa-spinner-third',
                    'far fa-spinner-third',
                    'fal fa-spinner-third',
                    'far fa-splotch',
                    'fal fa-splotch',
                    'far fa-spray-can',
                    'fal fa-spray-can',
                    'fal fa-square',
                    'far fa-square-full',
                    'fal fa-square-full',
                    'fas fa-square-root',
                    'far fa-square-root',
                    'fal fa-square-root',
                    'far fa-square-root-alt',
                    'fal fa-square-root-alt',
                    'far fa-stamp',
                    'fal fa-stamp',
                    'fal fa-star',
                    'far fa-star-and-crescent',
                    'fal fa-star-and-crescent',
                    'fas fa-star-exclamation',
                    'far fa-star-exclamation',
                    'fal fa-star-exclamation',
                    'fal fa-star-half',
                    'far fa-star-half-alt',
                    'fal fa-star-half-alt',
                    'far fa-star-of-david',
                    'fal fa-star-of-david',
                    'far fa-star-of-life',
                    'fal fa-star-of-life',
                    'fas fa-steering-wheel',
                    'far fa-steering-wheel',
                    'fal fa-steering-wheel',
                    'far fa-step-backward',
                    'fal fa-step-backward',
                    'far fa-step-forward',
                    'fal fa-step-forward',
                    'far fa-stethoscope',
                    'fal fa-stethoscope',
                    'fal fa-sticky-note',
                    'fas fa-stomach',
                    'far fa-stomach',
                    'fal fa-stomach',
                    'far fa-stop',
                    'fal fa-stop',
                    'fal fa-stop-circle',
                    'far fa-stopwatch',
                    'fal fa-stopwatch',
                    'far fa-store',
                    'fal fa-store',
                    'far fa-store-alt',
                    'fal fa-store-alt',
                    'far fa-stream',
                    'fal fa-stream',
                    'far fa-street-view',
                    'fal fa-street-view',
                    'far fa-strikethrough',
                    'fal fa-strikethrough',
                    'far fa-stroopwafel',
                    'fal fa-stroopwafel',
                    'far fa-subscript',
                    'fal fa-subscript',
                    'far fa-subway',
                    'fal fa-subway',
                    'far fa-suitcase',
                    'fal fa-suitcase',
                    'far fa-suitcase-rolling',
                    'fal fa-suitcase-rolling',
                    'fal fa-sun',
                    'far fa-superscript',
                    'fal fa-superscript',
                    'fal fa-surprise',
                    'far fa-swatchbook',
                    'fal fa-swatchbook',
                    'far fa-swimmer',
                    'fal fa-swimmer',
                    'far fa-swimming-pool',
                    'fal fa-swimming-pool',
                    'far fa-synagogue',
                    'fal fa-synagogue',
                    'far fa-sync',
                    'fal fa-sync',
                    'far fa-sync-alt',
                    'fal fa-sync-alt',
                    'far fa-syringe',
                    'fal fa-syringe',
                    'far fa-table',
                    'fal fa-table',
                    'far fa-table-tennis',
                    'fal fa-table-tennis',
                    'far fa-tablet',
                    'fal fa-tablet',
                    'far fa-tablet-alt',
                    'fal fa-tablet-alt',
                    'fas fa-tablet-android',
                    'far fa-tablet-android',
                    'fal fa-tablet-android',
                    'fas fa-tablet-android-alt',
                    'far fa-tablet-android-alt',
                    'fal fa-tablet-android-alt',
                    'fas fa-tablet-rugged',
                    'far fa-tablet-rugged',
                    'fal fa-tablet-rugged',
                    'far fa-tablets',
                    'fal fa-tablets',
                    'fas fa-tachometer',
                    'far fa-tachometer',
                    'fal fa-tachometer',
                    'far fa-tachometer-alt',
                    'fal fa-tachometer-alt',
                    'fas fa-tachometer-alt-average',
                    'far fa-tachometer-alt-average',
                    'fal fa-tachometer-alt-average',
                    'fas fa-tachometer-alt-fast',
                    'far fa-tachometer-alt-fast',
                    'fal fa-tachometer-alt-fast',
                    'fas fa-tachometer-alt-fastest',
                    'far fa-tachometer-alt-fastest',
                    'fal fa-tachometer-alt-fastest',
                    'fas fa-tachometer-alt-slow',
                    'far fa-tachometer-alt-slow',
                    'fal fa-tachometer-alt-slow',
                    'fas fa-tachometer-alt-slowest',
                    'far fa-tachometer-alt-slowest',
                    'fal fa-tachometer-alt-slowest',
                    'fas fa-tachometer-average',
                    'far fa-tachometer-average',
                    'fal fa-tachometer-average',
                    'fas fa-tachometer-fast',
                    'far fa-tachometer-fast',
                    'fal fa-tachometer-fast',
                    'fas fa-tachometer-fastest',
                    'far fa-tachometer-fastest',
                    'fal fa-tachometer-fastest',
                    'fas fa-tachometer-slow',
                    'far fa-tachometer-slow',
                    'fal fa-tachometer-slow',
                    'fas fa-tachometer-slowest',
                    'far fa-tachometer-slowest',
                    'fal fa-tachometer-slowest',
                    'far fa-tag',
                    'fal fa-tag',
                    'far fa-tags',
                    'fal fa-tags',
                    'fas fa-tally',
                    'far fa-tally',
                    'fal fa-tally',
                    'far fa-tape',
                    'fal fa-tape',
                    'far fa-tasks',
                    'fal fa-tasks',
                    'far fa-taxi',
                    'fal fa-taxi',
                    'far fa-teeth',
                    'fal fa-teeth',
                    'far fa-teeth-open',
                    'fal fa-teeth-open',
                    'fas fa-tennis-ball',
                    'far fa-tennis-ball',
                    'fal fa-tennis-ball',
                    'far fa-terminal',
                    'fal fa-terminal',
                    'far fa-text-height',
                    'fal fa-text-height',
                    'far fa-text-width',
                    'fal fa-text-width',
                    'far fa-th',
                    'fal fa-th',
                    'far fa-th-large',
                    'fal fa-th-large',
                    'far fa-th-list',
                    'fal fa-th-list',
                    'far fa-theater-masks',
                    'fal fa-theater-masks',
                    'far fa-thermometer',
                    'fal fa-thermometer',
                    'far fa-thermometer-empty',
                    'fal fa-thermometer-empty',
                    'far fa-thermometer-full',
                    'fal fa-thermometer-full',
                    'far fa-thermometer-half',
                    'fal fa-thermometer-half',
                    'far fa-thermometer-quarter',
                    'fal fa-thermometer-quarter',
                    'far fa-thermometer-three-quarters',
                    'fal fa-thermometer-three-quarters',
                    'fas fa-theta',
                    'far fa-theta',
                    'fal fa-theta',
                    'fal fa-thumbs-down',
                    'fal fa-thumbs-up',
                    'far fa-thumbtack',
                    'fal fa-thumbtack',
                    'fas fa-ticket',
                    'far fa-ticket',
                    'fal fa-ticket',
                    'far fa-ticket-alt',
                    'fal fa-ticket-alt',
                    'fas fa-tilde',
                    'far fa-tilde',
                    'fal fa-tilde',
                    'far fa-times',
                    'fal fa-times',
                    'fal fa-times-circle',
                    'fas fa-times-hexagon',
                    'far fa-times-hexagon',
                    'fal fa-times-hexagon',
                    'fas fa-times-octagon',
                    'far fa-times-octagon',
                    'fal fa-times-octagon',
                    'fas fa-times-square',
                    'far fa-times-square',
                    'fal fa-times-square',
                    'far fa-tint',
                    'fal fa-tint',
                    'far fa-tint-slash',
                    'fal fa-tint-slash',
                    'fas fa-tire',
                    'far fa-tire',
                    'fal fa-tire',
                    'fas fa-tire-flat',
                    'far fa-tire-flat',
                    'fal fa-tire-flat',
                    'fas fa-tire-pressure-warning',
                    'far fa-tire-pressure-warning',
                    'fal fa-tire-pressure-warning',
                    'fas fa-tire-rugged',
                    'far fa-tire-rugged',
                    'fal fa-tire-rugged',
                    'fal fa-tired',
                    'far fa-toggle-off',
                    'fal fa-toggle-off',
                    'far fa-toggle-on',
                    'fal fa-toggle-on',
                    'far fa-toolbox',
                    'fal fa-toolbox',
                    'far fa-tooth',
                    'fal fa-tooth',
                    'fas fa-toothbrush',
                    'far fa-toothbrush',
                    'fal fa-toothbrush',
                    'far fa-torah',
                    'fal fa-torah',
                    'far fa-torii-gate',
                    'fal fa-torii-gate',
                    'far fa-trademark',
                    'fal fa-trademark',
                    'fas fa-traffic-cone',
                    'far fa-traffic-cone',
                    'fal fa-traffic-cone',
                    'far fa-traffic-light',
                    'fal fa-traffic-light',
                    'fas fa-traffic-light-go',
                    'far fa-traffic-light-go',
                    'fal fa-traffic-light-go',
                    'fas fa-traffic-light-slow',
                    'far fa-traffic-light-slow',
                    'fal fa-traffic-light-slow',
                    'fas fa-traffic-light-stop',
                    'far fa-traffic-light-stop',
                    'fal fa-traffic-light-stop',
                    'far fa-train',
                    'fal fa-train',
                    'far fa-transgender',
                    'fal fa-transgender',
                    'far fa-transgender-alt',
                    'fal fa-transgender-alt',
                    'far fa-trash',
                    'fal fa-trash',
                    'fal fa-trash-alt',
                    'far fa-tree',
                    'fal fa-tree',
                    'fas fa-tree-alt',
                    'far fa-tree-alt',
                    'fal fa-tree-alt',
                    'fas fa-triangle',
                    'far fa-triangle',
                    'fal fa-triangle',
                    'far fa-trophy',
                    'fal fa-trophy',
                    'fas fa-trophy-alt',
                    'far fa-trophy-alt',
                    'fal fa-trophy-alt',
                    'far fa-truck',
                    'fal fa-truck',
                    'fas fa-truck-container',
                    'far fa-truck-container',
                    'fal fa-truck-container',
                    'fas fa-truck-couch',
                    'far fa-truck-couch',
                    'fal fa-truck-couch',
                    'far fa-truck-loading',
                    'fal fa-truck-loading',
                    'far fa-truck-monster',
                    'fal fa-truck-monster',
                    'far fa-truck-moving',
                    'fal fa-truck-moving',
                    'far fa-truck-pickup',
                    'fal fa-truck-pickup',
                    'fas fa-truck-ramp',
                    'far fa-truck-ramp',
                    'fal fa-truck-ramp',
                    'far fa-tshirt',
                    'fal fa-tshirt',
                    'far fa-tty',
                    'fal fa-tty',
                    'far fa-tv',
                    'fal fa-tv',
                    'fas fa-tv-retro',
                    'far fa-tv-retro',
                    'fal fa-tv-retro',
                    'far fa-umbrella',
                    'fal fa-umbrella',
                    'far fa-umbrella-beach',
                    'fal fa-umbrella-beach',
                    'far fa-underline',
                    'fal fa-underline',
                    'far fa-undo',
                    'fal fa-undo',
                    'far fa-undo-alt',
                    'fal fa-undo-alt',
                    'fas fa-union',
                    'far fa-union',
                    'fal fa-union',
                    'far fa-universal-access',
                    'fal fa-universal-access',
                    'far fa-university',
                    'fal fa-university',
                    'far fa-unlink',
                    'fal fa-unlink',
                    'far fa-unlock',
                    'fal fa-unlock',
                    'far fa-unlock-alt',
                    'fal fa-unlock-alt',
                    'far fa-upload',
                    'fal fa-upload',
                    'fas fa-usd-circle',
                    'far fa-usd-circle',
                    'fal fa-usd-circle',
                    'fas fa-usd-square',
                    'far fa-usd-square',
                    'fal fa-usd-square',
                    'fal fa-user',
                    'far fa-user-alt',
                    'fal fa-user-alt',
                    'far fa-user-alt-slash',
                    'fal fa-user-alt-slash',
                    'far fa-user-astronaut',
                    'fal fa-user-astronaut',
                    'fas fa-user-chart',
                    'far fa-user-chart',
                    'fal fa-user-chart',
                    'far fa-user-check',
                    'fal fa-user-check',
                    'fal fa-user-circle',
                    'far fa-user-clock',
                    'fal fa-user-clock',
                    'far fa-user-cog',
                    'fal fa-user-cog',
                    'fas fa-user-crown',
                    'far fa-user-crown',
                    'fal fa-user-crown',
                    'far fa-user-edit',
                    'fal fa-user-edit',
                    'far fa-user-friends',
                    'fal fa-user-friends',
                    'far fa-user-graduate',
                    'fal fa-user-graduate',
                    'far fa-user-lock',
                    'fal fa-user-lock',
                    'far fa-user-md',
                    'fal fa-user-md',
                    'far fa-user-minus',
                    'fal fa-user-minus',
                    'far fa-user-ninja',
                    'fal fa-user-ninja',
                    'far fa-user-plus',
                    'fal fa-user-plus',
                    'far fa-user-secret',
                    'fal fa-user-secret',
                    'far fa-user-shield',
                    'fal fa-user-shield',
                    'far fa-user-slash',
                    'fal fa-user-slash',
                    'far fa-user-tag',
                    'fal fa-user-tag',
                    'far fa-user-tie',
                    'fal fa-user-tie',
                    'far fa-user-times',
                    'fal fa-user-times',
                    'far fa-users',
                    'fal fa-users',
                    'fas fa-users-class',
                    'far fa-users-class',
                    'fal fa-users-class',
                    'far fa-users-cog',
                    'fal fa-users-cog',
                    'fas fa-users-crown',
                    'far fa-users-crown',
                    'fal fa-users-crown',
                    'fas fa-utensil-fork',
                    'far fa-utensil-fork',
                    'fal fa-utensil-fork',
                    'fas fa-utensil-knife',
                    'far fa-utensil-knife',
                    'fal fa-utensil-knife',
                    'far fa-utensil-spoon',
                    'fal fa-utensil-spoon',
                    'far fa-utensils',
                    'fal fa-utensils',
                    'fas fa-utensils-alt',
                    'far fa-utensils-alt',
                    'fal fa-utensils-alt',
                    'fas fa-value-absolute',
                    'far fa-value-absolute',
                    'fal fa-value-absolute',
                    'far fa-vector-square',
                    'fal fa-vector-square',
                    'far fa-venus',
                    'fal fa-venus',
                    'far fa-venus-double',
                    'fal fa-venus-double',
                    'far fa-venus-mars',
                    'fal fa-venus-mars',
                    'far fa-vial',
                    'fal fa-vial',
                    'far fa-vials',
                    'fal fa-vials',
                    'far fa-video',
                    'fal fa-video',
                    'fas fa-video-plus',
                    'far fa-video-plus',
                    'fal fa-video-plus',
                    'far fa-video-slash',
                    'fal fa-video-slash',
                    'far fa-vihara',
                    'fal fa-vihara',
                    'far fa-volleyball-ball',
                    'fal fa-volleyball-ball',
                    'fas fa-volume',
                    'far fa-volume',
                    'fal fa-volume',
                    'far fa-volume-down',
                    'fal fa-volume-down',
                    'fas fa-volume-mute',
                    'far fa-volume-mute',
                    'fal fa-volume-mute',
                    'far fa-volume-off',
                    'fal fa-volume-off',
                    'fas fa-volume-slash',
                    'far fa-volume-slash',
                    'fal fa-volume-slash',
                    'far fa-volume-up',
                    'fal fa-volume-up',
                    'far fa-walking',
                    'fal fa-walking',
                    'far fa-wallet',
                    'fal fa-wallet',
                    'far fa-warehouse',
                    'fal fa-warehouse',
                    'fas fa-warehouse-alt',
                    'far fa-warehouse-alt',
                    'fal fa-warehouse-alt',
                    'fas fa-watch',
                    'far fa-watch',
                    'fal fa-watch',
                    'fas fa-watch-fitness',
                    'far fa-watch-fitness',
                    'fal fa-watch-fitness',
                    'far fa-weight',
                    'fal fa-weight',
                    'far fa-weight-hanging',
                    'fal fa-weight-hanging',
                    'far fa-wheelchair',
                    'fal fa-wheelchair',
                    'fas fa-whistle',
                    'far fa-whistle',
                    'fal fa-whistle',
                    'far fa-wifi',
                    'fal fa-wifi',
                    'fas fa-wifi-1',
                    'far fa-wifi-1',
                    'fal fa-wifi-1',
                    'fas fa-wifi-2',
                    'far fa-wifi-2',
                    'fal fa-wifi-2',
                    'fas fa-wifi-slash',
                    'far fa-wifi-slash',
                    'fal fa-wifi-slash',
                    'fas fa-window',
                    'far fa-window',
                    'fal fa-window',
                    'fas fa-window-alt',
                    'far fa-window-alt',
                    'fal fa-window-alt',
                    'fal fa-window-close',
                    'fal fa-window-maximize',
                    'fal fa-window-minimize',
                    'fal fa-window-restore',
                    'far fa-wine-glass',
                    'fal fa-wine-glass',
                    'far fa-wine-glass-alt',
                    'fal fa-wine-glass-alt',
                    'far fa-won-sign',
                    'fal fa-won-sign',
                    'far fa-wrench',
                    'fal fa-wrench',
                    'far fa-x-ray',
                    'fal fa-x-ray',
                    'far fa-yen-sign',
                    'fal fa-yen-sign',
                    'far fa-yin-yang',
                    'fal fa-yin-yang'
                ]
            },
            {
                version: '5.12.0_pro',
                icons: [
                    "fas fa-abacus",
                    "far fa-abacus",
                    "fal fa-abacus",
                    "fad fa-abacus",
                    "fas fa-acorn",
                    "far fa-acorn",
                    "fal fa-acorn",
                    "fad fa-acorn",
                    "far fa-ad",
                    "fal fa-ad",
                    "fad fa-ad",
                    "fal fa-address-book",
                    "fad fa-address-book",
                    "fal fa-address-card",
                    "fad fa-address-card",
                    "far fa-adjust",
                    "fal fa-adjust",
                    "fad fa-adjust",
                    "fas fa-air-conditioner",
                    "far fa-air-conditioner",
                    "fal fa-air-conditioner",
                    "fad fa-air-conditioner",
                    "far fa-air-freshener",
                    "fal fa-air-freshener",
                    "fad fa-air-freshener",
                    "fas fa-alarm-clock",
                    "far fa-alarm-clock",
                    "fal fa-alarm-clock",
                    "fad fa-alarm-clock",
                    "fas fa-alarm-exclamation",
                    "far fa-alarm-exclamation",
                    "fal fa-alarm-exclamation",
                    "fad fa-alarm-exclamation",
                    "fas fa-alarm-plus",
                    "far fa-alarm-plus",
                    "fal fa-alarm-plus",
                    "fad fa-alarm-plus",
                    "fas fa-alarm-snooze",
                    "far fa-alarm-snooze",
                    "fal fa-alarm-snooze",
                    "fad fa-alarm-snooze",
                    "fas fa-album",
                    "far fa-album",
                    "fal fa-album",
                    "fad fa-album",
                    "fas fa-album-collection",
                    "far fa-album-collection",
                    "fal fa-album-collection",
                    "fad fa-album-collection",
                    "fas fa-alicorn",
                    "far fa-alicorn",
                    "fal fa-alicorn",
                    "fad fa-alicorn",
                    "fas fa-alien",
                    "far fa-alien",
                    "fal fa-alien",
                    "fad fa-alien",
                    "fas fa-alien-monster",
                    "far fa-alien-monster",
                    "fal fa-alien-monster",
                    "fad fa-alien-monster",
                    "far fa-align-center",
                    "fal fa-align-center",
                    "fad fa-align-center",
                    "far fa-align-justify",
                    "fal fa-align-justify",
                    "fad fa-align-justify",
                    "far fa-align-left",
                    "fal fa-align-left",
                    "fad fa-align-left",
                    "far fa-align-right",
                    "fal fa-align-right",
                    "fad fa-align-right",
                    "fas fa-align-slash",
                    "far fa-align-slash",
                    "fal fa-align-slash",
                    "fad fa-align-slash",
                    "far fa-allergies",
                    "fal fa-allergies",
                    "fad fa-allergies",
                    "far fa-ambulance",
                    "fal fa-ambulance",
                    "fad fa-ambulance",
                    "far fa-american-sign-language-interpreting",
                    "fal fa-american-sign-language-interpreting",
                    "fad fa-american-sign-language-interpreting",
                    "fal fa-amp-guitar",
                    "far fa-amp-guitar",
                    "fas fa-amp-guitar",
                    "fad fa-amp-guitar",
                    "fas fa-analytics",
                    "far fa-analytics",
                    "fal fa-analytics",
                    "fad fa-analytics",
                    "far fa-anchor",
                    "fal fa-anchor",
                    "fad fa-anchor",
                    "fas fa-angel",
                    "far fa-angel",
                    "fal fa-angel",
                    "fad fa-angel",
                    "far fa-angle-double-down",
                    "fal fa-angle-double-down",
                    "fad fa-angle-double-down",
                    "far fa-angle-double-left",
                    "fal fa-angle-double-left",
                    "fad fa-angle-double-left",
                    "far fa-angle-double-right",
                    "fal fa-angle-double-right",
                    "fad fa-angle-double-right",
                    "far fa-angle-double-up",
                    "fal fa-angle-double-up",
                    "fad fa-angle-double-up",
                    "far fa-angle-down",
                    "fal fa-angle-down",
                    "fad fa-angle-down",
                    "far fa-angle-left",
                    "fal fa-angle-left",
                    "fad fa-angle-left",
                    "far fa-angle-right",
                    "fal fa-angle-right",
                    "fad fa-angle-right",
                    "far fa-angle-up",
                    "fal fa-angle-up",
                    "fad fa-angle-up",
                    "fal fa-angry",
                    "fad fa-angry",
                    "far fa-ankh",
                    "fal fa-ankh",
                    "fad fa-ankh",
                    "far fa-apple-alt",
                    "fal fa-apple-alt",
                    "fad fa-apple-alt",
                    "fas fa-apple-crate",
                    "far fa-apple-crate",
                    "fal fa-apple-crate",
                    "fad fa-apple-crate",
                    "far fa-archive",
                    "fal fa-archive",
                    "fad fa-archive",
                    "far fa-archway",
                    "fal fa-archway",
                    "fad fa-archway",
                    "fal fa-arrow-alt-circle-down",
                    "fad fa-arrow-alt-circle-down",
                    "fal fa-arrow-alt-circle-left",
                    "fad fa-arrow-alt-circle-left",
                    "fal fa-arrow-alt-circle-right",
                    "fad fa-arrow-alt-circle-right",
                    "fal fa-arrow-alt-circle-up",
                    "fad fa-arrow-alt-circle-up",
                    "fas fa-arrow-alt-down",
                    "far fa-arrow-alt-down",
                    "fal fa-arrow-alt-down",
                    "fad fa-arrow-alt-down",
                    "fas fa-arrow-alt-from-bottom",
                    "far fa-arrow-alt-from-bottom",
                    "fal fa-arrow-alt-from-bottom",
                    "fad fa-arrow-alt-from-bottom",
                    "fas fa-arrow-alt-from-left",
                    "far fa-arrow-alt-from-left",
                    "fal fa-arrow-alt-from-left",
                    "fad fa-arrow-alt-from-left",
                    "fas fa-arrow-alt-from-right",
                    "far fa-arrow-alt-from-right",
                    "fal fa-arrow-alt-from-right",
                    "fad fa-arrow-alt-from-right",
                    "fas fa-arrow-alt-from-top",
                    "far fa-arrow-alt-from-top",
                    "fal fa-arrow-alt-from-top",
                    "fad fa-arrow-alt-from-top",
                    "fas fa-arrow-alt-left",
                    "far fa-arrow-alt-left",
                    "fal fa-arrow-alt-left",
                    "fad fa-arrow-alt-left",
                    "fas fa-arrow-alt-right",
                    "far fa-arrow-alt-right",
                    "fal fa-arrow-alt-right",
                    "fad fa-arrow-alt-right",
                    "fas fa-arrow-alt-square-down",
                    "far fa-arrow-alt-square-down",
                    "fal fa-arrow-alt-square-down",
                    "fad fa-arrow-alt-square-down",
                    "fas fa-arrow-alt-square-left",
                    "far fa-arrow-alt-square-left",
                    "fal fa-arrow-alt-square-left",
                    "fad fa-arrow-alt-square-left",
                    "fas fa-arrow-alt-square-right",
                    "far fa-arrow-alt-square-right",
                    "fal fa-arrow-alt-square-right",
                    "fad fa-arrow-alt-square-right",
                    "fas fa-arrow-alt-square-up",
                    "far fa-arrow-alt-square-up",
                    "fal fa-arrow-alt-square-up",
                    "fad fa-arrow-alt-square-up",
                    "fas fa-arrow-alt-to-bottom",
                    "far fa-arrow-alt-to-bottom",
                    "fal fa-arrow-alt-to-bottom",
                    "fad fa-arrow-alt-to-bottom",
                    "fas fa-arrow-alt-to-left",
                    "far fa-arrow-alt-to-left",
                    "fal fa-arrow-alt-to-left",
                    "fad fa-arrow-alt-to-left",
                    "fas fa-arrow-alt-to-right",
                    "far fa-arrow-alt-to-right",
                    "fal fa-arrow-alt-to-right",
                    "fad fa-arrow-alt-to-right",
                    "fas fa-arrow-alt-to-top",
                    "far fa-arrow-alt-to-top",
                    "fal fa-arrow-alt-to-top",
                    "fad fa-arrow-alt-to-top",
                    "fas fa-arrow-alt-up",
                    "far fa-arrow-alt-up",
                    "fal fa-arrow-alt-up",
                    "fad fa-arrow-alt-up",
                    "far fa-arrow-circle-down",
                    "fal fa-arrow-circle-down",
                    "fad fa-arrow-circle-down",
                    "far fa-arrow-circle-left",
                    "fal fa-arrow-circle-left",
                    "fad fa-arrow-circle-left",
                    "far fa-arrow-circle-right",
                    "fal fa-arrow-circle-right",
                    "fad fa-arrow-circle-right",
                    "far fa-arrow-circle-up",
                    "fal fa-arrow-circle-up",
                    "fad fa-arrow-circle-up",
                    "far fa-arrow-down",
                    "fal fa-arrow-down",
                    "fad fa-arrow-down",
                    "fas fa-arrow-from-bottom",
                    "far fa-arrow-from-bottom",
                    "fal fa-arrow-from-bottom",
                    "fad fa-arrow-from-bottom",
                    "fas fa-arrow-from-left",
                    "far fa-arrow-from-left",
                    "fal fa-arrow-from-left",
                    "fad fa-arrow-from-left",
                    "fas fa-arrow-from-right",
                    "far fa-arrow-from-right",
                    "fal fa-arrow-from-right",
                    "fad fa-arrow-from-right",
                    "fas fa-arrow-from-top",
                    "far fa-arrow-from-top",
                    "fal fa-arrow-from-top",
                    "fad fa-arrow-from-top",
                    "far fa-arrow-left",
                    "fal fa-arrow-left",
                    "fad fa-arrow-left",
                    "far fa-arrow-right",
                    "fal fa-arrow-right",
                    "fad fa-arrow-right",
                    "fas fa-arrow-square-down",
                    "far fa-arrow-square-down",
                    "fal fa-arrow-square-down",
                    "fad fa-arrow-square-down",
                    "fas fa-arrow-square-left",
                    "far fa-arrow-square-left",
                    "fal fa-arrow-square-left",
                    "fad fa-arrow-square-left",
                    "fas fa-arrow-square-right",
                    "far fa-arrow-square-right",
                    "fal fa-arrow-square-right",
                    "fad fa-arrow-square-right",
                    "fas fa-arrow-square-up",
                    "far fa-arrow-square-up",
                    "fal fa-arrow-square-up",
                    "fad fa-arrow-square-up",
                    "fas fa-arrow-to-bottom",
                    "far fa-arrow-to-bottom",
                    "fal fa-arrow-to-bottom",
                    "fad fa-arrow-to-bottom",
                    "fas fa-arrow-to-left",
                    "far fa-arrow-to-left",
                    "fal fa-arrow-to-left",
                    "fad fa-arrow-to-left",
                    "fas fa-arrow-to-right",
                    "far fa-arrow-to-right",
                    "fal fa-arrow-to-right",
                    "fad fa-arrow-to-right",
                    "fas fa-arrow-to-top",
                    "far fa-arrow-to-top",
                    "fal fa-arrow-to-top",
                    "fad fa-arrow-to-top",
                    "far fa-arrow-up",
                    "fal fa-arrow-up",
                    "fad fa-arrow-up",
                    "fas fa-arrows",
                    "far fa-arrows",
                    "fal fa-arrows",
                    "fad fa-arrows",
                    "far fa-arrows-alt",
                    "fal fa-arrows-alt",
                    "fad fa-arrows-alt",
                    "far fa-arrows-alt-h",
                    "fal fa-arrows-alt-h",
                    "fad fa-arrows-alt-h",
                    "far fa-arrows-alt-v",
                    "fal fa-arrows-alt-v",
                    "fad fa-arrows-alt-v",
                    "fas fa-arrows-h",
                    "far fa-arrows-h",
                    "fal fa-arrows-h",
                    "fad fa-arrows-h",
                    "fas fa-arrows-v",
                    "far fa-arrows-v",
                    "fal fa-arrows-v",
                    "fad fa-arrows-v",
                    "far fa-assistive-listening-systems",
                    "fal fa-assistive-listening-systems",
                    "fad fa-assistive-listening-systems",
                    "far fa-asterisk",
                    "fal fa-asterisk",
                    "fad fa-asterisk",
                    "far fa-at",
                    "fal fa-at",
                    "fad fa-at",
                    "far fa-atlas",
                    "fal fa-atlas",
                    "fad fa-atlas",
                    "far fa-atom",
                    "fal fa-atom",
                    "fad fa-atom",
                    "fas fa-atom-alt",
                    "far fa-atom-alt",
                    "fal fa-atom-alt",
                    "fad fa-atom-alt",
                    "far fa-audio-description",
                    "fal fa-audio-description",
                    "fad fa-audio-description",
                    "far fa-award",
                    "fal fa-award",
                    "fad fa-award",
                    "fas fa-axe",
                    "far fa-axe",
                    "fal fa-axe",
                    "fad fa-axe",
                    "fas fa-axe-battle",
                    "far fa-axe-battle",
                    "fal fa-axe-battle",
                    "fad fa-axe-battle",
                    "far fa-baby",
                    "fal fa-baby",
                    "fad fa-baby",
                    "far fa-baby-carriage",
                    "fal fa-baby-carriage",
                    "fad fa-baby-carriage",
                    "fas fa-backpack",
                    "far fa-backpack",
                    "fal fa-backpack",
                    "fad fa-backpack",
                    "far fa-backspace",
                    "fal fa-backspace",
                    "fad fa-backspace",
                    "far fa-backward",
                    "fal fa-backward",
                    "fad fa-backward",
                    "far fa-bacon",
                    "fal fa-bacon",
                    "fad fa-bacon",
                    "fas fa-badge",
                    "far fa-badge",
                    "fal fa-badge",
                    "fad fa-badge",
                    "fas fa-badge-check",
                    "far fa-badge-check",
                    "fal fa-badge-check",
                    "fad fa-badge-check",
                    "fas fa-badge-dollar",
                    "far fa-badge-dollar",
                    "fal fa-badge-dollar",
                    "fad fa-badge-dollar",
                    "fas fa-badge-percent",
                    "far fa-badge-percent",
                    "fal fa-badge-percent",
                    "fad fa-badge-percent",
                    "fal fa-badge-sheriff",
                    "far fa-badge-sheriff",
                    "fas fa-badge-sheriff",
                    "fad fa-badge-sheriff",
                    "fas fa-badger-honey",
                    "far fa-badger-honey",
                    "fal fa-badger-honey",
                    "fad fa-badger-honey",
                    "fas fa-bags-shopping",
                    "far fa-bags-shopping",
                    "fal fa-bags-shopping",
                    "fad fa-bags-shopping",
                    "far fa-bahai",
                    "fal fa-bahai",
                    "fad fa-bahai",
                    "far fa-balance-scale",
                    "fal fa-balance-scale",
                    "fad fa-balance-scale",
                    "far fa-balance-scale-left",
                    "fal fa-balance-scale-left",
                    "fad fa-balance-scale-left",
                    "far fa-balance-scale-right",
                    "fal fa-balance-scale-right",
                    "fad fa-balance-scale-right",
                    "fas fa-ball-pile",
                    "far fa-ball-pile",
                    "fal fa-ball-pile",
                    "fad fa-ball-pile",
                    "fas fa-ballot",
                    "far fa-ballot",
                    "fal fa-ballot",
                    "fad fa-ballot",
                    "fas fa-ballot-check",
                    "far fa-ballot-check",
                    "fal fa-ballot-check",
                    "fad fa-ballot-check",
                    "far fa-ban",
                    "fal fa-ban",
                    "fad fa-ban",
                    "far fa-band-aid",
                    "fal fa-band-aid",
                    "fad fa-band-aid",
                    "fas fa-banjo",
                    "far fa-banjo",
                    "fal fa-banjo",
                    "fad fa-banjo",
                    "far fa-barcode",
                    "fal fa-barcode",
                    "fad fa-barcode",
                    "fas fa-barcode-alt",
                    "far fa-barcode-alt",
                    "fal fa-barcode-alt",
                    "fad fa-barcode-alt",
                    "fas fa-barcode-read",
                    "far fa-barcode-read",
                    "fal fa-barcode-read",
                    "fad fa-barcode-read",
                    "fas fa-barcode-scan",
                    "far fa-barcode-scan",
                    "fal fa-barcode-scan",
                    "fad fa-barcode-scan",
                    "far fa-bars",
                    "fal fa-bars",
                    "fad fa-bars",
                    "fas fa-baseball",
                    "far fa-baseball",
                    "fal fa-baseball",
                    "fad fa-baseball",
                    "far fa-baseball-ball",
                    "fal fa-baseball-ball",
                    "fad fa-baseball-ball",
                    "far fa-basketball-ball",
                    "fal fa-basketball-ball",
                    "fad fa-basketball-ball",
                    "fas fa-basketball-hoop",
                    "far fa-basketball-hoop",
                    "fal fa-basketball-hoop",
                    "fad fa-basketball-hoop",
                    "fas fa-bat",
                    "far fa-bat",
                    "fal fa-bat",
                    "fad fa-bat",
                    "far fa-bath",
                    "fal fa-bath",
                    "fad fa-bath",
                    "fas fa-battery-bolt",
                    "far fa-battery-bolt",
                    "fal fa-battery-bolt",
                    "fad fa-battery-bolt",
                    "far fa-battery-empty",
                    "fal fa-battery-empty",
                    "fad fa-battery-empty",
                    "far fa-battery-full",
                    "fal fa-battery-full",
                    "fad fa-battery-full",
                    "far fa-battery-half",
                    "fal fa-battery-half",
                    "fad fa-battery-half",
                    "far fa-battery-quarter",
                    "fal fa-battery-quarter",
                    "fad fa-battery-quarter",
                    "fas fa-battery-slash",
                    "far fa-battery-slash",
                    "fal fa-battery-slash",
                    "fad fa-battery-slash",
                    "far fa-battery-three-quarters",
                    "fal fa-battery-three-quarters",
                    "fad fa-battery-three-quarters",
                    "far fa-bed",
                    "fal fa-bed",
                    "fad fa-bed",
                    "fas fa-bed-alt",
                    "far fa-bed-alt",
                    "fal fa-bed-alt",
                    "fad fa-bed-alt",
                    "fas fa-bed-bunk",
                    "far fa-bed-bunk",
                    "fal fa-bed-bunk",
                    "fad fa-bed-bunk",
                    "fas fa-bed-empty",
                    "far fa-bed-empty",
                    "fal fa-bed-empty",
                    "fad fa-bed-empty",
                    "far fa-beer",
                    "fal fa-beer",
                    "fad fa-beer",
                    "fal fa-bell",
                    "fad fa-bell",
                    "fas fa-bell-exclamation",
                    "far fa-bell-exclamation",
                    "fal fa-bell-exclamation",
                    "fad fa-bell-exclamation",
                    "fas fa-bell-on",
                    "far fa-bell-on",
                    "fal fa-bell-on",
                    "fad fa-bell-on",
                    "fas fa-bell-plus",
                    "far fa-bell-plus",
                    "fal fa-bell-plus",
                    "fad fa-bell-plus",
                    "fas fa-bell-school",
                    "far fa-bell-school",
                    "fal fa-bell-school",
                    "fad fa-bell-school",
                    "fas fa-bell-school-slash",
                    "far fa-bell-school-slash",
                    "fal fa-bell-school-slash",
                    "fad fa-bell-school-slash",
                    "fal fa-bell-slash",
                    "fad fa-bell-slash",
                    "fas fa-bells",
                    "far fa-bells",
                    "fal fa-bells",
                    "fad fa-bells",
                    "fas fa-betamax",
                    "far fa-betamax",
                    "fal fa-betamax",
                    "fad fa-betamax",
                    "far fa-bezier-curve",
                    "fal fa-bezier-curve",
                    "fad fa-bezier-curve",
                    "far fa-bible",
                    "fal fa-bible",
                    "fad fa-bible",
                    "far fa-bicycle",
                    "fal fa-bicycle",
                    "fad fa-bicycle",
                    "far fa-biking",
                    "fal fa-biking",
                    "fad fa-biking",
                    "fas fa-biking-mountain",
                    "far fa-biking-mountain",
                    "fal fa-biking-mountain",
                    "fad fa-biking-mountain",
                    "far fa-binoculars",
                    "fal fa-binoculars",
                    "fad fa-binoculars",
                    "far fa-biohazard",
                    "fal fa-biohazard",
                    "fad fa-biohazard",
                    "far fa-birthday-cake",
                    "fal fa-birthday-cake",
                    "fad fa-birthday-cake",
                    "fas fa-blanket",
                    "far fa-blanket",
                    "fal fa-blanket",
                    "fad fa-blanket",
                    "far fa-blender",
                    "fal fa-blender",
                    "fad fa-blender",
                    "far fa-blender-phone",
                    "fal fa-blender-phone",
                    "fad fa-blender-phone",
                    "far fa-blind",
                    "fal fa-blind",
                    "fad fa-blind",
                    "fas fa-blinds",
                    "far fa-blinds",
                    "fal fa-blinds",
                    "fad fa-blinds",
                    "fas fa-blinds-open",
                    "far fa-blinds-open",
                    "fal fa-blinds-open",
                    "fad fa-blinds-open",
                    "fas fa-blinds-raised",
                    "far fa-blinds-raised",
                    "fal fa-blinds-raised",
                    "fad fa-blinds-raised",
                    "far fa-blog",
                    "fal fa-blog",
                    "fad fa-blog",
                    "far fa-bold",
                    "fal fa-bold",
                    "fad fa-bold",
                    "far fa-bolt",
                    "fal fa-bolt",
                    "fad fa-bolt",
                    "far fa-bomb",
                    "fal fa-bomb",
                    "fad fa-bomb",
                    "far fa-bone",
                    "fal fa-bone",
                    "fad fa-bone",
                    "fas fa-bone-break",
                    "far fa-bone-break",
                    "fal fa-bone-break",
                    "fad fa-bone-break",
                    "far fa-bong",
                    "fal fa-bong",
                    "fad fa-bong",
                    "far fa-book",
                    "fal fa-book",
                    "fad fa-book",
                    "fas fa-book-alt",
                    "far fa-book-alt",
                    "fal fa-book-alt",
                    "fad fa-book-alt",
                    "far fa-book-dead",
                    "fal fa-book-dead",
                    "fad fa-book-dead",
                    "fas fa-book-heart",
                    "far fa-book-heart",
                    "fal fa-book-heart",
                    "fad fa-book-heart",
                    "far fa-book-medical",
                    "fal fa-book-medical",
                    "fad fa-book-medical",
                    "far fa-book-open",
                    "fal fa-book-open",
                    "fad fa-book-open",
                    "far fa-book-reader",
                    "fal fa-book-reader",
                    "fad fa-book-reader",
                    "fas fa-book-spells",
                    "far fa-book-spells",
                    "fal fa-book-spells",
                    "fad fa-book-spells",
                    "fas fa-book-user",
                    "far fa-book-user",
                    "fal fa-book-user",
                    "fad fa-book-user",
                    "fal fa-bookmark",
                    "fad fa-bookmark",
                    "fas fa-books",
                    "far fa-books",
                    "fal fa-books",
                    "fad fa-books",
                    "fas fa-books-medical",
                    "far fa-books-medical",
                    "fal fa-books-medical",
                    "fad fa-books-medical",
                    "fas fa-boombox",
                    "far fa-boombox",
                    "fal fa-boombox",
                    "fad fa-boombox",
                    "fas fa-boot",
                    "far fa-boot",
                    "fal fa-boot",
                    "fad fa-boot",
                    "fas fa-booth-curtain",
                    "far fa-booth-curtain",
                    "fal fa-booth-curtain",
                    "fad fa-booth-curtain",
                    "far fa-border-all",
                    "fal fa-border-all",
                    "fad fa-border-all",
                    "fas fa-border-bottom",
                    "far fa-border-bottom",
                    "fal fa-border-bottom",
                    "fad fa-border-bottom",
                    "fas fa-border-center-h",
                    "far fa-border-center-h",
                    "fal fa-border-center-h",
                    "fad fa-border-center-h",
                    "fas fa-border-center-v",
                    "far fa-border-center-v",
                    "fal fa-border-center-v",
                    "fad fa-border-center-v",
                    "fas fa-border-inner",
                    "far fa-border-inner",
                    "fal fa-border-inner",
                    "fad fa-border-inner",
                    "fas fa-border-left",
                    "far fa-border-left",
                    "fal fa-border-left",
                    "fad fa-border-left",
                    "far fa-border-none",
                    "fal fa-border-none",
                    "fad fa-border-none",
                    "fas fa-border-outer",
                    "far fa-border-outer",
                    "fal fa-border-outer",
                    "fad fa-border-outer",
                    "fas fa-border-right",
                    "far fa-border-right",
                    "fal fa-border-right",
                    "fad fa-border-right",
                    "far fa-border-style",
                    "fal fa-border-style",
                    "fad fa-border-style",
                    "fas fa-border-style-alt",
                    "far fa-border-style-alt",
                    "fal fa-border-style-alt",
                    "fad fa-border-style-alt",
                    "fas fa-border-top",
                    "far fa-border-top",
                    "fal fa-border-top",
                    "fad fa-border-top",
                    "fas fa-bow-arrow",
                    "far fa-bow-arrow",
                    "fal fa-bow-arrow",
                    "fad fa-bow-arrow",
                    "far fa-bowling-ball",
                    "fal fa-bowling-ball",
                    "fad fa-bowling-ball",
                    "fas fa-bowling-pins",
                    "far fa-bowling-pins",
                    "fal fa-bowling-pins",
                    "fad fa-bowling-pins",
                    "far fa-box",
                    "fal fa-box",
                    "fad fa-box",
                    "fas fa-box-alt",
                    "far fa-box-alt",
                    "fal fa-box-alt",
                    "fad fa-box-alt",
                    "fas fa-box-ballot",
                    "far fa-box-ballot",
                    "fal fa-box-ballot",
                    "fad fa-box-ballot",
                    "fas fa-box-check",
                    "far fa-box-check",
                    "fal fa-box-check",
                    "fad fa-box-check",
                    "fas fa-box-fragile",
                    "far fa-box-fragile",
                    "fal fa-box-fragile",
                    "fad fa-box-fragile",
                    "fas fa-box-full",
                    "far fa-box-full",
                    "fal fa-box-full",
                    "fad fa-box-full",
                    "fas fa-box-heart",
                    "far fa-box-heart",
                    "fal fa-box-heart",
                    "fad fa-box-heart",
                    "far fa-box-open",
                    "fal fa-box-open",
                    "fad fa-box-open",
                    "fas fa-box-up",
                    "far fa-box-up",
                    "fal fa-box-up",
                    "fad fa-box-up",
                    "fas fa-box-usd",
                    "far fa-box-usd",
                    "fal fa-box-usd",
                    "fad fa-box-usd",
                    "far fa-boxes",
                    "fal fa-boxes",
                    "fad fa-boxes",
                    "fas fa-boxes-alt",
                    "far fa-boxes-alt",
                    "fal fa-boxes-alt",
                    "fad fa-boxes-alt",
                    "fas fa-boxing-glove",
                    "far fa-boxing-glove",
                    "fal fa-boxing-glove",
                    "fad fa-boxing-glove",
                    "fas fa-brackets",
                    "far fa-brackets",
                    "fal fa-brackets",
                    "fad fa-brackets",
                    "fas fa-brackets-curly",
                    "far fa-brackets-curly",
                    "fal fa-brackets-curly",
                    "fad fa-brackets-curly",
                    "far fa-braille",
                    "fal fa-braille",
                    "fad fa-braille",
                    "far fa-brain",
                    "fal fa-brain",
                    "fad fa-brain",
                    "fas fa-bread-loaf",
                    "far fa-bread-loaf",
                    "fal fa-bread-loaf",
                    "fad fa-bread-loaf",
                    "far fa-bread-slice",
                    "fal fa-bread-slice",
                    "fad fa-bread-slice",
                    "far fa-briefcase",
                    "fal fa-briefcase",
                    "fad fa-briefcase",
                    "far fa-briefcase-medical",
                    "fal fa-briefcase-medical",
                    "fad fa-briefcase-medical",
                    "fas fa-bring-forward",
                    "far fa-bring-forward",
                    "fal fa-bring-forward",
                    "fad fa-bring-forward",
                    "fas fa-bring-front",
                    "far fa-bring-front",
                    "fal fa-bring-front",
                    "fad fa-bring-front",
                    "far fa-broadcast-tower",
                    "fal fa-broadcast-tower",
                    "fad fa-broadcast-tower",
                    "far fa-broom",
                    "fal fa-broom",
                    "fad fa-broom",
                    "fas fa-browser",
                    "far fa-browser",
                    "fal fa-browser",
                    "fad fa-browser",
                    "far fa-brush",
                    "fal fa-brush",
                    "fad fa-brush",
                    "far fa-bug",
                    "fal fa-bug",
                    "fad fa-bug",
                    "fal fa-building",
                    "fad fa-building",
                    "far fa-bullhorn",
                    "fal fa-bullhorn",
                    "fad fa-bullhorn",
                    "far fa-bullseye",
                    "fal fa-bullseye",
                    "fad fa-bullseye",
                    "fas fa-bullseye-arrow",
                    "far fa-bullseye-arrow",
                    "fal fa-bullseye-arrow",
                    "fad fa-bullseye-arrow",
                    "fas fa-bullseye-pointer",
                    "far fa-bullseye-pointer",
                    "fal fa-bullseye-pointer",
                    "fad fa-bullseye-pointer",
                    "fas fa-burger-soda",
                    "far fa-burger-soda",
                    "fal fa-burger-soda",
                    "fad fa-burger-soda",
                    "far fa-burn",
                    "fal fa-burn",
                    "fad fa-burn",
                    "fas fa-burrito",
                    "far fa-burrito",
                    "fal fa-burrito",
                    "fad fa-burrito",
                    "far fa-bus",
                    "fal fa-bus",
                    "fad fa-bus",
                    "far fa-bus-alt",
                    "fal fa-bus-alt",
                    "fad fa-bus-alt",
                    "fas fa-bus-school",
                    "far fa-bus-school",
                    "fal fa-bus-school",
                    "fad fa-bus-school",
                    "far fa-business-time",
                    "fal fa-business-time",
                    "fad fa-business-time",
                    "fas fa-cabinet-filing",
                    "far fa-cabinet-filing",
                    "fal fa-cabinet-filing",
                    "fad fa-cabinet-filing",
                    "fal fa-cactus",
                    "far fa-cactus",
                    "fas fa-cactus",
                    "fad fa-cactus",
                    "far fa-calculator",
                    "fal fa-calculator",
                    "fad fa-calculator",
                    "fas fa-calculator-alt",
                    "far fa-calculator-alt",
                    "fal fa-calculator-alt",
                    "fad fa-calculator-alt",
                    "fal fa-calendar",
                    "fad fa-calendar",
                    "fal fa-calendar-alt",
                    "fad fa-calendar-alt",
                    "fal fa-calendar-check",
                    "fad fa-calendar-check",
                    "far fa-calendar-day",
                    "fal fa-calendar-day",
                    "fad fa-calendar-day",
                    "fas fa-calendar-edit",
                    "far fa-calendar-edit",
                    "fal fa-calendar-edit",
                    "fad fa-calendar-edit",
                    "fas fa-calendar-exclamation",
                    "far fa-calendar-exclamation",
                    "fal fa-calendar-exclamation",
                    "fad fa-calendar-exclamation",
                    "fal fa-calendar-minus",
                    "fad fa-calendar-minus",
                    "fal fa-calendar-plus",
                    "fad fa-calendar-plus",
                    "fas fa-calendar-star",
                    "far fa-calendar-star",
                    "fal fa-calendar-star",
                    "fad fa-calendar-star",
                    "fal fa-calendar-times",
                    "fad fa-calendar-times",
                    "far fa-calendar-week",
                    "fal fa-calendar-week",
                    "fad fa-calendar-week",
                    "fas fa-camcorder",
                    "far fa-camcorder",
                    "fal fa-camcorder",
                    "fad fa-camcorder",
                    "far fa-camera",
                    "fal fa-camera",
                    "fad fa-camera",
                    "fas fa-camera-alt",
                    "far fa-camera-alt",
                    "fal fa-camera-alt",
                    "fad fa-camera-alt",
                    "fas fa-camera-home",
                    "far fa-camera-home",
                    "fal fa-camera-home",
                    "fad fa-camera-home",
                    "fas fa-camera-movie",
                    "far fa-camera-movie",
                    "fal fa-camera-movie",
                    "fad fa-camera-movie",
                    "fas fa-camera-polaroid",
                    "far fa-camera-polaroid",
                    "fal fa-camera-polaroid",
                    "fad fa-camera-polaroid",
                    "far fa-camera-retro",
                    "fal fa-camera-retro",
                    "fad fa-camera-retro",
                    "fas fa-campfire",
                    "far fa-campfire",
                    "fal fa-campfire",
                    "fad fa-campfire",
                    "far fa-campground",
                    "fal fa-campground",
                    "fad fa-campground",
                    "fas fa-candle-holder",
                    "far fa-candle-holder",
                    "fal fa-candle-holder",
                    "fad fa-candle-holder",
                    "far fa-candy-cane",
                    "fal fa-candy-cane",
                    "fad fa-candy-cane",
                    "fas fa-candy-corn",
                    "far fa-candy-corn",
                    "fal fa-candy-corn",
                    "fad fa-candy-corn",
                    "far fa-cannabis",
                    "fal fa-cannabis",
                    "fad fa-cannabis",
                    "far fa-capsules",
                    "fal fa-capsules",
                    "fad fa-capsules",
                    "far fa-car",
                    "fal fa-car",
                    "fad fa-car",
                    "far fa-car-alt",
                    "fal fa-car-alt",
                    "fad fa-car-alt",
                    "far fa-car-battery",
                    "fal fa-car-battery",
                    "fad fa-car-battery",
                    "fas fa-car-building",
                    "far fa-car-building",
                    "fal fa-car-building",
                    "fad fa-car-building",
                    "fas fa-car-bump",
                    "far fa-car-bump",
                    "fal fa-car-bump",
                    "fad fa-car-bump",
                    "fas fa-car-bus",
                    "far fa-car-bus",
                    "fal fa-car-bus",
                    "fad fa-car-bus",
                    "far fa-car-crash",
                    "fal fa-car-crash",
                    "fad fa-car-crash",
                    "fas fa-car-garage",
                    "far fa-car-garage",
                    "fal fa-car-garage",
                    "fad fa-car-garage",
                    "fas fa-car-mechanic",
                    "far fa-car-mechanic",
                    "fal fa-car-mechanic",
                    "fad fa-car-mechanic",
                    "far fa-car-side",
                    "fal fa-car-side",
                    "fad fa-car-side",
                    "fas fa-car-tilt",
                    "far fa-car-tilt",
                    "fal fa-car-tilt",
                    "fad fa-car-tilt",
                    "fas fa-car-wash",
                    "far fa-car-wash",
                    "fal fa-car-wash",
                    "fad fa-car-wash",
                    "far fa-caravan",
                    "fal fa-caravan",
                    "fad fa-caravan",
                    "fas fa-caravan-alt",
                    "far fa-caravan-alt",
                    "fal fa-caravan-alt",
                    "fad fa-caravan-alt",
                    "fas fa-caret-circle-down",
                    "far fa-caret-circle-down",
                    "fal fa-caret-circle-down",
                    "fad fa-caret-circle-down",
                    "fas fa-caret-circle-left",
                    "far fa-caret-circle-left",
                    "fal fa-caret-circle-left",
                    "fad fa-caret-circle-left",
                    "fas fa-caret-circle-right",
                    "far fa-caret-circle-right",
                    "fal fa-caret-circle-right",
                    "fad fa-caret-circle-right",
                    "fas fa-caret-circle-up",
                    "far fa-caret-circle-up",
                    "fal fa-caret-circle-up",
                    "fad fa-caret-circle-up",
                    "far fa-caret-down",
                    "fal fa-caret-down",
                    "fad fa-caret-down",
                    "far fa-caret-left",
                    "fal fa-caret-left",
                    "fad fa-caret-left",
                    "far fa-caret-right",
                    "fal fa-caret-right",
                    "fad fa-caret-right",
                    "fal fa-caret-square-down",
                    "fad fa-caret-square-down",
                    "fal fa-caret-square-left",
                    "fad fa-caret-square-left",
                    "fal fa-caret-square-right",
                    "fad fa-caret-square-right",
                    "fal fa-caret-square-up",
                    "fad fa-caret-square-up",
                    "far fa-caret-up",
                    "fal fa-caret-up",
                    "fad fa-caret-up",
                    "far fa-carrot",
                    "fal fa-carrot",
                    "fad fa-carrot",
                    "fas fa-cars",
                    "far fa-cars",
                    "fal fa-cars",
                    "fad fa-cars",
                    "far fa-cart-arrow-down",
                    "fal fa-cart-arrow-down",
                    "fad fa-cart-arrow-down",
                    "far fa-cart-plus",
                    "fal fa-cart-plus",
                    "fad fa-cart-plus",
                    "far fa-cash-register",
                    "fal fa-cash-register",
                    "fad fa-cash-register",
                    "fas fa-cassette-tape",
                    "far fa-cassette-tape",
                    "fal fa-cassette-tape",
                    "fad fa-cassette-tape",
                    "far fa-cat",
                    "fal fa-cat",
                    "fad fa-cat",
                    "fas fa-cat-space",
                    "far fa-cat-space",
                    "fal fa-cat-space",
                    "fad fa-cat-space",
                    "fas fa-cauldron",
                    "far fa-cauldron",
                    "fal fa-cauldron",
                    "fad fa-cauldron",
                    "fas fa-cctv",
                    "far fa-cctv",
                    "fal fa-cctv",
                    "fad fa-cctv",
                    "far fa-certificate",
                    "fal fa-certificate",
                    "fad fa-certificate",
                    "far fa-chair",
                    "fal fa-chair",
                    "fad fa-chair",
                    "fas fa-chair-office",
                    "far fa-chair-office",
                    "fal fa-chair-office",
                    "fad fa-chair-office",
                    "far fa-chalkboard",
                    "fal fa-chalkboard",
                    "fad fa-chalkboard",
                    "far fa-chalkboard-teacher",
                    "fal fa-chalkboard-teacher",
                    "fad fa-chalkboard-teacher",
                    "far fa-charging-station",
                    "fal fa-charging-station",
                    "fad fa-charging-station",
                    "far fa-chart-area",
                    "fal fa-chart-area",
                    "fad fa-chart-area",
                    "fal fa-chart-bar",
                    "fad fa-chart-bar",
                    "far fa-chart-line",
                    "fal fa-chart-line",
                    "fad fa-chart-line",
                    "fas fa-chart-line-down",
                    "far fa-chart-line-down",
                    "fal fa-chart-line-down",
                    "fad fa-chart-line-down",
                    "fas fa-chart-network",
                    "far fa-chart-network",
                    "fal fa-chart-network",
                    "fad fa-chart-network",
                    "far fa-chart-pie",
                    "fal fa-chart-pie",
                    "fad fa-chart-pie",
                    "fas fa-chart-pie-alt",
                    "far fa-chart-pie-alt",
                    "fal fa-chart-pie-alt",
                    "fad fa-chart-pie-alt",
                    "fas fa-chart-scatter",
                    "far fa-chart-scatter",
                    "fal fa-chart-scatter",
                    "fad fa-chart-scatter",
                    "far fa-check",
                    "fal fa-check",
                    "fad fa-check",
                    "fal fa-check-circle",
                    "fad fa-check-circle",
                    "far fa-check-double",
                    "fal fa-check-double",
                    "fad fa-check-double",
                    "fal fa-check-square",
                    "fad fa-check-square",
                    "far fa-cheese",
                    "fal fa-cheese",
                    "fad fa-cheese",
                    "fas fa-cheese-swiss",
                    "far fa-cheese-swiss",
                    "fal fa-cheese-swiss",
                    "fad fa-cheese-swiss",
                    "fas fa-cheeseburger",
                    "far fa-cheeseburger",
                    "fal fa-cheeseburger",
                    "fad fa-cheeseburger",
                    "far fa-chess",
                    "fal fa-chess",
                    "fad fa-chess",
                    "far fa-chess-bishop",
                    "fal fa-chess-bishop",
                    "fad fa-chess-bishop",
                    "fas fa-chess-bishop-alt",
                    "far fa-chess-bishop-alt",
                    "fal fa-chess-bishop-alt",
                    "fad fa-chess-bishop-alt",
                    "far fa-chess-board",
                    "fal fa-chess-board",
                    "fad fa-chess-board",
                    "fas fa-chess-clock",
                    "far fa-chess-clock",
                    "fal fa-chess-clock",
                    "fad fa-chess-clock",
                    "fas fa-chess-clock-alt",
                    "far fa-chess-clock-alt",
                    "fal fa-chess-clock-alt",
                    "fad fa-chess-clock-alt",
                    "far fa-chess-king",
                    "fal fa-chess-king",
                    "fad fa-chess-king",
                    "fas fa-chess-king-alt",
                    "far fa-chess-king-alt",
                    "fal fa-chess-king-alt",
                    "fad fa-chess-king-alt",
                    "far fa-chess-knight",
                    "fal fa-chess-knight",
                    "fad fa-chess-knight",
                    "fas fa-chess-knight-alt",
                    "far fa-chess-knight-alt",
                    "fal fa-chess-knight-alt",
                    "fad fa-chess-knight-alt",
                    "far fa-chess-pawn",
                    "fal fa-chess-pawn",
                    "fad fa-chess-pawn",
                    "fas fa-chess-pawn-alt",
                    "far fa-chess-pawn-alt",
                    "fal fa-chess-pawn-alt",
                    "fad fa-chess-pawn-alt",
                    "far fa-chess-queen",
                    "fal fa-chess-queen",
                    "fad fa-chess-queen",
                    "fas fa-chess-queen-alt",
                    "far fa-chess-queen-alt",
                    "fal fa-chess-queen-alt",
                    "fad fa-chess-queen-alt",
                    "far fa-chess-rook",
                    "fal fa-chess-rook",
                    "fad fa-chess-rook",
                    "fas fa-chess-rook-alt",
                    "far fa-chess-rook-alt",
                    "fal fa-chess-rook-alt",
                    "fad fa-chess-rook-alt",
                    "far fa-chevron-circle-down",
                    "fal fa-chevron-circle-down",
                    "fad fa-chevron-circle-down",
                    "far fa-chevron-circle-left",
                    "fal fa-chevron-circle-left",
                    "fad fa-chevron-circle-left",
                    "far fa-chevron-circle-right",
                    "fal fa-chevron-circle-right",
                    "fad fa-chevron-circle-right",
                    "far fa-chevron-circle-up",
                    "fal fa-chevron-circle-up",
                    "fad fa-chevron-circle-up",
                    "fas fa-chevron-double-down",
                    "far fa-chevron-double-down",
                    "fal fa-chevron-double-down",
                    "fad fa-chevron-double-down",
                    "fas fa-chevron-double-left",
                    "far fa-chevron-double-left",
                    "fal fa-chevron-double-left",
                    "fad fa-chevron-double-left",
                    "fas fa-chevron-double-right",
                    "far fa-chevron-double-right",
                    "fal fa-chevron-double-right",
                    "fad fa-chevron-double-right",
                    "fas fa-chevron-double-up",
                    "far fa-chevron-double-up",
                    "fal fa-chevron-double-up",
                    "fad fa-chevron-double-up",
                    "far fa-chevron-down",
                    "fal fa-chevron-down",
                    "fad fa-chevron-down",
                    "far fa-chevron-left",
                    "fal fa-chevron-left",
                    "fad fa-chevron-left",
                    "far fa-chevron-right",
                    "fal fa-chevron-right",
                    "fad fa-chevron-right",
                    "fas fa-chevron-square-down",
                    "far fa-chevron-square-down",
                    "fal fa-chevron-square-down",
                    "fad fa-chevron-square-down",
                    "fas fa-chevron-square-left",
                    "far fa-chevron-square-left",
                    "fal fa-chevron-square-left",
                    "fad fa-chevron-square-left",
                    "fas fa-chevron-square-right",
                    "far fa-chevron-square-right",
                    "fal fa-chevron-square-right",
                    "fad fa-chevron-square-right",
                    "fas fa-chevron-square-up",
                    "far fa-chevron-square-up",
                    "fal fa-chevron-square-up",
                    "fad fa-chevron-square-up",
                    "far fa-chevron-up",
                    "fal fa-chevron-up",
                    "fad fa-chevron-up",
                    "far fa-child",
                    "fal fa-child",
                    "fad fa-child",
                    "fas fa-chimney",
                    "far fa-chimney",
                    "fal fa-chimney",
                    "fad fa-chimney",
                    "far fa-church",
                    "fal fa-church",
                    "fad fa-church",
                    "fal fa-circle",
                    "fad fa-circle",
                    "far fa-circle-notch",
                    "fal fa-circle-notch",
                    "fad fa-circle-notch",
                    "far fa-city",
                    "fal fa-city",
                    "fad fa-city",
                    "fas fa-clarinet",
                    "far fa-clarinet",
                    "fal fa-clarinet",
                    "fad fa-clarinet",
                    "fas fa-claw-marks",
                    "far fa-claw-marks",
                    "fal fa-claw-marks",
                    "fad fa-claw-marks",
                    "far fa-clinic-medical",
                    "fal fa-clinic-medical",
                    "fad fa-clinic-medical",
                    "fal fa-clipboard",
                    "fad fa-clipboard",
                    "far fa-clipboard-check",
                    "fal fa-clipboard-check",
                    "fad fa-clipboard-check",
                    "far fa-clipboard-list",
                    "fal fa-clipboard-list",
                    "fad fa-clipboard-list",
                    "fas fa-clipboard-list-check",
                    "far fa-clipboard-list-check",
                    "fal fa-clipboard-list-check",
                    "fad fa-clipboard-list-check",
                    "fas fa-clipboard-prescription",
                    "far fa-clipboard-prescription",
                    "fal fa-clipboard-prescription",
                    "fad fa-clipboard-prescription",
                    "fas fa-clipboard-user",
                    "far fa-clipboard-user",
                    "fal fa-clipboard-user",
                    "fad fa-clipboard-user",
                    "fal fa-clock",
                    "fad fa-clock",
                    "fal fa-clone",
                    "fad fa-clone",
                    "fal fa-closed-captioning",
                    "fad fa-closed-captioning",
                    "far fa-cloud",
                    "fal fa-cloud",
                    "fad fa-cloud",
                    "fas fa-cloud-download",
                    "far fa-cloud-download",
                    "fal fa-cloud-download",
                    "fad fa-cloud-download",
                    "far fa-cloud-download-alt",
                    "fal fa-cloud-download-alt",
                    "fad fa-cloud-download-alt",
                    "fas fa-cloud-drizzle",
                    "far fa-cloud-drizzle",
                    "fal fa-cloud-drizzle",
                    "fad fa-cloud-drizzle",
                    "fas fa-cloud-hail",
                    "far fa-cloud-hail",
                    "fal fa-cloud-hail",
                    "fad fa-cloud-hail",
                    "fas fa-cloud-hail-mixed",
                    "far fa-cloud-hail-mixed",
                    "fal fa-cloud-hail-mixed",
                    "fad fa-cloud-hail-mixed",
                    "far fa-cloud-meatball",
                    "fal fa-cloud-meatball",
                    "fad fa-cloud-meatball",
                    "far fa-cloud-moon",
                    "fal fa-cloud-moon",
                    "fad fa-cloud-moon",
                    "far fa-cloud-moon-rain",
                    "fal fa-cloud-moon-rain",
                    "fad fa-cloud-moon-rain",
                    "fas fa-cloud-music",
                    "far fa-cloud-music",
                    "fal fa-cloud-music",
                    "fad fa-cloud-music",
                    "far fa-cloud-rain",
                    "fal fa-cloud-rain",
                    "fad fa-cloud-rain",
                    "fas fa-cloud-rainbow",
                    "far fa-cloud-rainbow",
                    "fal fa-cloud-rainbow",
                    "fad fa-cloud-rainbow",
                    "fas fa-cloud-showers",
                    "far fa-cloud-showers",
                    "fal fa-cloud-showers",
                    "fad fa-cloud-showers",
                    "far fa-cloud-showers-heavy",
                    "fal fa-cloud-showers-heavy",
                    "fad fa-cloud-showers-heavy",
                    "fas fa-cloud-sleet",
                    "far fa-cloud-sleet",
                    "fal fa-cloud-sleet",
                    "fad fa-cloud-sleet",
                    "fas fa-cloud-snow",
                    "far fa-cloud-snow",
                    "fal fa-cloud-snow",
                    "fad fa-cloud-snow",
                    "far fa-cloud-sun",
                    "fal fa-cloud-sun",
                    "fad fa-cloud-sun",
                    "far fa-cloud-sun-rain",
                    "fal fa-cloud-sun-rain",
                    "fad fa-cloud-sun-rain",
                    "fas fa-cloud-upload",
                    "far fa-cloud-upload",
                    "fal fa-cloud-upload",
                    "fad fa-cloud-upload",
                    "far fa-cloud-upload-alt",
                    "fal fa-cloud-upload-alt",
                    "fad fa-cloud-upload-alt",
                    "fas fa-clouds",
                    "far fa-clouds",
                    "fal fa-clouds",
                    "fad fa-clouds",
                    "fas fa-clouds-moon",
                    "far fa-clouds-moon",
                    "fal fa-clouds-moon",
                    "fad fa-clouds-moon",
                    "fas fa-clouds-sun",
                    "far fa-clouds-sun",
                    "fal fa-clouds-sun",
                    "fad fa-clouds-sun",
                    "fas fa-club",
                    "far fa-club",
                    "fal fa-club",
                    "fad fa-club",
                    "far fa-cocktail",
                    "fal fa-cocktail",
                    "fad fa-cocktail",
                    "far fa-code",
                    "fal fa-code",
                    "fad fa-code",
                    "far fa-code-branch",
                    "fal fa-code-branch",
                    "fad fa-code-branch",
                    "fas fa-code-commit",
                    "far fa-code-commit",
                    "fal fa-code-commit",
                    "fad fa-code-commit",
                    "fas fa-code-merge",
                    "far fa-code-merge",
                    "fal fa-code-merge",
                    "fad fa-code-merge",
                    "far fa-coffee",
                    "fal fa-coffee",
                    "fad fa-coffee",
                    "fas fa-coffee-pot",
                    "far fa-coffee-pot",
                    "fal fa-coffee-pot",
                    "fad fa-coffee-pot",
                    "fas fa-coffee-togo",
                    "far fa-coffee-togo",
                    "fal fa-coffee-togo",
                    "fad fa-coffee-togo",
                    "fas fa-coffin",
                    "far fa-coffin",
                    "fal fa-coffin",
                    "fad fa-coffin",
                    "fas fa-coffin-cross",
                    "far fa-coffin-cross",
                    "fal fa-coffin-cross",
                    "fad fa-coffin-cross",
                    "far fa-cog",
                    "fal fa-cog",
                    "fad fa-cog",
                    "far fa-cogs",
                    "fal fa-cogs",
                    "fad fa-cogs",
                    "fas fa-coin",
                    "far fa-coin",
                    "fal fa-coin",
                    "fad fa-coin",
                    "far fa-coins",
                    "fal fa-coins",
                    "fad fa-coins",
                    "far fa-columns",
                    "fal fa-columns",
                    "fad fa-columns",
                    "fas fa-comet",
                    "far fa-comet",
                    "fal fa-comet",
                    "fad fa-comet",
                    "fal fa-comment",
                    "fad fa-comment",
                    "fal fa-comment-alt",
                    "fad fa-comment-alt",
                    "fas fa-comment-alt-check",
                    "far fa-comment-alt-check",
                    "fal fa-comment-alt-check",
                    "fad fa-comment-alt-check",
                    "fas fa-comment-alt-dollar",
                    "far fa-comment-alt-dollar",
                    "fal fa-comment-alt-dollar",
                    "fad fa-comment-alt-dollar",
                    "fas fa-comment-alt-dots",
                    "far fa-comment-alt-dots",
                    "fal fa-comment-alt-dots",
                    "fad fa-comment-alt-dots",
                    "fas fa-comment-alt-edit",
                    "far fa-comment-alt-edit",
                    "fal fa-comment-alt-edit",
                    "fad fa-comment-alt-edit",
                    "fas fa-comment-alt-exclamation",
                    "far fa-comment-alt-exclamation",
                    "fal fa-comment-alt-exclamation",
                    "fad fa-comment-alt-exclamation",
                    "fas fa-comment-alt-lines",
                    "far fa-comment-alt-lines",
                    "fal fa-comment-alt-lines",
                    "fad fa-comment-alt-lines",
                    "fas fa-comment-alt-medical",
                    "far fa-comment-alt-medical",
                    "fal fa-comment-alt-medical",
                    "fad fa-comment-alt-medical",
                    "fas fa-comment-alt-minus",
                    "far fa-comment-alt-minus",
                    "fal fa-comment-alt-minus",
                    "fad fa-comment-alt-minus",
                    "fas fa-comment-alt-music",
                    "far fa-comment-alt-music",
                    "fal fa-comment-alt-music",
                    "fad fa-comment-alt-music",
                    "fas fa-comment-alt-plus",
                    "far fa-comment-alt-plus",
                    "fal fa-comment-alt-plus",
                    "fad fa-comment-alt-plus",
                    "fas fa-comment-alt-slash",
                    "far fa-comment-alt-slash",
                    "fal fa-comment-alt-slash",
                    "fad fa-comment-alt-slash",
                    "fas fa-comment-alt-smile",
                    "far fa-comment-alt-smile",
                    "fal fa-comment-alt-smile",
                    "fad fa-comment-alt-smile",
                    "fas fa-comment-alt-times",
                    "far fa-comment-alt-times",
                    "fal fa-comment-alt-times",
                    "fad fa-comment-alt-times",
                    "fas fa-comment-check",
                    "far fa-comment-check",
                    "fal fa-comment-check",
                    "fad fa-comment-check",
                    "far fa-comment-dollar",
                    "fal fa-comment-dollar",
                    "fad fa-comment-dollar",
                    "fal fa-comment-dots",
                    "fad fa-comment-dots",
                    "fas fa-comment-edit",
                    "far fa-comment-edit",
                    "fal fa-comment-edit",
                    "fad fa-comment-edit",
                    "fas fa-comment-exclamation",
                    "far fa-comment-exclamation",
                    "fal fa-comment-exclamation",
                    "fad fa-comment-exclamation",
                    "fas fa-comment-lines",
                    "far fa-comment-lines",
                    "fal fa-comment-lines",
                    "fad fa-comment-lines",
                    "far fa-comment-medical",
                    "fal fa-comment-medical",
                    "fad fa-comment-medical",
                    "fas fa-comment-minus",
                    "far fa-comment-minus",
                    "fal fa-comment-minus",
                    "fad fa-comment-minus",
                    "fas fa-comment-music",
                    "far fa-comment-music",
                    "fal fa-comment-music",
                    "fad fa-comment-music",
                    "fas fa-comment-plus",
                    "far fa-comment-plus",
                    "fal fa-comment-plus",
                    "fad fa-comment-plus",
                    "far fa-comment-slash",
                    "fal fa-comment-slash",
                    "fad fa-comment-slash",
                    "fas fa-comment-smile",
                    "far fa-comment-smile",
                    "fal fa-comment-smile",
                    "fad fa-comment-smile",
                    "fas fa-comment-times",
                    "far fa-comment-times",
                    "fal fa-comment-times",
                    "fad fa-comment-times",
                    "fal fa-comments",
                    "fad fa-comments",
                    "fas fa-comments-alt",
                    "far fa-comments-alt",
                    "fal fa-comments-alt",
                    "fad fa-comments-alt",
                    "fas fa-comments-alt-dollar",
                    "far fa-comments-alt-dollar",
                    "fal fa-comments-alt-dollar",
                    "fad fa-comments-alt-dollar",
                    "far fa-comments-dollar",
                    "fal fa-comments-dollar",
                    "fad fa-comments-dollar",
                    "far fa-compact-disc",
                    "fal fa-compact-disc",
                    "fad fa-compact-disc",
                    "fal fa-compass",
                    "fad fa-compass",
                    "fas fa-compass-slash",
                    "far fa-compass-slash",
                    "fal fa-compass-slash",
                    "fad fa-compass-slash",
                    "far fa-compress",
                    "fal fa-compress",
                    "fad fa-compress",
                    "far fa-compress-alt",
                    "fal fa-compress-alt",
                    "fad fa-compress-alt",
                    "far fa-compress-arrows-alt",
                    "fal fa-compress-arrows-alt",
                    "fad fa-compress-arrows-alt",
                    "fas fa-compress-wide",
                    "far fa-compress-wide",
                    "fal fa-compress-wide",
                    "fad fa-compress-wide",
                    "fas fa-computer-classic",
                    "far fa-computer-classic",
                    "fal fa-computer-classic",
                    "fad fa-computer-classic",
                    "fas fa-computer-speaker",
                    "far fa-computer-speaker",
                    "fal fa-computer-speaker",
                    "fad fa-computer-speaker",
                    "far fa-concierge-bell",
                    "fal fa-concierge-bell",
                    "fad fa-concierge-bell",
                    "fas fa-construction",
                    "far fa-construction",
                    "fal fa-construction",
                    "fad fa-construction",
                    "fas fa-container-storage",
                    "far fa-container-storage",
                    "fal fa-container-storage",
                    "fad fa-container-storage",
                    "fas fa-conveyor-belt",
                    "far fa-conveyor-belt",
                    "fal fa-conveyor-belt",
                    "fad fa-conveyor-belt",
                    "fas fa-conveyor-belt-alt",
                    "far fa-conveyor-belt-alt",
                    "fal fa-conveyor-belt-alt",
                    "fad fa-conveyor-belt-alt",
                    "far fa-cookie",
                    "fal fa-cookie",
                    "fad fa-cookie",
                    "far fa-cookie-bite",
                    "fal fa-cookie-bite",
                    "fad fa-cookie-bite",
                    "fal fa-copy",
                    "fad fa-copy",
                    "fal fa-copyright",
                    "fad fa-copyright",
                    "fas fa-corn",
                    "far fa-corn",
                    "fal fa-corn",
                    "fad fa-corn",
                    "far fa-couch",
                    "fal fa-couch",
                    "fad fa-couch",
                    "fas fa-cow",
                    "far fa-cow",
                    "fal fa-cow",
                    "fad fa-cow",
                    "fas fa-cowbell",
                    "far fa-cowbell",
                    "fal fa-cowbell",
                    "fad fa-cowbell",
                    "fas fa-cowbell-more",
                    "far fa-cowbell-more",
                    "fal fa-cowbell-more",
                    "fad fa-cowbell-more",
                    "fal fa-credit-card",
                    "fad fa-credit-card",
                    "fas fa-credit-card-blank",
                    "far fa-credit-card-blank",
                    "fal fa-credit-card-blank",
                    "fad fa-credit-card-blank",
                    "fas fa-credit-card-front",
                    "far fa-credit-card-front",
                    "fal fa-credit-card-front",
                    "fad fa-credit-card-front",
                    "fas fa-cricket",
                    "far fa-cricket",
                    "fal fa-cricket",
                    "fad fa-cricket",
                    "fas fa-croissant",
                    "far fa-croissant",
                    "fal fa-croissant",
                    "fad fa-croissant",
                    "far fa-crop",
                    "fal fa-crop",
                    "fad fa-crop",
                    "far fa-crop-alt",
                    "fal fa-crop-alt",
                    "fad fa-crop-alt",
                    "far fa-cross",
                    "fal fa-cross",
                    "fad fa-cross",
                    "far fa-crosshairs",
                    "fal fa-crosshairs",
                    "fad fa-crosshairs",
                    "far fa-crow",
                    "fal fa-crow",
                    "fad fa-crow",
                    "far fa-crown",
                    "fal fa-crown",
                    "fad fa-crown",
                    "far fa-crutch",
                    "fal fa-crutch",
                    "fad fa-crutch",
                    "fas fa-crutches",
                    "far fa-crutches",
                    "fal fa-crutches",
                    "fad fa-crutches",
                    "far fa-cube",
                    "fal fa-cube",
                    "fad fa-cube",
                    "far fa-cubes",
                    "fal fa-cubes",
                    "fad fa-cubes",
                    "fas fa-curling",
                    "far fa-curling",
                    "fal fa-curling",
                    "fad fa-curling",
                    "far fa-cut",
                    "fal fa-cut",
                    "fad fa-cut",
                    "fas fa-dagger",
                    "far fa-dagger",
                    "fal fa-dagger",
                    "fad fa-dagger",
                    "far fa-database",
                    "fal fa-database",
                    "fad fa-database",
                    "far fa-deaf",
                    "fal fa-deaf",
                    "fad fa-deaf",
                    "fas fa-debug",
                    "far fa-debug",
                    "fal fa-debug",
                    "fad fa-debug",
                    "fas fa-deer",
                    "far fa-deer",
                    "fal fa-deer",
                    "fad fa-deer",
                    "fas fa-deer-rudolph",
                    "far fa-deer-rudolph",
                    "fal fa-deer-rudolph",
                    "fad fa-deer-rudolph",
                    "far fa-democrat",
                    "fal fa-democrat",
                    "fad fa-democrat",
                    "far fa-desktop",
                    "fal fa-desktop",
                    "fad fa-desktop",
                    "fas fa-desktop-alt",
                    "far fa-desktop-alt",
                    "fal fa-desktop-alt",
                    "fad fa-desktop-alt",
                    "fas fa-dewpoint",
                    "far fa-dewpoint",
                    "fal fa-dewpoint",
                    "fad fa-dewpoint",
                    "far fa-dharmachakra",
                    "fal fa-dharmachakra",
                    "fad fa-dharmachakra",
                    "far fa-diagnoses",
                    "fal fa-diagnoses",
                    "fad fa-diagnoses",
                    "fas fa-diamond",
                    "far fa-diamond",
                    "fal fa-diamond",
                    "fad fa-diamond",
                    "far fa-dice",
                    "fal fa-dice",
                    "fad fa-dice",
                    "fas fa-dice-d10",
                    "far fa-dice-d10",
                    "fal fa-dice-d10",
                    "fad fa-dice-d10",
                    "fas fa-dice-d12",
                    "far fa-dice-d12",
                    "fal fa-dice-d12",
                    "fad fa-dice-d12",
                    "far fa-dice-d20",
                    "fal fa-dice-d20",
                    "fad fa-dice-d20",
                    "fas fa-dice-d4",
                    "far fa-dice-d4",
                    "fal fa-dice-d4",
                    "fad fa-dice-d4",
                    "far fa-dice-d6",
                    "fal fa-dice-d6",
                    "fad fa-dice-d6",
                    "fas fa-dice-d8",
                    "far fa-dice-d8",
                    "fal fa-dice-d8",
                    "fad fa-dice-d8",
                    "far fa-dice-five",
                    "fal fa-dice-five",
                    "fad fa-dice-five",
                    "far fa-dice-four",
                    "fal fa-dice-four",
                    "fad fa-dice-four",
                    "far fa-dice-one",
                    "fal fa-dice-one",
                    "fad fa-dice-one",
                    "far fa-dice-six",
                    "fal fa-dice-six",
                    "fad fa-dice-six",
                    "far fa-dice-three",
                    "fal fa-dice-three",
                    "fad fa-dice-three",
                    "far fa-dice-two",
                    "fal fa-dice-two",
                    "fad fa-dice-two",
                    "fas fa-digging",
                    "far fa-digging",
                    "fal fa-digging",
                    "fad fa-digging",
                    "far fa-digital-tachograph",
                    "fal fa-digital-tachograph",
                    "fad fa-digital-tachograph",
                    "fas fa-diploma",
                    "far fa-diploma",
                    "fal fa-diploma",
                    "fad fa-diploma",
                    "far fa-directions",
                    "fal fa-directions",
                    "fad fa-directions",
                    "fas fa-disc-drive",
                    "far fa-disc-drive",
                    "fal fa-disc-drive",
                    "fad fa-disc-drive",
                    "fas fa-disease",
                    "far fa-disease",
                    "fal fa-disease",
                    "fad fa-disease",
                    "far fa-divide",
                    "fal fa-divide",
                    "fad fa-divide",
                    "fal fa-dizzy",
                    "fad fa-dizzy",
                    "far fa-dna",
                    "fal fa-dna",
                    "fad fa-dna",
                    "fas fa-do-not-enter",
                    "far fa-do-not-enter",
                    "fal fa-do-not-enter",
                    "fad fa-do-not-enter",
                    "far fa-dog",
                    "fal fa-dog",
                    "fad fa-dog",
                    "fas fa-dog-leashed",
                    "far fa-dog-leashed",
                    "fal fa-dog-leashed",
                    "fad fa-dog-leashed",
                    "far fa-dollar-sign",
                    "fal fa-dollar-sign",
                    "fad fa-dollar-sign",
                    "far fa-dolly",
                    "fal fa-dolly",
                    "fad fa-dolly",
                    "fas fa-dolly-empty",
                    "far fa-dolly-empty",
                    "fal fa-dolly-empty",
                    "fad fa-dolly-empty",
                    "far fa-dolly-flatbed",
                    "fal fa-dolly-flatbed",
                    "fad fa-dolly-flatbed",
                    "fas fa-dolly-flatbed-alt",
                    "far fa-dolly-flatbed-alt",
                    "fal fa-dolly-flatbed-alt",
                    "fad fa-dolly-flatbed-alt",
                    "fas fa-dolly-flatbed-empty",
                    "far fa-dolly-flatbed-empty",
                    "fal fa-dolly-flatbed-empty",
                    "fad fa-dolly-flatbed-empty",
                    "far fa-donate",
                    "fal fa-donate",
                    "fad fa-donate",
                    "far fa-door-closed",
                    "fal fa-door-closed",
                    "fad fa-door-closed",
                    "far fa-door-open",
                    "fal fa-door-open",
                    "fad fa-door-open",
                    "fal fa-dot-circle",
                    "fad fa-dot-circle",
                    "far fa-dove",
                    "fal fa-dove",
                    "fad fa-dove",
                    "far fa-download",
                    "fal fa-download",
                    "fad fa-download",
                    "far fa-drafting-compass",
                    "fal fa-drafting-compass",
                    "fad fa-drafting-compass",
                    "far fa-dragon",
                    "fal fa-dragon",
                    "fad fa-dragon",
                    "fas fa-draw-circle",
                    "far fa-draw-circle",
                    "fal fa-draw-circle",
                    "fad fa-draw-circle",
                    "far fa-draw-polygon",
                    "fal fa-draw-polygon",
                    "fad fa-draw-polygon",
                    "fas fa-draw-square",
                    "far fa-draw-square",
                    "fal fa-draw-square",
                    "fad fa-draw-square",
                    "fas fa-dreidel",
                    "far fa-dreidel",
                    "fal fa-dreidel",
                    "fad fa-dreidel",
                    "fas fa-drone",
                    "far fa-drone",
                    "fal fa-drone",
                    "fad fa-drone",
                    "fas fa-drone-alt",
                    "far fa-drone-alt",
                    "fal fa-drone-alt",
                    "fad fa-drone-alt",
                    "far fa-drum",
                    "fal fa-drum",
                    "fad fa-drum",
                    "far fa-drum-steelpan",
                    "fal fa-drum-steelpan",
                    "fad fa-drum-steelpan",
                    "fas fa-drumstick",
                    "far fa-drumstick",
                    "fal fa-drumstick",
                    "fad fa-drumstick",
                    "far fa-drumstick-bite",
                    "fal fa-drumstick-bite",
                    "fad fa-drumstick-bite",
                    "fas fa-dryer",
                    "far fa-dryer",
                    "fal fa-dryer",
                    "fad fa-dryer",
                    "fas fa-dryer-alt",
                    "far fa-dryer-alt",
                    "fal fa-dryer-alt",
                    "fad fa-dryer-alt",
                    "fas fa-duck",
                    "far fa-duck",
                    "fal fa-duck",
                    "fad fa-duck",
                    "far fa-dumbbell",
                    "fal fa-dumbbell",
                    "fad fa-dumbbell",
                    "far fa-dumpster",
                    "fal fa-dumpster",
                    "fad fa-dumpster",
                    "far fa-dumpster-fire",
                    "fal fa-dumpster-fire",
                    "fad fa-dumpster-fire",
                    "far fa-dungeon",
                    "fal fa-dungeon",
                    "fad fa-dungeon",
                    "fas fa-ear",
                    "far fa-ear",
                    "fal fa-ear",
                    "fad fa-ear",
                    "fas fa-ear-muffs",
                    "far fa-ear-muffs",
                    "fal fa-ear-muffs",
                    "fad fa-ear-muffs",
                    "fas fa-eclipse",
                    "far fa-eclipse",
                    "fal fa-eclipse",
                    "fad fa-eclipse",
                    "fas fa-eclipse-alt",
                    "far fa-eclipse-alt",
                    "fal fa-eclipse-alt",
                    "fad fa-eclipse-alt",
                    "fal fa-edit",
                    "fad fa-edit",
                    "far fa-egg",
                    "fal fa-egg",
                    "fad fa-egg",
                    "fas fa-egg-fried",
                    "far fa-egg-fried",
                    "fal fa-egg-fried",
                    "fad fa-egg-fried",
                    "far fa-eject",
                    "fal fa-eject",
                    "fad fa-eject",
                    "fas fa-elephant",
                    "far fa-elephant",
                    "fal fa-elephant",
                    "fad fa-elephant",
                    "far fa-ellipsis-h",
                    "fal fa-ellipsis-h",
                    "fad fa-ellipsis-h",
                    "fas fa-ellipsis-h-alt",
                    "far fa-ellipsis-h-alt",
                    "fal fa-ellipsis-h-alt",
                    "fad fa-ellipsis-h-alt",
                    "far fa-ellipsis-v",
                    "fal fa-ellipsis-v",
                    "fad fa-ellipsis-v",
                    "fas fa-ellipsis-v-alt",
                    "far fa-ellipsis-v-alt",
                    "fal fa-ellipsis-v-alt",
                    "fad fa-ellipsis-v-alt",
                    "fas fa-empty-set",
                    "far fa-empty-set",
                    "fal fa-empty-set",
                    "fad fa-empty-set",
                    "fas fa-engine-warning",
                    "far fa-engine-warning",
                    "fal fa-engine-warning",
                    "fad fa-engine-warning",
                    "fal fa-envelope",
                    "fad fa-envelope",
                    "fal fa-envelope-open",
                    "fad fa-envelope-open",
                    "fas fa-envelope-open-dollar",
                    "far fa-envelope-open-dollar",
                    "fal fa-envelope-open-dollar",
                    "fad fa-envelope-open-dollar",
                    "far fa-envelope-open-text",
                    "fal fa-envelope-open-text",
                    "fad fa-envelope-open-text",
                    "far fa-envelope-square",
                    "fal fa-envelope-square",
                    "fad fa-envelope-square",
                    "far fa-equals",
                    "fal fa-equals",
                    "fad fa-equals",
                    "far fa-eraser",
                    "fal fa-eraser",
                    "fad fa-eraser",
                    "far fa-ethernet",
                    "fal fa-ethernet",
                    "fad fa-ethernet",
                    "far fa-euro-sign",
                    "fal fa-euro-sign",
                    "fad fa-euro-sign",
                    "fas fa-exchange",
                    "far fa-exchange",
                    "fal fa-exchange",
                    "fad fa-exchange",
                    "far fa-exchange-alt",
                    "fal fa-exchange-alt",
                    "fad fa-exchange-alt",
                    "far fa-exclamation",
                    "fal fa-exclamation",
                    "fad fa-exclamation",
                    "far fa-exclamation-circle",
                    "fal fa-exclamation-circle",
                    "fad fa-exclamation-circle",
                    "fas fa-exclamation-square",
                    "far fa-exclamation-square",
                    "fal fa-exclamation-square",
                    "fad fa-exclamation-square",
                    "far fa-exclamation-triangle",
                    "fal fa-exclamation-triangle",
                    "fad fa-exclamation-triangle",
                    "far fa-expand",
                    "fal fa-expand",
                    "fad fa-expand",
                    "far fa-expand-alt",
                    "fal fa-expand-alt",
                    "fad fa-expand-alt",
                    "fas fa-expand-arrows",
                    "far fa-expand-arrows",
                    "fal fa-expand-arrows",
                    "fad fa-expand-arrows",
                    "far fa-expand-arrows-alt",
                    "fal fa-expand-arrows-alt",
                    "fad fa-expand-arrows-alt",
                    "fas fa-expand-wide",
                    "far fa-expand-wide",
                    "fal fa-expand-wide",
                    "fad fa-expand-wide",
                    "fas fa-external-link",
                    "far fa-external-link",
                    "fal fa-external-link",
                    "fad fa-external-link",
                    "far fa-external-link-alt",
                    "fal fa-external-link-alt",
                    "fad fa-external-link-alt",
                    "fas fa-external-link-square",
                    "far fa-external-link-square",
                    "fal fa-external-link-square",
                    "fad fa-external-link-square",
                    "far fa-external-link-square-alt",
                    "fal fa-external-link-square-alt",
                    "fad fa-external-link-square-alt",
                    "fal fa-eye",
                    "fad fa-eye",
                    "far fa-eye-dropper",
                    "fal fa-eye-dropper",
                    "fad fa-eye-dropper",
                    "fas fa-eye-evil",
                    "far fa-eye-evil",
                    "fal fa-eye-evil",
                    "fad fa-eye-evil",
                    "fal fa-eye-slash",
                    "fad fa-eye-slash",
                    "far fa-fan",
                    "fal fa-fan",
                    "fad fa-fan",
                    "fas fa-fan-table",
                    "far fa-fan-table",
                    "fal fa-fan-table",
                    "fad fa-fan-table",
                    "fas fa-farm",
                    "far fa-farm",
                    "fal fa-farm",
                    "fad fa-farm",
                    "far fa-fast-backward",
                    "fal fa-fast-backward",
                    "fad fa-fast-backward",
                    "far fa-fast-forward",
                    "fal fa-fast-forward",
                    "fad fa-fast-forward",
                    "fas fa-faucet",
                    "far fa-faucet",
                    "fal fa-faucet",
                    "fad fa-faucet",
                    "fas fa-faucet-drip",
                    "far fa-faucet-drip",
                    "fal fa-faucet-drip",
                    "fad fa-faucet-drip",
                    "far fa-fax",
                    "fal fa-fax",
                    "fad fa-fax",
                    "far fa-feather",
                    "fal fa-feather",
                    "fad fa-feather",
                    "far fa-feather-alt",
                    "fal fa-feather-alt",
                    "fad fa-feather-alt",
                    "far fa-female",
                    "fal fa-female",
                    "fad fa-female",
                    "fas fa-field-hockey",
                    "far fa-field-hockey",
                    "fal fa-field-hockey",
                    "fad fa-field-hockey",
                    "far fa-fighter-jet",
                    "fal fa-fighter-jet",
                    "fad fa-fighter-jet",
                    "fal fa-file",
                    "fad fa-file",
                    "fal fa-file-alt",
                    "fad fa-file-alt",
                    "fal fa-file-archive",
                    "fad fa-file-archive",
                    "fal fa-file-audio",
                    "fad fa-file-audio",
                    "fas fa-file-certificate",
                    "far fa-file-certificate",
                    "fal fa-file-certificate",
                    "fad fa-file-certificate",
                    "fas fa-file-chart-line",
                    "far fa-file-chart-line",
                    "fal fa-file-chart-line",
                    "fad fa-file-chart-line",
                    "fas fa-file-chart-pie",
                    "far fa-file-chart-pie",
                    "fal fa-file-chart-pie",
                    "fad fa-file-chart-pie",
                    "fas fa-file-check",
                    "far fa-file-check",
                    "fal fa-file-check",
                    "fad fa-file-check",
                    "fal fa-file-code",
                    "fad fa-file-code",
                    "far fa-file-contract",
                    "fal fa-file-contract",
                    "fad fa-file-contract",
                    "far fa-file-csv",
                    "fal fa-file-csv",
                    "fad fa-file-csv",
                    "far fa-file-download",
                    "fal fa-file-download",
                    "fad fa-file-download",
                    "fas fa-file-edit",
                    "far fa-file-edit",
                    "fal fa-file-edit",
                    "fad fa-file-edit",
                    "fal fa-file-excel",
                    "fad fa-file-excel",
                    "fas fa-file-exclamation",
                    "far fa-file-exclamation",
                    "fal fa-file-exclamation",
                    "fad fa-file-exclamation",
                    "far fa-file-export",
                    "fal fa-file-export",
                    "fad fa-file-export",
                    "fal fa-file-image",
                    "fad fa-file-image",
                    "far fa-file-import",
                    "fal fa-file-import",
                    "fad fa-file-import",
                    "far fa-file-invoice",
                    "fal fa-file-invoice",
                    "fad fa-file-invoice",
                    "far fa-file-invoice-dollar",
                    "fal fa-file-invoice-dollar",
                    "fad fa-file-invoice-dollar",
                    "far fa-file-medical",
                    "fal fa-file-medical",
                    "fad fa-file-medical",
                    "far fa-file-medical-alt",
                    "fal fa-file-medical-alt",
                    "fad fa-file-medical-alt",
                    "fas fa-file-minus",
                    "far fa-file-minus",
                    "fal fa-file-minus",
                    "fad fa-file-minus",
                    "fas fa-file-music",
                    "far fa-file-music",
                    "fal fa-file-music",
                    "fad fa-file-music",
                    "fal fa-file-pdf",
                    "fad fa-file-pdf",
                    "fas fa-file-plus",
                    "far fa-file-plus",
                    "fal fa-file-plus",
                    "fad fa-file-plus",
                    "fal fa-file-powerpoint",
                    "fad fa-file-powerpoint",
                    "far fa-file-prescription",
                    "fal fa-file-prescription",
                    "fad fa-file-prescription",
                    "fas fa-file-search",
                    "far fa-file-search",
                    "fal fa-file-search",
                    "fad fa-file-search",
                    "far fa-file-signature",
                    "fal fa-file-signature",
                    "fad fa-file-signature",
                    "fas fa-file-spreadsheet",
                    "far fa-file-spreadsheet",
                    "fal fa-file-spreadsheet",
                    "fad fa-file-spreadsheet",
                    "fas fa-file-times",
                    "far fa-file-times",
                    "fal fa-file-times",
                    "fad fa-file-times",
                    "far fa-file-upload",
                    "fal fa-file-upload",
                    "fad fa-file-upload",
                    "fas fa-file-user",
                    "far fa-file-user",
                    "fal fa-file-user",
                    "fad fa-file-user",
                    "fal fa-file-video",
                    "fad fa-file-video",
                    "fal fa-file-word",
                    "fad fa-file-word",
                    "fas fa-files-medical",
                    "far fa-files-medical",
                    "fal fa-files-medical",
                    "fad fa-files-medical",
                    "far fa-fill",
                    "fal fa-fill",
                    "fad fa-fill",
                    "far fa-fill-drip",
                    "fal fa-fill-drip",
                    "fad fa-fill-drip",
                    "far fa-film",
                    "fal fa-film",
                    "fad fa-film",
                    "fas fa-film-alt",
                    "far fa-film-alt",
                    "fal fa-film-alt",
                    "fad fa-film-alt",
                    "fas fa-film-canister",
                    "far fa-film-canister",
                    "fal fa-film-canister",
                    "fad fa-film-canister",
                    "far fa-filter",
                    "fal fa-filter",
                    "fad fa-filter",
                    "far fa-fingerprint",
                    "fal fa-fingerprint",
                    "fad fa-fingerprint",
                    "far fa-fire",
                    "fal fa-fire",
                    "fad fa-fire",
                    "far fa-fire-alt",
                    "fal fa-fire-alt",
                    "fad fa-fire-alt",
                    "far fa-fire-extinguisher",
                    "fal fa-fire-extinguisher",
                    "fad fa-fire-extinguisher",
                    "fas fa-fire-smoke",
                    "far fa-fire-smoke",
                    "fal fa-fire-smoke",
                    "fad fa-fire-smoke",
                    "fas fa-fireplace",
                    "far fa-fireplace",
                    "fal fa-fireplace",
                    "fad fa-fireplace",
                    "far fa-first-aid",
                    "fal fa-first-aid",
                    "fad fa-first-aid",
                    "far fa-fish",
                    "fal fa-fish",
                    "fad fa-fish",
                    "fas fa-fish-cooked",
                    "far fa-fish-cooked",
                    "fal fa-fish-cooked",
                    "fad fa-fish-cooked",
                    "far fa-fist-raised",
                    "fal fa-fist-raised",
                    "fad fa-fist-raised",
                    "fal fa-flag",
                    "fad fa-flag",
                    "fas fa-flag-alt",
                    "far fa-flag-alt",
                    "fal fa-flag-alt",
                    "fad fa-flag-alt",
                    "far fa-flag-checkered",
                    "fal fa-flag-checkered",
                    "fad fa-flag-checkered",
                    "far fa-flag-usa",
                    "fal fa-flag-usa",
                    "fad fa-flag-usa",
                    "fas fa-flame",
                    "far fa-flame",
                    "fal fa-flame",
                    "fad fa-flame",
                    "fas fa-flashlight",
                    "far fa-flashlight",
                    "fal fa-flashlight",
                    "fad fa-flashlight",
                    "far fa-flask",
                    "fal fa-flask",
                    "fad fa-flask",
                    "fas fa-flask-poison",
                    "far fa-flask-poison",
                    "fal fa-flask-poison",
                    "fad fa-flask-poison",
                    "fas fa-flask-potion",
                    "far fa-flask-potion",
                    "fal fa-flask-potion",
                    "fad fa-flask-potion",
                    "fas fa-flower",
                    "far fa-flower",
                    "fal fa-flower",
                    "fad fa-flower",
                    "fas fa-flower-daffodil",
                    "far fa-flower-daffodil",
                    "fal fa-flower-daffodil",
                    "fad fa-flower-daffodil",
                    "fas fa-flower-tulip",
                    "far fa-flower-tulip",
                    "fal fa-flower-tulip",
                    "fad fa-flower-tulip",
                    "fal fa-flushed",
                    "fad fa-flushed",
                    "fas fa-flute",
                    "far fa-flute",
                    "fal fa-flute",
                    "fad fa-flute",
                    "fas fa-flux-capacitor",
                    "far fa-flux-capacitor",
                    "fal fa-flux-capacitor",
                    "fad fa-flux-capacitor",
                    "fas fa-fog",
                    "far fa-fog",
                    "fal fa-fog",
                    "fad fa-fog",
                    "fal fa-folder",
                    "fad fa-folder",
                    "fal fa-folder-download",
                    "far fa-folder-download",
                    "fas fa-folder-download",
                    "fad fa-folder-download",
                    "far fa-folder-minus",
                    "fal fa-folder-minus",
                    "fad fa-folder-minus",
                    "fal fa-folder-open",
                    "fad fa-folder-open",
                    "far fa-folder-plus",
                    "fal fa-folder-plus",
                    "fad fa-folder-plus",
                    "fas fa-folder-times",
                    "far fa-folder-times",
                    "fal fa-folder-times",
                    "fad fa-folder-times",
                    "fas fa-folder-tree",
                    "far fa-folder-tree",
                    "fal fa-folder-tree",
                    "fad fa-folder-tree",
                    "fal fa-folder-upload",
                    "far fa-folder-upload",
                    "fas fa-folder-upload",
                    "fad fa-folder-upload",
                    "fas fa-folders",
                    "far fa-folders",
                    "fal fa-folders",
                    "fad fa-folders",
                    "far fa-font",
                    "fal fa-font",
                    "fad fa-font",
                    "fas fa-font-case",
                    "far fa-font-case",
                    "fal fa-font-case",
                    "fad fa-font-case",
                    "far fa-football-ball",
                    "fal fa-football-ball",
                    "fad fa-football-ball",
                    "fas fa-football-helmet",
                    "far fa-football-helmet",
                    "fal fa-football-helmet",
                    "fad fa-football-helmet",
                    "fas fa-forklift",
                    "far fa-forklift",
                    "fal fa-forklift",
                    "fad fa-forklift",
                    "far fa-forward",
                    "fal fa-forward",
                    "fad fa-forward",
                    "fas fa-fragile",
                    "far fa-fragile",
                    "fal fa-fragile",
                    "fad fa-fragile",
                    "fas fa-french-fries",
                    "far fa-french-fries",
                    "fal fa-french-fries",
                    "fad fa-french-fries",
                    "far fa-frog",
                    "fal fa-frog",
                    "fad fa-frog",
                    "fas fa-frosty-head",
                    "far fa-frosty-head",
                    "fal fa-frosty-head",
                    "fad fa-frosty-head",
                    "fal fa-frown",
                    "fad fa-frown",
                    "fal fa-frown-open",
                    "fad fa-frown-open",
                    "fas fa-function",
                    "far fa-function",
                    "fal fa-function",
                    "fad fa-function",
                    "far fa-funnel-dollar",
                    "fal fa-funnel-dollar",
                    "fad fa-funnel-dollar",
                    "fal fa-futbol",
                    "fad fa-futbol",
                    "fas fa-galaxy",
                    "far fa-galaxy",
                    "fal fa-galaxy",
                    "fad fa-galaxy",
                    "fas fa-game-board",
                    "far fa-game-board",
                    "fal fa-game-board",
                    "fad fa-game-board",
                    "fas fa-game-board-alt",
                    "far fa-game-board-alt",
                    "fal fa-game-board-alt",
                    "fad fa-game-board-alt",
                    "fas fa-game-console-handheld",
                    "far fa-game-console-handheld",
                    "fal fa-game-console-handheld",
                    "fad fa-game-console-handheld",
                    "far fa-gamepad",
                    "fal fa-gamepad",
                    "fad fa-gamepad",
                    "fas fa-gamepad-alt",
                    "far fa-gamepad-alt",
                    "fal fa-gamepad-alt",
                    "fad fa-gamepad-alt",
                    "fas fa-garage",
                    "far fa-garage",
                    "fal fa-garage",
                    "fad fa-garage",
                    "fas fa-garage-car",
                    "far fa-garage-car",
                    "fal fa-garage-car",
                    "fad fa-garage-car",
                    "fas fa-garage-open",
                    "far fa-garage-open",
                    "fal fa-garage-open",
                    "fad fa-garage-open",
                    "far fa-gas-pump",
                    "fal fa-gas-pump",
                    "fad fa-gas-pump",
                    "fas fa-gas-pump-slash",
                    "far fa-gas-pump-slash",
                    "fal fa-gas-pump-slash",
                    "fad fa-gas-pump-slash",
                    "far fa-gavel",
                    "fal fa-gavel",
                    "fad fa-gavel",
                    "fal fa-gem",
                    "fad fa-gem",
                    "far fa-genderless",
                    "fal fa-genderless",
                    "fad fa-genderless",
                    "far fa-ghost",
                    "fal fa-ghost",
                    "fad fa-ghost",
                    "far fa-gift",
                    "fal fa-gift",
                    "fad fa-gift",
                    "fas fa-gift-card",
                    "far fa-gift-card",
                    "fal fa-gift-card",
                    "fad fa-gift-card",
                    "far fa-gifts",
                    "fal fa-gifts",
                    "fad fa-gifts",
                    "fas fa-gingerbread-man",
                    "far fa-gingerbread-man",
                    "fal fa-gingerbread-man",
                    "fad fa-gingerbread-man",
                    "fas fa-glass",
                    "far fa-glass",
                    "fal fa-glass",
                    "fad fa-glass",
                    "fas fa-glass-champagne",
                    "far fa-glass-champagne",
                    "fal fa-glass-champagne",
                    "fad fa-glass-champagne",
                    "far fa-glass-cheers",
                    "fal fa-glass-cheers",
                    "fad fa-glass-cheers",
                    "fas fa-glass-citrus",
                    "far fa-glass-citrus",
                    "fal fa-glass-citrus",
                    "fad fa-glass-citrus",
                    "far fa-glass-martini",
                    "fal fa-glass-martini",
                    "fad fa-glass-martini",
                    "far fa-glass-martini-alt",
                    "fal fa-glass-martini-alt",
                    "fad fa-glass-martini-alt",
                    "far fa-glass-whiskey",
                    "fal fa-glass-whiskey",
                    "fad fa-glass-whiskey",
                    "fas fa-glass-whiskey-rocks",
                    "far fa-glass-whiskey-rocks",
                    "fal fa-glass-whiskey-rocks",
                    "fad fa-glass-whiskey-rocks",
                    "far fa-glasses",
                    "fal fa-glasses",
                    "fad fa-glasses",
                    "fas fa-glasses-alt",
                    "far fa-glasses-alt",
                    "fal fa-glasses-alt",
                    "fad fa-glasses-alt",
                    "far fa-globe",
                    "fal fa-globe",
                    "fad fa-globe",
                    "far fa-globe-africa",
                    "fal fa-globe-africa",
                    "fad fa-globe-africa",
                    "far fa-globe-americas",
                    "fal fa-globe-americas",
                    "fad fa-globe-americas",
                    "far fa-globe-asia",
                    "fal fa-globe-asia",
                    "fad fa-globe-asia",
                    "far fa-globe-europe",
                    "fal fa-globe-europe",
                    "fad fa-globe-europe",
                    "fas fa-globe-snow",
                    "far fa-globe-snow",
                    "fal fa-globe-snow",
                    "fad fa-globe-snow",
                    "fas fa-globe-stand",
                    "far fa-globe-stand",
                    "fal fa-globe-stand",
                    "fad fa-globe-stand",
                    "far fa-golf-ball",
                    "fal fa-golf-ball",
                    "fad fa-golf-ball",
                    "fas fa-golf-club",
                    "far fa-golf-club",
                    "fal fa-golf-club",
                    "fad fa-golf-club",
                    "far fa-gopuram",
                    "fal fa-gopuram",
                    "fad fa-gopuram",
                    "far fa-graduation-cap",
                    "fal fa-graduation-cap",
                    "fad fa-graduation-cap",
                    "fas fa-gramophone",
                    "far fa-gramophone",
                    "fal fa-gramophone",
                    "fad fa-gramophone",
                    "far fa-greater-than",
                    "fal fa-greater-than",
                    "fad fa-greater-than",
                    "far fa-greater-than-equal",
                    "fal fa-greater-than-equal",
                    "fad fa-greater-than-equal",
                    "fal fa-grimace",
                    "fad fa-grimace",
                    "fal fa-grin",
                    "fad fa-grin",
                    "fal fa-grin-alt",
                    "fad fa-grin-alt",
                    "fal fa-grin-beam",
                    "fad fa-grin-beam",
                    "fal fa-grin-beam-sweat",
                    "fad fa-grin-beam-sweat",
                    "fal fa-grin-hearts",
                    "fad fa-grin-hearts",
                    "fal fa-grin-squint",
                    "fad fa-grin-squint",
                    "fal fa-grin-squint-tears",
                    "fad fa-grin-squint-tears",
                    "fal fa-grin-stars",
                    "fad fa-grin-stars",
                    "fal fa-grin-tears",
                    "fad fa-grin-tears",
                    "fal fa-grin-tongue",
                    "fad fa-grin-tongue",
                    "fal fa-grin-tongue-squint",
                    "fad fa-grin-tongue-squint",
                    "fal fa-grin-tongue-wink",
                    "fad fa-grin-tongue-wink",
                    "fal fa-grin-wink",
                    "fad fa-grin-wink",
                    "far fa-grip-horizontal",
                    "fal fa-grip-horizontal",
                    "fad fa-grip-horizontal",
                    "far fa-grip-lines",
                    "fal fa-grip-lines",
                    "fad fa-grip-lines",
                    "far fa-grip-lines-vertical",
                    "fal fa-grip-lines-vertical",
                    "fad fa-grip-lines-vertical",
                    "far fa-grip-vertical",
                    "fal fa-grip-vertical",
                    "fad fa-grip-vertical",
                    "far fa-guitar",
                    "fal fa-guitar",
                    "fad fa-guitar",
                    "fas fa-guitar-electric",
                    "far fa-guitar-electric",
                    "fal fa-guitar-electric",
                    "fad fa-guitar-electric",
                    "fas fa-guitars",
                    "far fa-guitars",
                    "fal fa-guitars",
                    "fad fa-guitars",
                    "far fa-h-square",
                    "fal fa-h-square",
                    "fad fa-h-square",
                    "fas fa-h1",
                    "far fa-h1",
                    "fal fa-h1",
                    "fad fa-h1",
                    "fas fa-h2",
                    "far fa-h2",
                    "fal fa-h2",
                    "fad fa-h2",
                    "fas fa-h3",
                    "far fa-h3",
                    "fal fa-h3",
                    "fad fa-h3",
                    "fas fa-h4",
                    "far fa-h4",
                    "fal fa-h4",
                    "fad fa-h4",
                    "far fa-hamburger",
                    "fal fa-hamburger",
                    "fad fa-hamburger",
                    "far fa-hammer",
                    "fal fa-hammer",
                    "fad fa-hammer",
                    "fas fa-hammer-war",
                    "far fa-hammer-war",
                    "fal fa-hammer-war",
                    "fad fa-hammer-war",
                    "far fa-hamsa",
                    "fal fa-hamsa",
                    "fad fa-hamsa",
                    "fas fa-hand-heart",
                    "far fa-hand-heart",
                    "fal fa-hand-heart",
                    "fad fa-hand-heart",
                    "far fa-hand-holding",
                    "fal fa-hand-holding",
                    "fad fa-hand-holding",
                    "fas fa-hand-holding-box",
                    "far fa-hand-holding-box",
                    "fal fa-hand-holding-box",
                    "fad fa-hand-holding-box",
                    "far fa-hand-holding-heart",
                    "fal fa-hand-holding-heart",
                    "fad fa-hand-holding-heart",
                    "fas fa-hand-holding-magic",
                    "far fa-hand-holding-magic",
                    "fal fa-hand-holding-magic",
                    "fad fa-hand-holding-magic",
                    "fas fa-hand-holding-seedling",
                    "far fa-hand-holding-seedling",
                    "fal fa-hand-holding-seedling",
                    "fad fa-hand-holding-seedling",
                    "far fa-hand-holding-usd",
                    "fal fa-hand-holding-usd",
                    "fad fa-hand-holding-usd",
                    "fas fa-hand-holding-water",
                    "far fa-hand-holding-water",
                    "fal fa-hand-holding-water",
                    "fad fa-hand-holding-water",
                    "fal fa-hand-lizard",
                    "fad fa-hand-lizard",
                    "far fa-hand-middle-finger",
                    "fal fa-hand-middle-finger",
                    "fad fa-hand-middle-finger",
                    "fal fa-hand-paper",
                    "fad fa-hand-paper",
                    "fal fa-hand-peace",
                    "fad fa-hand-peace",
                    "fal fa-hand-point-down",
                    "fad fa-hand-point-down",
                    "fal fa-hand-point-left",
                    "fad fa-hand-point-left",
                    "fal fa-hand-point-right",
                    "fad fa-hand-point-right",
                    "fal fa-hand-point-up",
                    "fad fa-hand-point-up",
                    "fal fa-hand-pointer",
                    "fad fa-hand-pointer",
                    "fas fa-hand-receiving",
                    "far fa-hand-receiving",
                    "fal fa-hand-receiving",
                    "fad fa-hand-receiving",
                    "fal fa-hand-rock",
                    "fad fa-hand-rock",
                    "fal fa-hand-scissors",
                    "fad fa-hand-scissors",
                    "fal fa-hand-spock",
                    "fad fa-hand-spock",
                    "far fa-hands",
                    "fal fa-hands",
                    "fad fa-hands",
                    "fas fa-hands-heart",
                    "far fa-hands-heart",
                    "fal fa-hands-heart",
                    "fad fa-hands-heart",
                    "far fa-hands-helping",
                    "fal fa-hands-helping",
                    "fad fa-hands-helping",
                    "fas fa-hands-usd",
                    "far fa-hands-usd",
                    "fal fa-hands-usd",
                    "fad fa-hands-usd",
                    "fal fa-handshake",
                    "fad fa-handshake",
                    "fas fa-handshake-alt",
                    "far fa-handshake-alt",
                    "fal fa-handshake-alt",
                    "fad fa-handshake-alt",
                    "far fa-hanukiah",
                    "fal fa-hanukiah",
                    "fad fa-hanukiah",
                    "far fa-hard-hat",
                    "fal fa-hard-hat",
                    "fad fa-hard-hat",
                    "far fa-hashtag",
                    "fal fa-hashtag",
                    "fad fa-hashtag",
                    "fas fa-hat-chef",
                    "far fa-hat-chef",
                    "fal fa-hat-chef",
                    "fad fa-hat-chef",
                    "fal fa-hat-cowboy",
                    "far fa-hat-cowboy",
                    "fad fa-hat-cowboy",
                    "fal fa-hat-cowboy-side",
                    "far fa-hat-cowboy-side",
                    "fad fa-hat-cowboy-side",
                    "fas fa-hat-santa",
                    "far fa-hat-santa",
                    "fal fa-hat-santa",
                    "fad fa-hat-santa",
                    "fas fa-hat-winter",
                    "far fa-hat-winter",
                    "fal fa-hat-winter",
                    "fad fa-hat-winter",
                    "fas fa-hat-witch",
                    "far fa-hat-witch",
                    "fal fa-hat-witch",
                    "fad fa-hat-witch",
                    "far fa-hat-wizard",
                    "fal fa-hat-wizard",
                    "fad fa-hat-wizard",
                    "fal fa-hdd",
                    "fad fa-hdd",
                    "fas fa-head-side",
                    "far fa-head-side",
                    "fal fa-head-side",
                    "fad fa-head-side",
                    "fas fa-head-side-brain",
                    "far fa-head-side-brain",
                    "fal fa-head-side-brain",
                    "fad fa-head-side-brain",
                    "fas fa-head-side-headphones",
                    "far fa-head-side-headphones",
                    "fal fa-head-side-headphones",
                    "fad fa-head-side-headphones",
                    "fas fa-head-side-medical",
                    "far fa-head-side-medical",
                    "fal fa-head-side-medical",
                    "fad fa-head-side-medical",
                    "fas fa-head-vr",
                    "far fa-head-vr",
                    "fal fa-head-vr",
                    "fad fa-head-vr",
                    "far fa-heading",
                    "fal fa-heading",
                    "fad fa-heading",
                    "far fa-headphones",
                    "fal fa-headphones",
                    "fad fa-headphones",
                    "far fa-headphones-alt",
                    "fal fa-headphones-alt",
                    "fad fa-headphones-alt",
                    "far fa-headset",
                    "fal fa-headset",
                    "fad fa-headset",
                    "fal fa-heart",
                    "fad fa-heart",
                    "far fa-heart-broken",
                    "fal fa-heart-broken",
                    "fad fa-heart-broken",
                    "fas fa-heart-circle",
                    "far fa-heart-circle",
                    "fal fa-heart-circle",
                    "fad fa-heart-circle",
                    "fas fa-heart-rate",
                    "far fa-heart-rate",
                    "fal fa-heart-rate",
                    "fad fa-heart-rate",
                    "fas fa-heart-square",
                    "far fa-heart-square",
                    "fal fa-heart-square",
                    "fad fa-heart-square",
                    "far fa-heartbeat",
                    "fal fa-heartbeat",
                    "fad fa-heartbeat",
                    "fas fa-heat",
                    "far fa-heat",
                    "fal fa-heat",
                    "fad fa-heat",
                    "far fa-helicopter",
                    "fal fa-helicopter",
                    "fad fa-helicopter",
                    "fas fa-helmet-battle",
                    "far fa-helmet-battle",
                    "fal fa-helmet-battle",
                    "fad fa-helmet-battle",
                    "fas fa-hexagon",
                    "far fa-hexagon",
                    "fal fa-hexagon",
                    "fad fa-hexagon",
                    "far fa-highlighter",
                    "fal fa-highlighter",
                    "fad fa-highlighter",
                    "far fa-hiking",
                    "fal fa-hiking",
                    "fad fa-hiking",
                    "far fa-hippo",
                    "fal fa-hippo",
                    "fad fa-hippo",
                    "far fa-history",
                    "fal fa-history",
                    "fad fa-history",
                    "fas fa-hockey-mask",
                    "far fa-hockey-mask",
                    "fal fa-hockey-mask",
                    "fad fa-hockey-mask",
                    "far fa-hockey-puck",
                    "fal fa-hockey-puck",
                    "fad fa-hockey-puck",
                    "fas fa-hockey-sticks",
                    "far fa-hockey-sticks",
                    "fal fa-hockey-sticks",
                    "fad fa-hockey-sticks",
                    "far fa-holly-berry",
                    "fal fa-holly-berry",
                    "fad fa-holly-berry",
                    "far fa-home",
                    "fal fa-home",
                    "fad fa-home",
                    "fas fa-home-alt",
                    "far fa-home-alt",
                    "fal fa-home-alt",
                    "fad fa-home-alt",
                    "fas fa-home-heart",
                    "far fa-home-heart",
                    "fal fa-home-heart",
                    "fad fa-home-heart",
                    "fas fa-home-lg",
                    "far fa-home-lg",
                    "fal fa-home-lg",
                    "fad fa-home-lg",
                    "fas fa-home-lg-alt",
                    "far fa-home-lg-alt",
                    "fal fa-home-lg-alt",
                    "fad fa-home-lg-alt",
                    "fas fa-hood-cloak",
                    "far fa-hood-cloak",
                    "fal fa-hood-cloak",
                    "fad fa-hood-cloak",
                    "fas fa-horizontal-rule",
                    "far fa-horizontal-rule",
                    "fal fa-horizontal-rule",
                    "fad fa-horizontal-rule",
                    "far fa-horse",
                    "fal fa-horse",
                    "fad fa-horse",
                    "far fa-horse-head",
                    "fal fa-horse-head",
                    "fad fa-horse-head",
                    "fal fa-horse-saddle",
                    "far fa-horse-saddle",
                    "fas fa-horse-saddle",
                    "fad fa-horse-saddle",
                    "fal fa-hospital",
                    "fad fa-hospital",
                    "far fa-hospital-alt",
                    "fal fa-hospital-alt",
                    "fad fa-hospital-alt",
                    "far fa-hospital-symbol",
                    "fal fa-hospital-symbol",
                    "fad fa-hospital-symbol",
                    "fas fa-hospital-user",
                    "far fa-hospital-user",
                    "fal fa-hospital-user",
                    "fad fa-hospital-user",
                    "fas fa-hospitals",
                    "far fa-hospitals",
                    "fal fa-hospitals",
                    "fad fa-hospitals",
                    "far fa-hot-tub",
                    "fal fa-hot-tub",
                    "fad fa-hot-tub",
                    "far fa-hotdog",
                    "fal fa-hotdog",
                    "fad fa-hotdog",
                    "far fa-hotel",
                    "fal fa-hotel",
                    "fad fa-hotel",
                    "fal fa-hourglass",
                    "fad fa-hourglass",
                    "far fa-hourglass-end",
                    "fal fa-hourglass-end",
                    "fad fa-hourglass-end",
                    "far fa-hourglass-half",
                    "fal fa-hourglass-half",
                    "fad fa-hourglass-half",
                    "far fa-hourglass-start",
                    "fal fa-hourglass-start",
                    "fad fa-hourglass-start",
                    "fas fa-house",
                    "far fa-house",
                    "fal fa-house",
                    "fad fa-house",
                    "far fa-house-damage",
                    "fal fa-house-damage",
                    "fad fa-house-damage",
                    "fas fa-house-day",
                    "far fa-house-day",
                    "fal fa-house-day",
                    "fad fa-house-day",
                    "fas fa-house-flood",
                    "far fa-house-flood",
                    "fal fa-house-flood",
                    "fad fa-house-flood",
                    "fas fa-house-leave",
                    "far fa-house-leave",
                    "fal fa-house-leave",
                    "fad fa-house-leave",
                    "fas fa-house-night",
                    "far fa-house-night",
                    "fal fa-house-night",
                    "fad fa-house-night",
                    "fas fa-house-return",
                    "far fa-house-return",
                    "fal fa-house-return",
                    "fad fa-house-return",
                    "fas fa-house-signal",
                    "far fa-house-signal",
                    "fal fa-house-signal",
                    "fad fa-house-signal",
                    "far fa-hryvnia",
                    "fal fa-hryvnia",
                    "fad fa-hryvnia",
                    "fas fa-humidity",
                    "far fa-humidity",
                    "fal fa-humidity",
                    "fad fa-humidity",
                    "fas fa-hurricane",
                    "far fa-hurricane",
                    "fal fa-hurricane",
                    "fad fa-hurricane",
                    "far fa-i-cursor",
                    "fal fa-i-cursor",
                    "fad fa-i-cursor",
                    "far fa-ice-cream",
                    "fal fa-ice-cream",
                    "fad fa-ice-cream",
                    "fas fa-ice-skate",
                    "far fa-ice-skate",
                    "fal fa-ice-skate",
                    "fad fa-ice-skate",
                    "far fa-icicles",
                    "fal fa-icicles",
                    "fad fa-icicles",
                    "far fa-icons",
                    "fal fa-icons",
                    "fad fa-icons",
                    "fas fa-icons-alt",
                    "far fa-icons-alt",
                    "fal fa-icons-alt",
                    "fad fa-icons-alt",
                    "fal fa-id-badge",
                    "fad fa-id-badge",
                    "fal fa-id-card",
                    "fad fa-id-card",
                    "far fa-id-card-alt",
                    "fal fa-id-card-alt",
                    "fad fa-id-card-alt",
                    "far fa-igloo",
                    "fal fa-igloo",
                    "fad fa-igloo",
                    "fal fa-image",
                    "fad fa-image",
                    "fas fa-image-polaroid",
                    "far fa-image-polaroid",
                    "fal fa-image-polaroid",
                    "fad fa-image-polaroid",
                    "fal fa-images",
                    "fad fa-images",
                    "far fa-inbox",
                    "fal fa-inbox",
                    "fad fa-inbox",
                    "fas fa-inbox-in",
                    "far fa-inbox-in",
                    "fal fa-inbox-in",
                    "fad fa-inbox-in",
                    "fas fa-inbox-out",
                    "far fa-inbox-out",
                    "fal fa-inbox-out",
                    "fad fa-inbox-out",
                    "far fa-indent",
                    "fal fa-indent",
                    "fad fa-indent",
                    "far fa-industry",
                    "fal fa-industry",
                    "fad fa-industry",
                    "fas fa-industry-alt",
                    "far fa-industry-alt",
                    "fal fa-industry-alt",
                    "fad fa-industry-alt",
                    "far fa-infinity",
                    "fal fa-infinity",
                    "fad fa-infinity",
                    "far fa-info",
                    "fal fa-info",
                    "fad fa-info",
                    "far fa-info-circle",
                    "fal fa-info-circle",
                    "fad fa-info-circle",
                    "fas fa-info-square",
                    "far fa-info-square",
                    "fal fa-info-square",
                    "fad fa-info-square",
                    "fas fa-inhaler",
                    "far fa-inhaler",
                    "fal fa-inhaler",
                    "fad fa-inhaler",
                    "fas fa-integral",
                    "far fa-integral",
                    "fal fa-integral",
                    "fad fa-integral",
                    "fas fa-intersection",
                    "far fa-intersection",
                    "fal fa-intersection",
                    "fad fa-intersection",
                    "fas fa-inventory",
                    "far fa-inventory",
                    "fal fa-inventory",
                    "fad fa-inventory",
                    "fas fa-island-tropical",
                    "far fa-island-tropical",
                    "fal fa-island-tropical",
                    "fad fa-island-tropical",
                    "far fa-italic",
                    "fal fa-italic",
                    "fad fa-italic",
                    "fas fa-jack-o-lantern",
                    "far fa-jack-o-lantern",
                    "fal fa-jack-o-lantern",
                    "fad fa-jack-o-lantern",
                    "far fa-jedi",
                    "fal fa-jedi",
                    "fad fa-jedi",
                    "far fa-joint",
                    "fal fa-joint",
                    "fad fa-joint",
                    "far fa-journal-whills",
                    "fal fa-journal-whills",
                    "fad fa-journal-whills",
                    "fas fa-joystick",
                    "far fa-joystick",
                    "fal fa-joystick",
                    "fad fa-joystick",
                    "fal fa-jug",
                    "far fa-jug",
                    "fas fa-jug",
                    "fad fa-jug",
                    "far fa-kaaba",
                    "fal fa-kaaba",
                    "fad fa-kaaba",
                    "fas fa-kazoo",
                    "far fa-kazoo",
                    "fal fa-kazoo",
                    "fad fa-kazoo",
                    "fas fa-kerning",
                    "far fa-kerning",
                    "fal fa-kerning",
                    "fad fa-kerning",
                    "far fa-key",
                    "fal fa-key",
                    "fad fa-key",
                    "fas fa-key-skeleton",
                    "far fa-key-skeleton",
                    "fal fa-key-skeleton",
                    "fad fa-key-skeleton",
                    "fal fa-keyboard",
                    "fad fa-keyboard",
                    "fas fa-keynote",
                    "far fa-keynote",
                    "fal fa-keynote",
                    "fad fa-keynote",
                    "far fa-khanda",
                    "fal fa-khanda",
                    "fad fa-khanda",
                    "fas fa-kidneys",
                    "far fa-kidneys",
                    "fal fa-kidneys",
                    "fad fa-kidneys",
                    "fal fa-kiss",
                    "fad fa-kiss",
                    "fal fa-kiss-beam",
                    "fad fa-kiss-beam",
                    "fal fa-kiss-wink-heart",
                    "fad fa-kiss-wink-heart",
                    "fas fa-kite",
                    "far fa-kite",
                    "fal fa-kite",
                    "fad fa-kite",
                    "far fa-kiwi-bird",
                    "fal fa-kiwi-bird",
                    "fad fa-kiwi-bird",
                    "fas fa-knife-kitchen",
                    "far fa-knife-kitchen",
                    "fal fa-knife-kitchen",
                    "fad fa-knife-kitchen",
                    "fas fa-lambda",
                    "far fa-lambda",
                    "fal fa-lambda",
                    "fad fa-lambda",
                    "fas fa-lamp",
                    "far fa-lamp",
                    "fal fa-lamp",
                    "fad fa-lamp",
                    "fas fa-lamp-desk",
                    "far fa-lamp-desk",
                    "fal fa-lamp-desk",
                    "fad fa-lamp-desk",
                    "fas fa-lamp-floor",
                    "far fa-lamp-floor",
                    "fal fa-lamp-floor",
                    "fad fa-lamp-floor",
                    "far fa-landmark",
                    "fal fa-landmark",
                    "fad fa-landmark",
                    "fas fa-landmark-alt",
                    "far fa-landmark-alt",
                    "fal fa-landmark-alt",
                    "fad fa-landmark-alt",
                    "far fa-language",
                    "fal fa-language",
                    "fad fa-language",
                    "far fa-laptop",
                    "fal fa-laptop",
                    "fad fa-laptop",
                    "far fa-laptop-code",
                    "fal fa-laptop-code",
                    "fad fa-laptop-code",
                    "far fa-laptop-medical",
                    "fal fa-laptop-medical",
                    "fad fa-laptop-medical",
                    "fal fa-lasso",
                    "far fa-lasso",
                    "fas fa-lasso",
                    "fad fa-lasso",
                    "fal fa-laugh",
                    "fad fa-laugh",
                    "fal fa-laugh-beam",
                    "fad fa-laugh-beam",
                    "fal fa-laugh-squint",
                    "fad fa-laugh-squint",
                    "fal fa-laugh-wink",
                    "fad fa-laugh-wink",
                    "far fa-layer-group",
                    "fal fa-layer-group",
                    "fad fa-layer-group",
                    "fas fa-layer-minus",
                    "far fa-layer-minus",
                    "fal fa-layer-minus",
                    "fad fa-layer-minus",
                    "fas fa-layer-plus",
                    "far fa-layer-plus",
                    "fal fa-layer-plus",
                    "fad fa-layer-plus",
                    "far fa-leaf",
                    "fal fa-leaf",
                    "fad fa-leaf",
                    "fas fa-leaf-heart",
                    "far fa-leaf-heart",
                    "fal fa-leaf-heart",
                    "fad fa-leaf-heart",
                    "fas fa-leaf-maple",
                    "far fa-leaf-maple",
                    "fal fa-leaf-maple",
                    "fad fa-leaf-maple",
                    "fas fa-leaf-oak",
                    "far fa-leaf-oak",
                    "fal fa-leaf-oak",
                    "fad fa-leaf-oak",
                    "fal fa-lemon",
                    "fad fa-lemon",
                    "far fa-less-than",
                    "fal fa-less-than",
                    "fad fa-less-than",
                    "far fa-less-than-equal",
                    "fal fa-less-than-equal",
                    "fad fa-less-than-equal",
                    "fas fa-level-down",
                    "far fa-level-down",
                    "fal fa-level-down",
                    "fad fa-level-down",
                    "far fa-level-down-alt",
                    "fal fa-level-down-alt",
                    "fad fa-level-down-alt",
                    "fas fa-level-up",
                    "far fa-level-up",
                    "fal fa-level-up",
                    "fad fa-level-up",
                    "far fa-level-up-alt",
                    "fal fa-level-up-alt",
                    "fad fa-level-up-alt",
                    "fal fa-life-ring",
                    "fad fa-life-ring",
                    "fas fa-light-ceiling",
                    "far fa-light-ceiling",
                    "fal fa-light-ceiling",
                    "fad fa-light-ceiling",
                    "fas fa-light-switch",
                    "far fa-light-switch",
                    "fal fa-light-switch",
                    "fad fa-light-switch",
                    "fas fa-light-switch-off",
                    "far fa-light-switch-off",
                    "fal fa-light-switch-off",
                    "fad fa-light-switch-off",
                    "fas fa-light-switch-on",
                    "far fa-light-switch-on",
                    "fal fa-light-switch-on",
                    "fad fa-light-switch-on",
                    "fal fa-lightbulb",
                    "fad fa-lightbulb",
                    "fas fa-lightbulb-dollar",
                    "far fa-lightbulb-dollar",
                    "fal fa-lightbulb-dollar",
                    "fad fa-lightbulb-dollar",
                    "fas fa-lightbulb-exclamation",
                    "far fa-lightbulb-exclamation",
                    "fal fa-lightbulb-exclamation",
                    "fad fa-lightbulb-exclamation",
                    "fas fa-lightbulb-on",
                    "far fa-lightbulb-on",
                    "fal fa-lightbulb-on",
                    "fad fa-lightbulb-on",
                    "fas fa-lightbulb-slash",
                    "far fa-lightbulb-slash",
                    "fal fa-lightbulb-slash",
                    "fad fa-lightbulb-slash",
                    "fas fa-lights-holiday",
                    "far fa-lights-holiday",
                    "fal fa-lights-holiday",
                    "fad fa-lights-holiday",
                    "fas fa-line-columns",
                    "far fa-line-columns",
                    "fal fa-line-columns",
                    "fad fa-line-columns",
                    "fas fa-line-height",
                    "far fa-line-height",
                    "fal fa-line-height",
                    "fad fa-line-height",
                    "far fa-link",
                    "fal fa-link",
                    "fad fa-link",
                    "fas fa-lips",
                    "far fa-lips",
                    "fal fa-lips",
                    "fad fa-lips",
                    "far fa-lira-sign",
                    "fal fa-lira-sign",
                    "fad fa-lira-sign",
                    "far fa-list",
                    "fal fa-list",
                    "fad fa-list",
                    "fal fa-list-alt",
                    "fad fa-list-alt",
                    "fas fa-list-music",
                    "far fa-list-music",
                    "fal fa-list-music",
                    "fad fa-list-music",
                    "far fa-list-ol",
                    "fal fa-list-ol",
                    "fad fa-list-ol",
                    "far fa-list-ul",
                    "fal fa-list-ul",
                    "fad fa-list-ul",
                    "fas fa-location",
                    "far fa-location",
                    "fal fa-location",
                    "fad fa-location",
                    "far fa-location-arrow",
                    "fal fa-location-arrow",
                    "fad fa-location-arrow",
                    "fas fa-location-circle",
                    "far fa-location-circle",
                    "fal fa-location-circle",
                    "fad fa-location-circle",
                    "fas fa-location-slash",
                    "far fa-location-slash",
                    "fal fa-location-slash",
                    "fad fa-location-slash",
                    "far fa-lock",
                    "fal fa-lock",
                    "fad fa-lock",
                    "fas fa-lock-alt",
                    "far fa-lock-alt",
                    "fal fa-lock-alt",
                    "fad fa-lock-alt",
                    "far fa-lock-open",
                    "fal fa-lock-open",
                    "fad fa-lock-open",
                    "fas fa-lock-open-alt",
                    "far fa-lock-open-alt",
                    "fal fa-lock-open-alt",
                    "fad fa-lock-open-alt",
                    "far fa-long-arrow-alt-down",
                    "fal fa-long-arrow-alt-down",
                    "fad fa-long-arrow-alt-down",
                    "far fa-long-arrow-alt-left",
                    "fal fa-long-arrow-alt-left",
                    "fad fa-long-arrow-alt-left",
                    "far fa-long-arrow-alt-right",
                    "fal fa-long-arrow-alt-right",
                    "fad fa-long-arrow-alt-right",
                    "far fa-long-arrow-alt-up",
                    "fal fa-long-arrow-alt-up",
                    "fad fa-long-arrow-alt-up",
                    "fas fa-long-arrow-down",
                    "far fa-long-arrow-down",
                    "fal fa-long-arrow-down",
                    "fad fa-long-arrow-down",
                    "fas fa-long-arrow-left",
                    "far fa-long-arrow-left",
                    "fal fa-long-arrow-left",
                    "fad fa-long-arrow-left",
                    "fas fa-long-arrow-right",
                    "far fa-long-arrow-right",
                    "fal fa-long-arrow-right",
                    "fad fa-long-arrow-right",
                    "fas fa-long-arrow-up",
                    "far fa-long-arrow-up",
                    "fal fa-long-arrow-up",
                    "fad fa-long-arrow-up",
                    "fas fa-loveseat",
                    "far fa-loveseat",
                    "fal fa-loveseat",
                    "fad fa-loveseat",
                    "far fa-low-vision",
                    "fal fa-low-vision",
                    "fad fa-low-vision",
                    "fas fa-luchador",
                    "far fa-luchador",
                    "fal fa-luchador",
                    "fad fa-luchador",
                    "far fa-luggage-cart",
                    "fal fa-luggage-cart",
                    "fad fa-luggage-cart",
                    "fas fa-lungs",
                    "far fa-lungs",
                    "fal fa-lungs",
                    "fad fa-lungs",
                    "fas fa-mace",
                    "far fa-mace",
                    "fal fa-mace",
                    "fad fa-mace",
                    "far fa-magic",
                    "fal fa-magic",
                    "fad fa-magic",
                    "far fa-magnet",
                    "fal fa-magnet",
                    "fad fa-magnet",
                    "far fa-mail-bulk",
                    "fal fa-mail-bulk",
                    "fad fa-mail-bulk",
                    "fas fa-mailbox",
                    "far fa-mailbox",
                    "fal fa-mailbox",
                    "fad fa-mailbox",
                    "far fa-male",
                    "fal fa-male",
                    "fad fa-male",
                    "fas fa-mandolin",
                    "far fa-mandolin",
                    "fal fa-mandolin",
                    "fad fa-mandolin",
                    "fal fa-map",
                    "fad fa-map",
                    "far fa-map-marked",
                    "fal fa-map-marked",
                    "fad fa-map-marked",
                    "far fa-map-marked-alt",
                    "fal fa-map-marked-alt",
                    "fad fa-map-marked-alt",
                    "far fa-map-marker",
                    "fal fa-map-marker",
                    "fad fa-map-marker",
                    "far fa-map-marker-alt",
                    "fal fa-map-marker-alt",
                    "fad fa-map-marker-alt",
                    "fas fa-map-marker-alt-slash",
                    "far fa-map-marker-alt-slash",
                    "fal fa-map-marker-alt-slash",
                    "fad fa-map-marker-alt-slash",
                    "fas fa-map-marker-check",
                    "far fa-map-marker-check",
                    "fal fa-map-marker-check",
                    "fad fa-map-marker-check",
                    "fas fa-map-marker-edit",
                    "far fa-map-marker-edit",
                    "fal fa-map-marker-edit",
                    "fad fa-map-marker-edit",
                    "fas fa-map-marker-exclamation",
                    "far fa-map-marker-exclamation",
                    "fal fa-map-marker-exclamation",
                    "fad fa-map-marker-exclamation",
                    "fas fa-map-marker-minus",
                    "far fa-map-marker-minus",
                    "fal fa-map-marker-minus",
                    "fad fa-map-marker-minus",
                    "fas fa-map-marker-plus",
                    "far fa-map-marker-plus",
                    "fal fa-map-marker-plus",
                    "fad fa-map-marker-plus",
                    "fas fa-map-marker-question",
                    "far fa-map-marker-question",
                    "fal fa-map-marker-question",
                    "fad fa-map-marker-question",
                    "fas fa-map-marker-slash",
                    "far fa-map-marker-slash",
                    "fal fa-map-marker-slash",
                    "fad fa-map-marker-slash",
                    "fas fa-map-marker-smile",
                    "far fa-map-marker-smile",
                    "fal fa-map-marker-smile",
                    "fad fa-map-marker-smile",
                    "fas fa-map-marker-times",
                    "far fa-map-marker-times",
                    "fal fa-map-marker-times",
                    "fad fa-map-marker-times",
                    "far fa-map-pin",
                    "fal fa-map-pin",
                    "fad fa-map-pin",
                    "far fa-map-signs",
                    "fal fa-map-signs",
                    "fad fa-map-signs",
                    "far fa-marker",
                    "fal fa-marker",
                    "fad fa-marker",
                    "far fa-mars",
                    "fal fa-mars",
                    "fad fa-mars",
                    "far fa-mars-double",
                    "fal fa-mars-double",
                    "fad fa-mars-double",
                    "far fa-mars-stroke",
                    "fal fa-mars-stroke",
                    "fad fa-mars-stroke",
                    "far fa-mars-stroke-h",
                    "fal fa-mars-stroke-h",
                    "fad fa-mars-stroke-h",
                    "far fa-mars-stroke-v",
                    "fal fa-mars-stroke-v",
                    "fad fa-mars-stroke-v",
                    "far fa-mask",
                    "fal fa-mask",
                    "fad fa-mask",
                    "fas fa-meat",
                    "far fa-meat",
                    "fal fa-meat",
                    "fad fa-meat",
                    "far fa-medal",
                    "fal fa-medal",
                    "fad fa-medal",
                    "far fa-medkit",
                    "fal fa-medkit",
                    "fad fa-medkit",
                    "fas fa-megaphone",
                    "far fa-megaphone",
                    "fal fa-megaphone",
                    "fad fa-megaphone",
                    "fal fa-meh",
                    "fad fa-meh",
                    "fal fa-meh-blank",
                    "fad fa-meh-blank",
                    "fal fa-meh-rolling-eyes",
                    "fad fa-meh-rolling-eyes",
                    "far fa-memory",
                    "fal fa-memory",
                    "fad fa-memory",
                    "far fa-menorah",
                    "fal fa-menorah",
                    "fad fa-menorah",
                    "far fa-mercury",
                    "fal fa-mercury",
                    "fad fa-mercury",
                    "far fa-meteor",
                    "fal fa-meteor",
                    "fad fa-meteor",
                    "far fa-microchip",
                    "fal fa-microchip",
                    "fad fa-microchip",
                    "far fa-microphone",
                    "fal fa-microphone",
                    "fad fa-microphone",
                    "far fa-microphone-alt",
                    "fal fa-microphone-alt",
                    "fad fa-microphone-alt",
                    "far fa-microphone-alt-slash",
                    "fal fa-microphone-alt-slash",
                    "fad fa-microphone-alt-slash",
                    "far fa-microphone-slash",
                    "fal fa-microphone-slash",
                    "fad fa-microphone-slash",
                    "fas fa-microphone-stand",
                    "far fa-microphone-stand",
                    "fal fa-microphone-stand",
                    "fad fa-microphone-stand",
                    "far fa-microscope",
                    "fal fa-microscope",
                    "fad fa-microscope",
                    "fas fa-microwave",
                    "far fa-microwave",
                    "fal fa-microwave",
                    "fad fa-microwave",
                    "fas fa-mind-share",
                    "far fa-mind-share",
                    "fal fa-mind-share",
                    "fad fa-mind-share",
                    "far fa-minus",
                    "fal fa-minus",
                    "fad fa-minus",
                    "far fa-minus-circle",
                    "fal fa-minus-circle",
                    "fad fa-minus-circle",
                    "fas fa-minus-hexagon",
                    "far fa-minus-hexagon",
                    "fal fa-minus-hexagon",
                    "fad fa-minus-hexagon",
                    "fas fa-minus-octagon",
                    "far fa-minus-octagon",
                    "fal fa-minus-octagon",
                    "fad fa-minus-octagon",
                    "fal fa-minus-square",
                    "fad fa-minus-square",
                    "fas fa-mistletoe",
                    "far fa-mistletoe",
                    "fal fa-mistletoe",
                    "fad fa-mistletoe",
                    "far fa-mitten",
                    "fal fa-mitten",
                    "fad fa-mitten",
                    "far fa-mobile",
                    "fal fa-mobile",
                    "fad fa-mobile",
                    "far fa-mobile-alt",
                    "fal fa-mobile-alt",
                    "fad fa-mobile-alt",
                    "fas fa-mobile-android",
                    "far fa-mobile-android",
                    "fal fa-mobile-android",
                    "fad fa-mobile-android",
                    "fas fa-mobile-android-alt",
                    "far fa-mobile-android-alt",
                    "fal fa-mobile-android-alt",
                    "fad fa-mobile-android-alt",
                    "far fa-money-bill",
                    "fal fa-money-bill",
                    "fad fa-money-bill",
                    "fal fa-money-bill-alt",
                    "fad fa-money-bill-alt",
                    "far fa-money-bill-wave",
                    "fal fa-money-bill-wave",
                    "fad fa-money-bill-wave",
                    "far fa-money-bill-wave-alt",
                    "fal fa-money-bill-wave-alt",
                    "fad fa-money-bill-wave-alt",
                    "far fa-money-check",
                    "fal fa-money-check",
                    "fad fa-money-check",
                    "far fa-money-check-alt",
                    "fal fa-money-check-alt",
                    "fad fa-money-check-alt",
                    "fas fa-money-check-edit",
                    "far fa-money-check-edit",
                    "fal fa-money-check-edit",
                    "fad fa-money-check-edit",
                    "fas fa-money-check-edit-alt",
                    "far fa-money-check-edit-alt",
                    "fal fa-money-check-edit-alt",
                    "fad fa-money-check-edit-alt",
                    "fas fa-monitor-heart-rate",
                    "far fa-monitor-heart-rate",
                    "fal fa-monitor-heart-rate",
                    "fad fa-monitor-heart-rate",
                    "fas fa-monkey",
                    "far fa-monkey",
                    "fal fa-monkey",
                    "fad fa-monkey",
                    "far fa-monument",
                    "fal fa-monument",
                    "fad fa-monument",
                    "fal fa-moon",
                    "fad fa-moon",
                    "fas fa-moon-cloud",
                    "far fa-moon-cloud",
                    "fal fa-moon-cloud",
                    "fad fa-moon-cloud",
                    "fas fa-moon-stars",
                    "far fa-moon-stars",
                    "fal fa-moon-stars",
                    "fad fa-moon-stars",
                    "far fa-mortar-pestle",
                    "fal fa-mortar-pestle",
                    "fad fa-mortar-pestle",
                    "far fa-mosque",
                    "fal fa-mosque",
                    "fad fa-mosque",
                    "far fa-motorcycle",
                    "fal fa-motorcycle",
                    "fad fa-motorcycle",
                    "far fa-mountain",
                    "fal fa-mountain",
                    "fad fa-mountain",
                    "fas fa-mountains",
                    "far fa-mountains",
                    "fal fa-mountains",
                    "fad fa-mountains",
                    "far fa-mouse",
                    "fal fa-mouse",
                    "fad fa-mouse",
                    "fas fa-mouse-alt",
                    "far fa-mouse-alt",
                    "fal fa-mouse-alt",
                    "fad fa-mouse-alt",
                    "far fa-mouse-pointer",
                    "fal fa-mouse-pointer",
                    "fad fa-mouse-pointer",
                    "fas fa-mp3-player",
                    "far fa-mp3-player",
                    "fal fa-mp3-player",
                    "fad fa-mp3-player",
                    "fas fa-mug",
                    "far fa-mug",
                    "fal fa-mug",
                    "fad fa-mug",
                    "far fa-mug-hot",
                    "fal fa-mug-hot",
                    "fad fa-mug-hot",
                    "fas fa-mug-marshmallows",
                    "far fa-mug-marshmallows",
                    "fal fa-mug-marshmallows",
                    "fad fa-mug-marshmallows",
                    "fas fa-mug-tea",
                    "far fa-mug-tea",
                    "fal fa-mug-tea",
                    "fad fa-mug-tea",
                    "far fa-music",
                    "fal fa-music",
                    "fad fa-music",
                    "fas fa-music-alt",
                    "far fa-music-alt",
                    "fal fa-music-alt",
                    "fad fa-music-alt",
                    "fas fa-music-alt-slash",
                    "far fa-music-alt-slash",
                    "fal fa-music-alt-slash",
                    "fad fa-music-alt-slash",
                    "fas fa-music-slash",
                    "far fa-music-slash",
                    "fal fa-music-slash",
                    "fad fa-music-slash",
                    "fas fa-narwhal",
                    "far fa-narwhal",
                    "fal fa-narwhal",
                    "fad fa-narwhal",
                    "far fa-network-wired",
                    "fal fa-network-wired",
                    "fad fa-network-wired",
                    "far fa-neuter",
                    "fal fa-neuter",
                    "fad fa-neuter",
                    "fal fa-newspaper",
                    "fad fa-newspaper",
                    "far fa-not-equal",
                    "fal fa-not-equal",
                    "fad fa-not-equal",
                    "far fa-notes-medical",
                    "fal fa-notes-medical",
                    "fad fa-notes-medical",
                    "fal fa-object-group",
                    "fad fa-object-group",
                    "fal fa-object-ungroup",
                    "fad fa-object-ungroup",
                    "fas fa-octagon",
                    "far fa-octagon",
                    "fal fa-octagon",
                    "fad fa-octagon",
                    "far fa-oil-can",
                    "fal fa-oil-can",
                    "fad fa-oil-can",
                    "fas fa-oil-temp",
                    "far fa-oil-temp",
                    "fal fa-oil-temp",
                    "fad fa-oil-temp",
                    "far fa-om",
                    "fal fa-om",
                    "fad fa-om",
                    "fas fa-omega",
                    "far fa-omega",
                    "fal fa-omega",
                    "fad fa-omega",
                    "fas fa-ornament",
                    "far fa-ornament",
                    "fal fa-ornament",
                    "fad fa-ornament",
                    "far fa-otter",
                    "fal fa-otter",
                    "fad fa-otter",
                    "far fa-outdent",
                    "fal fa-outdent",
                    "fad fa-outdent",
                    "fas fa-outlet",
                    "far fa-outlet",
                    "fal fa-outlet",
                    "fad fa-outlet",
                    "fas fa-oven",
                    "far fa-oven",
                    "fal fa-oven",
                    "fad fa-oven",
                    "fas fa-overline",
                    "far fa-overline",
                    "fal fa-overline",
                    "fad fa-overline",
                    "fas fa-page-break",
                    "far fa-page-break",
                    "fal fa-page-break",
                    "fad fa-page-break",
                    "far fa-pager",
                    "fal fa-pager",
                    "fad fa-pager",
                    "far fa-paint-brush",
                    "fal fa-paint-brush",
                    "fad fa-paint-brush",
                    "fas fa-paint-brush-alt",
                    "far fa-paint-brush-alt",
                    "fal fa-paint-brush-alt",
                    "fad fa-paint-brush-alt",
                    "far fa-paint-roller",
                    "fal fa-paint-roller",
                    "fad fa-paint-roller",
                    "far fa-palette",
                    "fal fa-palette",
                    "fad fa-palette",
                    "far fa-pallet",
                    "fal fa-pallet",
                    "fad fa-pallet",
                    "fas fa-pallet-alt",
                    "far fa-pallet-alt",
                    "fal fa-pallet-alt",
                    "fad fa-pallet-alt",
                    "fal fa-paper-plane",
                    "fad fa-paper-plane",
                    "far fa-paperclip",
                    "fal fa-paperclip",
                    "fad fa-paperclip",
                    "far fa-parachute-box",
                    "fal fa-parachute-box",
                    "fad fa-parachute-box",
                    "far fa-paragraph",
                    "fal fa-paragraph",
                    "fad fa-paragraph",
                    "fas fa-paragraph-rtl",
                    "far fa-paragraph-rtl",
                    "fal fa-paragraph-rtl",
                    "fad fa-paragraph-rtl",
                    "far fa-parking",
                    "fal fa-parking",
                    "fad fa-parking",
                    "fas fa-parking-circle",
                    "far fa-parking-circle",
                    "fal fa-parking-circle",
                    "fad fa-parking-circle",
                    "fas fa-parking-circle-slash",
                    "far fa-parking-circle-slash",
                    "fal fa-parking-circle-slash",
                    "fad fa-parking-circle-slash",
                    "fas fa-parking-slash",
                    "far fa-parking-slash",
                    "fal fa-parking-slash",
                    "fad fa-parking-slash",
                    "far fa-passport",
                    "fal fa-passport",
                    "fad fa-passport",
                    "far fa-pastafarianism",
                    "fal fa-pastafarianism",
                    "fad fa-pastafarianism",
                    "far fa-paste",
                    "fal fa-paste",
                    "fad fa-paste",
                    "far fa-pause",
                    "fal fa-pause",
                    "fad fa-pause",
                    "fal fa-pause-circle",
                    "fad fa-pause-circle",
                    "far fa-paw",
                    "fal fa-paw",
                    "fad fa-paw",
                    "fas fa-paw-alt",
                    "far fa-paw-alt",
                    "fal fa-paw-alt",
                    "fad fa-paw-alt",
                    "fas fa-paw-claws",
                    "far fa-paw-claws",
                    "fal fa-paw-claws",
                    "fad fa-paw-claws",
                    "far fa-peace",
                    "fal fa-peace",
                    "fad fa-peace",
                    "fas fa-pegasus",
                    "far fa-pegasus",
                    "fal fa-pegasus",
                    "fad fa-pegasus",
                    "far fa-pen",
                    "fal fa-pen",
                    "fad fa-pen",
                    "far fa-pen-alt",
                    "fal fa-pen-alt",
                    "fad fa-pen-alt",
                    "far fa-pen-fancy",
                    "fal fa-pen-fancy",
                    "fad fa-pen-fancy",
                    "far fa-pen-nib",
                    "fal fa-pen-nib",
                    "fad fa-pen-nib",
                    "far fa-pen-square",
                    "fal fa-pen-square",
                    "fad fa-pen-square",
                    "fas fa-pencil",
                    "far fa-pencil",
                    "fal fa-pencil",
                    "fad fa-pencil",
                    "far fa-pencil-alt",
                    "fal fa-pencil-alt",
                    "fad fa-pencil-alt",
                    "fas fa-pencil-paintbrush",
                    "far fa-pencil-paintbrush",
                    "fal fa-pencil-paintbrush",
                    "fad fa-pencil-paintbrush",
                    "far fa-pencil-ruler",
                    "fal fa-pencil-ruler",
                    "fad fa-pencil-ruler",
                    "fas fa-pennant",
                    "far fa-pennant",
                    "fal fa-pennant",
                    "fad fa-pennant",
                    "far fa-people-carry",
                    "fal fa-people-carry",
                    "fad fa-people-carry",
                    "far fa-pepper-hot",
                    "fal fa-pepper-hot",
                    "fad fa-pepper-hot",
                    "far fa-percent",
                    "fal fa-percent",
                    "fad fa-percent",
                    "far fa-percentage",
                    "fal fa-percentage",
                    "fad fa-percentage",
                    "far fa-person-booth",
                    "fal fa-person-booth",
                    "fad fa-person-booth",
                    "fas fa-person-carry",
                    "far fa-person-carry",
                    "fal fa-person-carry",
                    "fad fa-person-carry",
                    "fas fa-person-dolly",
                    "far fa-person-dolly",
                    "fal fa-person-dolly",
                    "fad fa-person-dolly",
                    "fas fa-person-dolly-empty",
                    "far fa-person-dolly-empty",
                    "fal fa-person-dolly-empty",
                    "fad fa-person-dolly-empty",
                    "fas fa-person-sign",
                    "far fa-person-sign",
                    "fal fa-person-sign",
                    "fad fa-person-sign",
                    "far fa-phone",
                    "fal fa-phone",
                    "fad fa-phone",
                    "far fa-phone-alt",
                    "fal fa-phone-alt",
                    "fad fa-phone-alt",
                    "fas fa-phone-laptop",
                    "far fa-phone-laptop",
                    "fal fa-phone-laptop",
                    "fad fa-phone-laptop",
                    "fas fa-phone-office",
                    "far fa-phone-office",
                    "fal fa-phone-office",
                    "fad fa-phone-office",
                    "fas fa-phone-plus",
                    "far fa-phone-plus",
                    "fal fa-phone-plus",
                    "fad fa-phone-plus",
                    "fas fa-phone-rotary",
                    "far fa-phone-rotary",
                    "fal fa-phone-rotary",
                    "fad fa-phone-rotary",
                    "far fa-phone-slash",
                    "fal fa-phone-slash",
                    "fad fa-phone-slash",
                    "far fa-phone-square",
                    "fal fa-phone-square",
                    "fad fa-phone-square",
                    "far fa-phone-square-alt",
                    "fal fa-phone-square-alt",
                    "fad fa-phone-square-alt",
                    "far fa-phone-volume",
                    "fal fa-phone-volume",
                    "fad fa-phone-volume",
                    "far fa-photo-video",
                    "fal fa-photo-video",
                    "fad fa-photo-video",
                    "fas fa-pi",
                    "far fa-pi",
                    "fal fa-pi",
                    "fad fa-pi",
                    "fas fa-piano",
                    "far fa-piano",
                    "fal fa-piano",
                    "fad fa-piano",
                    "fas fa-piano-keyboard",
                    "far fa-piano-keyboard",
                    "fal fa-piano-keyboard",
                    "fad fa-piano-keyboard",
                    "fas fa-pie",
                    "far fa-pie",
                    "fal fa-pie",
                    "fad fa-pie",
                    "fas fa-pig",
                    "far fa-pig",
                    "fal fa-pig",
                    "fad fa-pig",
                    "far fa-piggy-bank",
                    "fal fa-piggy-bank",
                    "fad fa-piggy-bank",
                    "far fa-pills",
                    "fal fa-pills",
                    "fad fa-pills",
                    "fas fa-pizza",
                    "far fa-pizza",
                    "fal fa-pizza",
                    "fad fa-pizza",
                    "far fa-pizza-slice",
                    "fal fa-pizza-slice",
                    "fad fa-pizza-slice",
                    "far fa-place-of-worship",
                    "fal fa-place-of-worship",
                    "fad fa-place-of-worship",
                    "far fa-plane",
                    "fal fa-plane",
                    "fad fa-plane",
                    "fas fa-plane-alt",
                    "far fa-plane-alt",
                    "fal fa-plane-alt",
                    "fad fa-plane-alt",
                    "far fa-plane-arrival",
                    "fal fa-plane-arrival",
                    "fad fa-plane-arrival",
                    "far fa-plane-departure",
                    "fal fa-plane-departure",
                    "fad fa-plane-departure",
                    "fas fa-planet-moon",
                    "far fa-planet-moon",
                    "fal fa-planet-moon",
                    "fad fa-planet-moon",
                    "fas fa-planet-ringed",
                    "far fa-planet-ringed",
                    "fal fa-planet-ringed",
                    "fad fa-planet-ringed",
                    "far fa-play",
                    "fal fa-play",
                    "fad fa-play",
                    "fal fa-play-circle",
                    "fad fa-play-circle",
                    "far fa-plug",
                    "fal fa-plug",
                    "fad fa-plug",
                    "far fa-plus",
                    "fal fa-plus",
                    "fad fa-plus",
                    "far fa-plus-circle",
                    "fal fa-plus-circle",
                    "fad fa-plus-circle",
                    "fas fa-plus-hexagon",
                    "far fa-plus-hexagon",
                    "fal fa-plus-hexagon",
                    "fad fa-plus-hexagon",
                    "fas fa-plus-octagon",
                    "far fa-plus-octagon",
                    "fal fa-plus-octagon",
                    "fad fa-plus-octagon",
                    "fal fa-plus-square",
                    "fad fa-plus-square",
                    "far fa-podcast",
                    "fal fa-podcast",
                    "fad fa-podcast",
                    "fas fa-podium",
                    "far fa-podium",
                    "fal fa-podium",
                    "fad fa-podium",
                    "fas fa-podium-star",
                    "far fa-podium-star",
                    "fal fa-podium-star",
                    "fad fa-podium-star",
                    "fas fa-police-box",
                    "far fa-police-box",
                    "fal fa-police-box",
                    "fad fa-police-box",
                    "far fa-poll",
                    "fal fa-poll",
                    "fad fa-poll",
                    "far fa-poll-h",
                    "fal fa-poll-h",
                    "fad fa-poll-h",
                    "fas fa-poll-people",
                    "far fa-poll-people",
                    "fal fa-poll-people",
                    "fad fa-poll-people",
                    "far fa-poo",
                    "fal fa-poo",
                    "fad fa-poo",
                    "far fa-poo-storm",
                    "fal fa-poo-storm",
                    "fad fa-poo-storm",
                    "far fa-poop",
                    "fal fa-poop",
                    "fad fa-poop",
                    "fas fa-popcorn",
                    "far fa-popcorn",
                    "fal fa-popcorn",
                    "fad fa-popcorn",
                    "fas fa-portal-enter",
                    "far fa-portal-enter",
                    "fal fa-portal-enter",
                    "fad fa-portal-enter",
                    "fas fa-portal-exit",
                    "far fa-portal-exit",
                    "fal fa-portal-exit",
                    "fad fa-portal-exit",
                    "far fa-portrait",
                    "fal fa-portrait",
                    "fad fa-portrait",
                    "far fa-pound-sign",
                    "fal fa-pound-sign",
                    "fad fa-pound-sign",
                    "far fa-power-off",
                    "fal fa-power-off",
                    "fad fa-power-off",
                    "far fa-pray",
                    "fal fa-pray",
                    "fad fa-pray",
                    "far fa-praying-hands",
                    "fal fa-praying-hands",
                    "fad fa-praying-hands",
                    "far fa-prescription",
                    "fal fa-prescription",
                    "fad fa-prescription",
                    "far fa-prescription-bottle",
                    "fal fa-prescription-bottle",
                    "fad fa-prescription-bottle",
                    "far fa-prescription-bottle-alt",
                    "fal fa-prescription-bottle-alt",
                    "fad fa-prescription-bottle-alt",
                    "fas fa-presentation",
                    "far fa-presentation",
                    "fal fa-presentation",
                    "fad fa-presentation",
                    "far fa-print",
                    "fal fa-print",
                    "fad fa-print",
                    "fas fa-print-search",
                    "far fa-print-search",
                    "fal fa-print-search",
                    "fad fa-print-search",
                    "fas fa-print-slash",
                    "far fa-print-slash",
                    "fal fa-print-slash",
                    "fad fa-print-slash",
                    "far fa-procedures",
                    "fal fa-procedures",
                    "fad fa-procedures",
                    "far fa-project-diagram",
                    "fal fa-project-diagram",
                    "fad fa-project-diagram",
                    "fas fa-projector",
                    "far fa-projector",
                    "fal fa-projector",
                    "fad fa-projector",
                    "fas fa-pumpkin",
                    "far fa-pumpkin",
                    "fal fa-pumpkin",
                    "fad fa-pumpkin",
                    "far fa-puzzle-piece",
                    "fal fa-puzzle-piece",
                    "fad fa-puzzle-piece",
                    "far fa-qrcode",
                    "fal fa-qrcode",
                    "fad fa-qrcode",
                    "far fa-question",
                    "fal fa-question",
                    "fad fa-question",
                    "fal fa-question-circle",
                    "fad fa-question-circle",
                    "fas fa-question-square",
                    "far fa-question-square",
                    "fal fa-question-square",
                    "fad fa-question-square",
                    "far fa-quidditch",
                    "fal fa-quidditch",
                    "fad fa-quidditch",
                    "far fa-quote-left",
                    "fal fa-quote-left",
                    "fad fa-quote-left",
                    "far fa-quote-right",
                    "fal fa-quote-right",
                    "fad fa-quote-right",
                    "far fa-quran",
                    "fal fa-quran",
                    "fad fa-quran",
                    "fas fa-rabbit",
                    "far fa-rabbit",
                    "fal fa-rabbit",
                    "fad fa-rabbit",
                    "fas fa-rabbit-fast",
                    "far fa-rabbit-fast",
                    "fal fa-rabbit-fast",
                    "fad fa-rabbit-fast",
                    "fas fa-racquet",
                    "far fa-racquet",
                    "fal fa-racquet",
                    "fad fa-racquet",
                    "fas fa-radar",
                    "far fa-radar",
                    "fal fa-radar",
                    "fad fa-radar",
                    "far fa-radiation",
                    "fal fa-radiation",
                    "fad fa-radiation",
                    "far fa-radiation-alt",
                    "fal fa-radiation-alt",
                    "fad fa-radiation-alt",
                    "fas fa-radio",
                    "far fa-radio",
                    "fal fa-radio",
                    "fad fa-radio",
                    "fas fa-radio-alt",
                    "far fa-radio-alt",
                    "fal fa-radio-alt",
                    "fad fa-radio-alt",
                    "far fa-rainbow",
                    "fal fa-rainbow",
                    "fad fa-rainbow",
                    "fas fa-raindrops",
                    "far fa-raindrops",
                    "fal fa-raindrops",
                    "fad fa-raindrops",
                    "fas fa-ram",
                    "far fa-ram",
                    "fal fa-ram",
                    "fad fa-ram",
                    "fas fa-ramp-loading",
                    "far fa-ramp-loading",
                    "fal fa-ramp-loading",
                    "fad fa-ramp-loading",
                    "far fa-random",
                    "fal fa-random",
                    "fad fa-random",
                    "fas fa-raygun",
                    "far fa-raygun",
                    "fal fa-raygun",
                    "fad fa-raygun",
                    "far fa-receipt",
                    "fal fa-receipt",
                    "fad fa-receipt",
                    "far fa-record-vinyl",
                    "fal fa-record-vinyl",
                    "fad fa-record-vinyl",
                    "fas fa-rectangle-landscape",
                    "far fa-rectangle-landscape",
                    "fal fa-rectangle-landscape",
                    "fad fa-rectangle-landscape",
                    "fas fa-rectangle-portrait",
                    "far fa-rectangle-portrait",
                    "fal fa-rectangle-portrait",
                    "fad fa-rectangle-portrait",
                    "fas fa-rectangle-wide",
                    "far fa-rectangle-wide",
                    "fal fa-rectangle-wide",
                    "fad fa-rectangle-wide",
                    "far fa-recycle",
                    "fal fa-recycle",
                    "fad fa-recycle",
                    "far fa-redo",
                    "fal fa-redo",
                    "fad fa-redo",
                    "far fa-redo-alt",
                    "fal fa-redo-alt",
                    "fad fa-redo-alt",
                    "fas fa-refrigerator",
                    "far fa-refrigerator",
                    "fal fa-refrigerator",
                    "fad fa-refrigerator",
                    "fal fa-registered",
                    "fad fa-registered",
                    "far fa-remove-format",
                    "fal fa-remove-format",
                    "fad fa-remove-format",
                    "fas fa-repeat",
                    "far fa-repeat",
                    "fal fa-repeat",
                    "fad fa-repeat",
                    "fas fa-repeat-1",
                    "far fa-repeat-1",
                    "fal fa-repeat-1",
                    "fad fa-repeat-1",
                    "fas fa-repeat-1-alt",
                    "far fa-repeat-1-alt",
                    "fal fa-repeat-1-alt",
                    "fad fa-repeat-1-alt",
                    "fas fa-repeat-alt",
                    "far fa-repeat-alt",
                    "fal fa-repeat-alt",
                    "fad fa-repeat-alt",
                    "far fa-reply",
                    "fal fa-reply",
                    "fad fa-reply",
                    "far fa-reply-all",
                    "fal fa-reply-all",
                    "fad fa-reply-all",
                    "far fa-republican",
                    "fal fa-republican",
                    "fad fa-republican",
                    "far fa-restroom",
                    "fal fa-restroom",
                    "fad fa-restroom",
                    "far fa-retweet",
                    "fal fa-retweet",
                    "fad fa-retweet",
                    "fas fa-retweet-alt",
                    "far fa-retweet-alt",
                    "fal fa-retweet-alt",
                    "fad fa-retweet-alt",
                    "far fa-ribbon",
                    "fal fa-ribbon",
                    "fad fa-ribbon",
                    "far fa-ring",
                    "fal fa-ring",
                    "fad fa-ring",
                    "fas fa-rings-wedding",
                    "far fa-rings-wedding",
                    "fal fa-rings-wedding",
                    "fad fa-rings-wedding",
                    "far fa-road",
                    "fal fa-road",
                    "fad fa-road",
                    "far fa-robot",
                    "fal fa-robot",
                    "fad fa-robot",
                    "far fa-rocket",
                    "fal fa-rocket",
                    "fad fa-rocket",
                    "fas fa-rocket-launch",
                    "far fa-rocket-launch",
                    "fal fa-rocket-launch",
                    "fad fa-rocket-launch",
                    "far fa-route",
                    "fal fa-route",
                    "fad fa-route",
                    "fas fa-route-highway",
                    "far fa-route-highway",
                    "fal fa-route-highway",
                    "fad fa-route-highway",
                    "fas fa-route-interstate",
                    "far fa-route-interstate",
                    "fal fa-route-interstate",
                    "fad fa-route-interstate",
                    "fas fa-router",
                    "far fa-router",
                    "fal fa-router",
                    "fad fa-router",
                    "far fa-rss",
                    "fal fa-rss",
                    "fad fa-rss",
                    "far fa-rss-square",
                    "fal fa-rss-square",
                    "fad fa-rss-square",
                    "far fa-ruble-sign",
                    "fal fa-ruble-sign",
                    "fad fa-ruble-sign",
                    "far fa-ruler",
                    "fal fa-ruler",
                    "fad fa-ruler",
                    "far fa-ruler-combined",
                    "fal fa-ruler-combined",
                    "fad fa-ruler-combined",
                    "far fa-ruler-horizontal",
                    "fal fa-ruler-horizontal",
                    "fad fa-ruler-horizontal",
                    "fas fa-ruler-triangle",
                    "far fa-ruler-triangle",
                    "fal fa-ruler-triangle",
                    "fad fa-ruler-triangle",
                    "far fa-ruler-vertical",
                    "fal fa-ruler-vertical",
                    "fad fa-ruler-vertical",
                    "far fa-running",
                    "fal fa-running",
                    "fad fa-running",
                    "far fa-rupee-sign",
                    "fal fa-rupee-sign",
                    "fad fa-rupee-sign",
                    "fas fa-rv",
                    "far fa-rv",
                    "fal fa-rv",
                    "fad fa-rv",
                    "fas fa-sack",
                    "far fa-sack",
                    "fal fa-sack",
                    "fad fa-sack",
                    "fas fa-sack-dollar",
                    "far fa-sack-dollar",
                    "fal fa-sack-dollar",
                    "fad fa-sack-dollar",
                    "fal fa-sad-cry",
                    "fad fa-sad-cry",
                    "fal fa-sad-tear",
                    "fad fa-sad-tear",
                    "fas fa-salad",
                    "far fa-salad",
                    "fal fa-salad",
                    "fad fa-salad",
                    "fas fa-sandwich",
                    "far fa-sandwich",
                    "fal fa-sandwich",
                    "fad fa-sandwich",
                    "far fa-satellite",
                    "fal fa-satellite",
                    "fad fa-satellite",
                    "far fa-satellite-dish",
                    "fal fa-satellite-dish",
                    "fad fa-satellite-dish",
                    "fas fa-sausage",
                    "far fa-sausage",
                    "fal fa-sausage",
                    "fad fa-sausage",
                    "fal fa-save",
                    "fad fa-save",
                    "fas fa-sax-hot",
                    "far fa-sax-hot",
                    "fal fa-sax-hot",
                    "fad fa-sax-hot",
                    "fas fa-saxophone",
                    "far fa-saxophone",
                    "fal fa-saxophone",
                    "fad fa-saxophone",
                    "fas fa-scalpel",
                    "far fa-scalpel",
                    "fal fa-scalpel",
                    "fad fa-scalpel",
                    "fas fa-scalpel-path",
                    "far fa-scalpel-path",
                    "fal fa-scalpel-path",
                    "fad fa-scalpel-path",
                    "fas fa-scanner",
                    "far fa-scanner",
                    "fal fa-scanner",
                    "fad fa-scanner",
                    "fas fa-scanner-image",
                    "far fa-scanner-image",
                    "fal fa-scanner-image",
                    "fad fa-scanner-image",
                    "fas fa-scanner-keyboard",
                    "far fa-scanner-keyboard",
                    "fal fa-scanner-keyboard",
                    "fad fa-scanner-keyboard",
                    "fas fa-scanner-touchscreen",
                    "far fa-scanner-touchscreen",
                    "fal fa-scanner-touchscreen",
                    "fad fa-scanner-touchscreen",
                    "fas fa-scarecrow",
                    "far fa-scarecrow",
                    "fal fa-scarecrow",
                    "fad fa-scarecrow",
                    "fas fa-scarf",
                    "far fa-scarf",
                    "fal fa-scarf",
                    "fad fa-scarf",
                    "far fa-school",
                    "fal fa-school",
                    "fad fa-school",
                    "far fa-screwdriver",
                    "fal fa-screwdriver",
                    "fad fa-screwdriver",
                    "far fa-scroll",
                    "fal fa-scroll",
                    "fad fa-scroll",
                    "fas fa-scroll-old",
                    "far fa-scroll-old",
                    "fal fa-scroll-old",
                    "fad fa-scroll-old",
                    "fas fa-scrubber",
                    "far fa-scrubber",
                    "fal fa-scrubber",
                    "fad fa-scrubber",
                    "fas fa-scythe",
                    "far fa-scythe",
                    "fal fa-scythe",
                    "fad fa-scythe",
                    "far fa-sd-card",
                    "fal fa-sd-card",
                    "fad fa-sd-card",
                    "far fa-search",
                    "fal fa-search",
                    "fad fa-search",
                    "far fa-search-dollar",
                    "fal fa-search-dollar",
                    "fad fa-search-dollar",
                    "far fa-search-location",
                    "fal fa-search-location",
                    "fad fa-search-location",
                    "far fa-search-minus",
                    "fal fa-search-minus",
                    "fad fa-search-minus",
                    "far fa-search-plus",
                    "fal fa-search-plus",
                    "fad fa-search-plus",
                    "far fa-seedling",
                    "fal fa-seedling",
                    "fad fa-seedling",
                    "fas fa-send-back",
                    "far fa-send-back",
                    "fal fa-send-back",
                    "fad fa-send-back",
                    "fas fa-send-backward",
                    "far fa-send-backward",
                    "fal fa-send-backward",
                    "fad fa-send-backward",
                    "fas fa-sensor",
                    "far fa-sensor",
                    "fal fa-sensor",
                    "fad fa-sensor",
                    "fas fa-sensor-alert",
                    "far fa-sensor-alert",
                    "fal fa-sensor-alert",
                    "fad fa-sensor-alert",
                    "fas fa-sensor-fire",
                    "far fa-sensor-fire",
                    "fal fa-sensor-fire",
                    "fad fa-sensor-fire",
                    "fas fa-sensor-on",
                    "far fa-sensor-on",
                    "fal fa-sensor-on",
                    "fad fa-sensor-on",
                    "fas fa-sensor-smoke",
                    "far fa-sensor-smoke",
                    "fal fa-sensor-smoke",
                    "fad fa-sensor-smoke",
                    "far fa-server",
                    "fal fa-server",
                    "fad fa-server",
                    "far fa-shapes",
                    "fal fa-shapes",
                    "fad fa-shapes",
                    "far fa-share",
                    "fal fa-share",
                    "fad fa-share",
                    "fas fa-share-all",
                    "far fa-share-all",
                    "fal fa-share-all",
                    "fad fa-share-all",
                    "far fa-share-alt",
                    "fal fa-share-alt",
                    "fad fa-share-alt",
                    "far fa-share-alt-square",
                    "fal fa-share-alt-square",
                    "fad fa-share-alt-square",
                    "fal fa-share-square",
                    "fad fa-share-square",
                    "fas fa-sheep",
                    "far fa-sheep",
                    "fal fa-sheep",
                    "fad fa-sheep",
                    "far fa-shekel-sign",
                    "fal fa-shekel-sign",
                    "fad fa-shekel-sign",
                    "fas fa-shield",
                    "far fa-shield",
                    "fal fa-shield",
                    "fad fa-shield",
                    "far fa-shield-alt",
                    "fal fa-shield-alt",
                    "fad fa-shield-alt",
                    "fas fa-shield-check",
                    "far fa-shield-check",
                    "fal fa-shield-check",
                    "fad fa-shield-check",
                    "fas fa-shield-cross",
                    "far fa-shield-cross",
                    "fal fa-shield-cross",
                    "fad fa-shield-cross",
                    "far fa-ship",
                    "fal fa-ship",
                    "fad fa-ship",
                    "far fa-shipping-fast",
                    "fal fa-shipping-fast",
                    "fad fa-shipping-fast",
                    "fas fa-shipping-timed",
                    "far fa-shipping-timed",
                    "fal fa-shipping-timed",
                    "fad fa-shipping-timed",
                    "fas fa-shish-kebab",
                    "far fa-shish-kebab",
                    "fal fa-shish-kebab",
                    "fad fa-shish-kebab",
                    "far fa-shoe-prints",
                    "fal fa-shoe-prints",
                    "fad fa-shoe-prints",
                    "far fa-shopping-bag",
                    "fal fa-shopping-bag",
                    "fad fa-shopping-bag",
                    "far fa-shopping-basket",
                    "fal fa-shopping-basket",
                    "fad fa-shopping-basket",
                    "far fa-shopping-cart",
                    "fal fa-shopping-cart",
                    "fad fa-shopping-cart",
                    "fas fa-shovel",
                    "far fa-shovel",
                    "fal fa-shovel",
                    "fad fa-shovel",
                    "fas fa-shovel-snow",
                    "far fa-shovel-snow",
                    "fal fa-shovel-snow",
                    "fad fa-shovel-snow",
                    "far fa-shower",
                    "fal fa-shower",
                    "fad fa-shower",
                    "fas fa-shredder",
                    "far fa-shredder",
                    "fal fa-shredder",
                    "fad fa-shredder",
                    "far fa-shuttle-van",
                    "fal fa-shuttle-van",
                    "fad fa-shuttle-van",
                    "fas fa-shuttlecock",
                    "far fa-shuttlecock",
                    "fal fa-shuttlecock",
                    "fad fa-shuttlecock",
                    "fas fa-sickle",
                    "far fa-sickle",
                    "fal fa-sickle",
                    "fad fa-sickle",
                    "fas fa-sigma",
                    "far fa-sigma",
                    "fal fa-sigma",
                    "fad fa-sigma",
                    "far fa-sign",
                    "fal fa-sign",
                    "fad fa-sign",
                    "fas fa-sign-in",
                    "far fa-sign-in",
                    "fal fa-sign-in",
                    "fad fa-sign-in",
                    "far fa-sign-in-alt",
                    "fal fa-sign-in-alt",
                    "fad fa-sign-in-alt",
                    "far fa-sign-language",
                    "fal fa-sign-language",
                    "fad fa-sign-language",
                    "fas fa-sign-out",
                    "far fa-sign-out",
                    "fal fa-sign-out",
                    "fad fa-sign-out",
                    "far fa-sign-out-alt",
                    "fal fa-sign-out-alt",
                    "fad fa-sign-out-alt",
                    "far fa-signal",
                    "fal fa-signal",
                    "fad fa-signal",
                    "fas fa-signal-1",
                    "far fa-signal-1",
                    "fal fa-signal-1",
                    "fad fa-signal-1",
                    "fas fa-signal-2",
                    "far fa-signal-2",
                    "fal fa-signal-2",
                    "fad fa-signal-2",
                    "fas fa-signal-3",
                    "far fa-signal-3",
                    "fal fa-signal-3",
                    "fad fa-signal-3",
                    "fas fa-signal-4",
                    "far fa-signal-4",
                    "fal fa-signal-4",
                    "fad fa-signal-4",
                    "fas fa-signal-alt",
                    "far fa-signal-alt",
                    "fal fa-signal-alt",
                    "fad fa-signal-alt",
                    "fas fa-signal-alt-1",
                    "far fa-signal-alt-1",
                    "fal fa-signal-alt-1",
                    "fad fa-signal-alt-1",
                    "fas fa-signal-alt-2",
                    "far fa-signal-alt-2",
                    "fal fa-signal-alt-2",
                    "fad fa-signal-alt-2",
                    "fas fa-signal-alt-3",
                    "far fa-signal-alt-3",
                    "fal fa-signal-alt-3",
                    "fad fa-signal-alt-3",
                    "fas fa-signal-alt-slash",
                    "far fa-signal-alt-slash",
                    "fal fa-signal-alt-slash",
                    "fad fa-signal-alt-slash",
                    "fas fa-signal-slash",
                    "far fa-signal-slash",
                    "fal fa-signal-slash",
                    "fad fa-signal-slash",
                    "fas fa-signal-stream",
                    "far fa-signal-stream",
                    "fal fa-signal-stream",
                    "fad fa-signal-stream",
                    "far fa-signature",
                    "fal fa-signature",
                    "fad fa-signature",
                    "far fa-sim-card",
                    "fal fa-sim-card",
                    "fad fa-sim-card",
                    "fas fa-siren",
                    "far fa-siren",
                    "fal fa-siren",
                    "fad fa-siren",
                    "fas fa-siren-on",
                    "far fa-siren-on",
                    "fal fa-siren-on",
                    "fad fa-siren-on",
                    "far fa-sitemap",
                    "fal fa-sitemap",
                    "fad fa-sitemap",
                    "far fa-skating",
                    "fal fa-skating",
                    "fad fa-skating",
                    "fas fa-skeleton",
                    "far fa-skeleton",
                    "fal fa-skeleton",
                    "fad fa-skeleton",
                    "fas fa-ski-jump",
                    "far fa-ski-jump",
                    "fal fa-ski-jump",
                    "fad fa-ski-jump",
                    "fas fa-ski-lift",
                    "far fa-ski-lift",
                    "fal fa-ski-lift",
                    "fad fa-ski-lift",
                    "far fa-skiing",
                    "fal fa-skiing",
                    "fad fa-skiing",
                    "far fa-skiing-nordic",
                    "fal fa-skiing-nordic",
                    "fad fa-skiing-nordic",
                    "far fa-skull",
                    "fal fa-skull",
                    "fad fa-skull",
                    "fal fa-skull-cow",
                    "far fa-skull-cow",
                    "fas fa-skull-cow",
                    "fad fa-skull-cow",
                    "far fa-skull-crossbones",
                    "fal fa-skull-crossbones",
                    "fad fa-skull-crossbones",
                    "far fa-slash",
                    "fal fa-slash",
                    "fad fa-slash",
                    "fas fa-sledding",
                    "far fa-sledding",
                    "fal fa-sledding",
                    "fad fa-sledding",
                    "far fa-sleigh",
                    "fal fa-sleigh",
                    "fad fa-sleigh",
                    "far fa-sliders-h",
                    "fal fa-sliders-h",
                    "fad fa-sliders-h",
                    "fas fa-sliders-h-square",
                    "far fa-sliders-h-square",
                    "fal fa-sliders-h-square",
                    "fad fa-sliders-h-square",
                    "fas fa-sliders-v",
                    "far fa-sliders-v",
                    "fal fa-sliders-v",
                    "fad fa-sliders-v",
                    "fas fa-sliders-v-square",
                    "far fa-sliders-v-square",
                    "fal fa-sliders-v-square",
                    "fad fa-sliders-v-square",
                    "fal fa-smile",
                    "fad fa-smile",
                    "fal fa-smile-beam",
                    "fad fa-smile-beam",
                    "fas fa-smile-plus",
                    "far fa-smile-plus",
                    "fal fa-smile-plus",
                    "fad fa-smile-plus",
                    "fal fa-smile-wink",
                    "fad fa-smile-wink",
                    "far fa-smog",
                    "fal fa-smog",
                    "fad fa-smog",
                    "fas fa-smoke",
                    "far fa-smoke",
                    "fal fa-smoke",
                    "fad fa-smoke",
                    "far fa-smoking",
                    "fal fa-smoking",
                    "fad fa-smoking",
                    "far fa-smoking-ban",
                    "fal fa-smoking-ban",
                    "fad fa-smoking-ban",
                    "far fa-sms",
                    "fal fa-sms",
                    "fad fa-sms",
                    "fas fa-snake",
                    "far fa-snake",
                    "fal fa-snake",
                    "fad fa-snake",
                    "fas fa-snooze",
                    "far fa-snooze",
                    "fal fa-snooze",
                    "fad fa-snooze",
                    "fas fa-snow-blowing",
                    "far fa-snow-blowing",
                    "fal fa-snow-blowing",
                    "fad fa-snow-blowing",
                    "far fa-snowboarding",
                    "fal fa-snowboarding",
                    "fad fa-snowboarding",
                    "fal fa-snowflake",
                    "fad fa-snowflake",
                    "fas fa-snowflakes",
                    "far fa-snowflakes",
                    "fal fa-snowflakes",
                    "fad fa-snowflakes",
                    "far fa-snowman",
                    "fal fa-snowman",
                    "fad fa-snowman",
                    "fas fa-snowmobile",
                    "far fa-snowmobile",
                    "fal fa-snowmobile",
                    "fad fa-snowmobile",
                    "far fa-snowplow",
                    "fal fa-snowplow",
                    "fad fa-snowplow",
                    "far fa-socks",
                    "fal fa-socks",
                    "fad fa-socks",
                    "far fa-solar-panel",
                    "fal fa-solar-panel",
                    "fad fa-solar-panel",
                    "fas fa-solar-system",
                    "far fa-solar-system",
                    "fal fa-solar-system",
                    "fad fa-solar-system",
                    "far fa-sort",
                    "fal fa-sort",
                    "fad fa-sort",
                    "far fa-sort-alpha-down",
                    "fal fa-sort-alpha-down",
                    "fad fa-sort-alpha-down",
                    "far fa-sort-alpha-down-alt",
                    "fal fa-sort-alpha-down-alt",
                    "fad fa-sort-alpha-down-alt",
                    "far fa-sort-alpha-up",
                    "fal fa-sort-alpha-up",
                    "fad fa-sort-alpha-up",
                    "far fa-sort-alpha-up-alt",
                    "fal fa-sort-alpha-up-alt",
                    "fad fa-sort-alpha-up-alt",
                    "fas fa-sort-alt",
                    "far fa-sort-alt",
                    "fal fa-sort-alt",
                    "fad fa-sort-alt",
                    "far fa-sort-amount-down",
                    "fal fa-sort-amount-down",
                    "fad fa-sort-amount-down",
                    "far fa-sort-amount-down-alt",
                    "fal fa-sort-amount-down-alt",
                    "fad fa-sort-amount-down-alt",
                    "far fa-sort-amount-up",
                    "fal fa-sort-amount-up",
                    "fad fa-sort-amount-up",
                    "far fa-sort-amount-up-alt",
                    "fal fa-sort-amount-up-alt",
                    "fad fa-sort-amount-up-alt",
                    "fas fa-sort-circle",
                    "far fa-sort-circle",
                    "fal fa-sort-circle",
                    "fad fa-sort-circle",
                    "fas fa-sort-circle-down",
                    "far fa-sort-circle-down",
                    "fal fa-sort-circle-down",
                    "fad fa-sort-circle-down",
                    "fas fa-sort-circle-up",
                    "far fa-sort-circle-up",
                    "fal fa-sort-circle-up",
                    "fad fa-sort-circle-up",
                    "far fa-sort-down",
                    "fal fa-sort-down",
                    "fad fa-sort-down",
                    "far fa-sort-numeric-down",
                    "fal fa-sort-numeric-down",
                    "fad fa-sort-numeric-down",
                    "far fa-sort-numeric-down-alt",
                    "fal fa-sort-numeric-down-alt",
                    "fad fa-sort-numeric-down-alt",
                    "far fa-sort-numeric-up",
                    "fal fa-sort-numeric-up",
                    "fad fa-sort-numeric-up",
                    "far fa-sort-numeric-up-alt",
                    "fal fa-sort-numeric-up-alt",
                    "fad fa-sort-numeric-up-alt",
                    "fas fa-sort-shapes-down",
                    "far fa-sort-shapes-down",
                    "fal fa-sort-shapes-down",
                    "fad fa-sort-shapes-down",
                    "fas fa-sort-shapes-down-alt",
                    "far fa-sort-shapes-down-alt",
                    "fal fa-sort-shapes-down-alt",
                    "fad fa-sort-shapes-down-alt",
                    "fas fa-sort-shapes-up",
                    "far fa-sort-shapes-up",
                    "fal fa-sort-shapes-up",
                    "fad fa-sort-shapes-up",
                    "fas fa-sort-shapes-up-alt",
                    "far fa-sort-shapes-up-alt",
                    "fal fa-sort-shapes-up-alt",
                    "fad fa-sort-shapes-up-alt",
                    "fas fa-sort-size-down",
                    "far fa-sort-size-down",
                    "fal fa-sort-size-down",
                    "fad fa-sort-size-down",
                    "fas fa-sort-size-down-alt",
                    "far fa-sort-size-down-alt",
                    "fal fa-sort-size-down-alt",
                    "fad fa-sort-size-down-alt",
                    "fas fa-sort-size-up",
                    "far fa-sort-size-up",
                    "fal fa-sort-size-up",
                    "fad fa-sort-size-up",
                    "fas fa-sort-size-up-alt",
                    "far fa-sort-size-up-alt",
                    "fal fa-sort-size-up-alt",
                    "fad fa-sort-size-up-alt",
                    "far fa-sort-up",
                    "fal fa-sort-up",
                    "fad fa-sort-up",
                    "fas fa-soup",
                    "far fa-soup",
                    "fal fa-soup",
                    "fad fa-soup",
                    "far fa-spa",
                    "fal fa-spa",
                    "fad fa-spa",
                    "far fa-space-shuttle",
                    "fal fa-space-shuttle",
                    "fad fa-space-shuttle",
                    "fas fa-space-station-moon",
                    "far fa-space-station-moon",
                    "fal fa-space-station-moon",
                    "fad fa-space-station-moon",
                    "fas fa-space-station-moon-alt",
                    "far fa-space-station-moon-alt",
                    "fal fa-space-station-moon-alt",
                    "fad fa-space-station-moon-alt",
                    "fas fa-spade",
                    "far fa-spade",
                    "fal fa-spade",
                    "fad fa-spade",
                    "fas fa-sparkles",
                    "far fa-sparkles",
                    "fal fa-sparkles",
                    "fad fa-sparkles",
                    "fas fa-speaker",
                    "far fa-speaker",
                    "fal fa-speaker",
                    "fad fa-speaker",
                    "fas fa-speakers",
                    "far fa-speakers",
                    "fal fa-speakers",
                    "fad fa-speakers",
                    "far fa-spell-check",
                    "fal fa-spell-check",
                    "fad fa-spell-check",
                    "far fa-spider",
                    "fal fa-spider",
                    "fad fa-spider",
                    "fas fa-spider-black-widow",
                    "far fa-spider-black-widow",
                    "fal fa-spider-black-widow",
                    "fad fa-spider-black-widow",
                    "fas fa-spider-web",
                    "far fa-spider-web",
                    "fal fa-spider-web",
                    "fad fa-spider-web",
                    "far fa-spinner",
                    "fal fa-spinner",
                    "fad fa-spinner",
                    "fas fa-spinner-third",
                    "far fa-spinner-third",
                    "fal fa-spinner-third",
                    "fad fa-spinner-third",
                    "far fa-splotch",
                    "fal fa-splotch",
                    "fad fa-splotch",
                    "far fa-spray-can",
                    "fal fa-spray-can",
                    "fad fa-spray-can",
                    "fas fa-sprinkler",
                    "far fa-sprinkler",
                    "fal fa-sprinkler",
                    "fad fa-sprinkler",
                    "fal fa-square",
                    "fad fa-square",
                    "far fa-square-full",
                    "fal fa-square-full",
                    "fad fa-square-full",
                    "fas fa-square-root",
                    "far fa-square-root",
                    "fal fa-square-root",
                    "fad fa-square-root",
                    "far fa-square-root-alt",
                    "fal fa-square-root-alt",
                    "fad fa-square-root-alt",
                    "fas fa-squirrel",
                    "far fa-squirrel",
                    "fal fa-squirrel",
                    "fad fa-squirrel",
                    "fas fa-staff",
                    "far fa-staff",
                    "fal fa-staff",
                    "fad fa-staff",
                    "far fa-stamp",
                    "fal fa-stamp",
                    "fad fa-stamp",
                    "fal fa-star",
                    "fad fa-star",
                    "far fa-star-and-crescent",
                    "fal fa-star-and-crescent",
                    "fad fa-star-and-crescent",
                    "fas fa-star-christmas",
                    "far fa-star-christmas",
                    "fal fa-star-christmas",
                    "fad fa-star-christmas",
                    "fas fa-star-exclamation",
                    "far fa-star-exclamation",
                    "fal fa-star-exclamation",
                    "fad fa-star-exclamation",
                    "fal fa-star-half",
                    "fad fa-star-half",
                    "far fa-star-half-alt",
                    "fal fa-star-half-alt",
                    "fad fa-star-half-alt",
                    "far fa-star-of-david",
                    "fal fa-star-of-david",
                    "fad fa-star-of-david",
                    "far fa-star-of-life",
                    "fal fa-star-of-life",
                    "fad fa-star-of-life",
                    "fas fa-star-shooting",
                    "far fa-star-shooting",
                    "fal fa-star-shooting",
                    "fad fa-star-shooting",
                    "fas fa-starfighter",
                    "far fa-starfighter",
                    "fal fa-starfighter",
                    "fad fa-starfighter",
                    "fas fa-starfighter-alt",
                    "far fa-starfighter-alt",
                    "fal fa-starfighter-alt",
                    "fad fa-starfighter-alt",
                    "fas fa-stars",
                    "far fa-stars",
                    "fal fa-stars",
                    "fad fa-stars",
                    "fas fa-starship",
                    "far fa-starship",
                    "fal fa-starship",
                    "fad fa-starship",
                    "fas fa-starship-freighter",
                    "far fa-starship-freighter",
                    "fal fa-starship-freighter",
                    "fad fa-starship-freighter",
                    "fas fa-steak",
                    "far fa-steak",
                    "fal fa-steak",
                    "fad fa-steak",
                    "fas fa-steering-wheel",
                    "far fa-steering-wheel",
                    "fal fa-steering-wheel",
                    "fad fa-steering-wheel",
                    "far fa-step-backward",
                    "fal fa-step-backward",
                    "fad fa-step-backward",
                    "far fa-step-forward",
                    "fal fa-step-forward",
                    "fad fa-step-forward",
                    "far fa-stethoscope",
                    "fal fa-stethoscope",
                    "fad fa-stethoscope",
                    "fal fa-sticky-note",
                    "fad fa-sticky-note",
                    "fas fa-stocking",
                    "far fa-stocking",
                    "fal fa-stocking",
                    "fad fa-stocking",
                    "fas fa-stomach",
                    "far fa-stomach",
                    "fal fa-stomach",
                    "fad fa-stomach",
                    "far fa-stop",
                    "fal fa-stop",
                    "fad fa-stop",
                    "fal fa-stop-circle",
                    "fad fa-stop-circle",
                    "far fa-stopwatch",
                    "fal fa-stopwatch",
                    "fad fa-stopwatch",
                    "far fa-store",
                    "fal fa-store",
                    "fad fa-store",
                    "far fa-store-alt",
                    "fal fa-store-alt",
                    "fad fa-store-alt",
                    "far fa-stream",
                    "fal fa-stream",
                    "fad fa-stream",
                    "far fa-street-view",
                    "fal fa-street-view",
                    "fad fa-street-view",
                    "fas fa-stretcher",
                    "far fa-stretcher",
                    "fal fa-stretcher",
                    "fad fa-stretcher",
                    "far fa-strikethrough",
                    "fal fa-strikethrough",
                    "fad fa-strikethrough",
                    "far fa-stroopwafel",
                    "fal fa-stroopwafel",
                    "fad fa-stroopwafel",
                    "far fa-subscript",
                    "fal fa-subscript",
                    "fad fa-subscript",
                    "far fa-subway",
                    "fal fa-subway",
                    "fad fa-subway",
                    "far fa-suitcase",
                    "fal fa-suitcase",
                    "fad fa-suitcase",
                    "far fa-suitcase-rolling",
                    "fal fa-suitcase-rolling",
                    "fad fa-suitcase-rolling",
                    "fal fa-sun",
                    "fad fa-sun",
                    "fas fa-sun-cloud",
                    "far fa-sun-cloud",
                    "fal fa-sun-cloud",
                    "fad fa-sun-cloud",
                    "fas fa-sun-dust",
                    "far fa-sun-dust",
                    "fal fa-sun-dust",
                    "fad fa-sun-dust",
                    "fas fa-sun-haze",
                    "far fa-sun-haze",
                    "fal fa-sun-haze",
                    "fad fa-sun-haze",
                    "fas fa-sunglasses",
                    "far fa-sunglasses",
                    "fal fa-sunglasses",
                    "fad fa-sunglasses",
                    "fas fa-sunrise",
                    "far fa-sunrise",
                    "fal fa-sunrise",
                    "fad fa-sunrise",
                    "fas fa-sunset",
                    "far fa-sunset",
                    "fal fa-sunset",
                    "fad fa-sunset",
                    "far fa-superscript",
                    "fal fa-superscript",
                    "fad fa-superscript",
                    "fal fa-surprise",
                    "fad fa-surprise",
                    "far fa-swatchbook",
                    "fal fa-swatchbook",
                    "fad fa-swatchbook",
                    "far fa-swimmer",
                    "fal fa-swimmer",
                    "fad fa-swimmer",
                    "far fa-swimming-pool",
                    "fal fa-swimming-pool",
                    "fad fa-swimming-pool",
                    "fas fa-sword",
                    "far fa-sword",
                    "fal fa-sword",
                    "fad fa-sword",
                    "fas fa-sword-laser",
                    "far fa-sword-laser",
                    "fal fa-sword-laser",
                    "fad fa-sword-laser",
                    "fas fa-sword-laser-alt",
                    "far fa-sword-laser-alt",
                    "fal fa-sword-laser-alt",
                    "fad fa-sword-laser-alt",
                    "fas fa-swords",
                    "far fa-swords",
                    "fal fa-swords",
                    "fad fa-swords",
                    "fas fa-swords-laser",
                    "far fa-swords-laser",
                    "fal fa-swords-laser",
                    "fad fa-swords-laser",
                    "far fa-synagogue",
                    "fal fa-synagogue",
                    "fad fa-synagogue",
                    "far fa-sync",
                    "fal fa-sync",
                    "fad fa-sync",
                    "far fa-sync-alt",
                    "fal fa-sync-alt",
                    "fad fa-sync-alt",
                    "far fa-syringe",
                    "fal fa-syringe",
                    "fad fa-syringe",
                    "far fa-table",
                    "fal fa-table",
                    "fad fa-table",
                    "far fa-table-tennis",
                    "fal fa-table-tennis",
                    "fad fa-table-tennis",
                    "far fa-tablet",
                    "fal fa-tablet",
                    "fad fa-tablet",
                    "far fa-tablet-alt",
                    "fal fa-tablet-alt",
                    "fad fa-tablet-alt",
                    "fas fa-tablet-android",
                    "far fa-tablet-android",
                    "fal fa-tablet-android",
                    "fad fa-tablet-android",
                    "fas fa-tablet-android-alt",
                    "far fa-tablet-android-alt",
                    "fal fa-tablet-android-alt",
                    "fad fa-tablet-android-alt",
                    "fas fa-tablet-rugged",
                    "far fa-tablet-rugged",
                    "fal fa-tablet-rugged",
                    "fad fa-tablet-rugged",
                    "far fa-tablets",
                    "fal fa-tablets",
                    "fad fa-tablets",
                    "fas fa-tachometer",
                    "far fa-tachometer",
                    "fal fa-tachometer",
                    "fad fa-tachometer",
                    "far fa-tachometer-alt",
                    "fal fa-tachometer-alt",
                    "fad fa-tachometer-alt",
                    "fas fa-tachometer-alt-average",
                    "far fa-tachometer-alt-average",
                    "fal fa-tachometer-alt-average",
                    "fad fa-tachometer-alt-average",
                    "fas fa-tachometer-alt-fast",
                    "far fa-tachometer-alt-fast",
                    "fal fa-tachometer-alt-fast",
                    "fad fa-tachometer-alt-fast",
                    "fas fa-tachometer-alt-fastest",
                    "far fa-tachometer-alt-fastest",
                    "fal fa-tachometer-alt-fastest",
                    "fad fa-tachometer-alt-fastest",
                    "fas fa-tachometer-alt-slow",
                    "far fa-tachometer-alt-slow",
                    "fal fa-tachometer-alt-slow",
                    "fad fa-tachometer-alt-slow",
                    "fas fa-tachometer-alt-slowest",
                    "far fa-tachometer-alt-slowest",
                    "fal fa-tachometer-alt-slowest",
                    "fad fa-tachometer-alt-slowest",
                    "fas fa-tachometer-average",
                    "far fa-tachometer-average",
                    "fal fa-tachometer-average",
                    "fad fa-tachometer-average",
                    "fas fa-tachometer-fast",
                    "far fa-tachometer-fast",
                    "fal fa-tachometer-fast",
                    "fad fa-tachometer-fast",
                    "fas fa-tachometer-fastest",
                    "far fa-tachometer-fastest",
                    "fal fa-tachometer-fastest",
                    "fad fa-tachometer-fastest",
                    "fas fa-tachometer-slow",
                    "far fa-tachometer-slow",
                    "fal fa-tachometer-slow",
                    "fad fa-tachometer-slow",
                    "fas fa-tachometer-slowest",
                    "far fa-tachometer-slowest",
                    "fal fa-tachometer-slowest",
                    "fad fa-tachometer-slowest",
                    "fas fa-taco",
                    "far fa-taco",
                    "fal fa-taco",
                    "fad fa-taco",
                    "far fa-tag",
                    "fal fa-tag",
                    "fad fa-tag",
                    "far fa-tags",
                    "fal fa-tags",
                    "fad fa-tags",
                    "fas fa-tally",
                    "far fa-tally",
                    "fal fa-tally",
                    "fad fa-tally",
                    "fas fa-tanakh",
                    "far fa-tanakh",
                    "fal fa-tanakh",
                    "fad fa-tanakh",
                    "far fa-tape",
                    "fal fa-tape",
                    "fad fa-tape",
                    "far fa-tasks",
                    "fal fa-tasks",
                    "fad fa-tasks",
                    "fas fa-tasks-alt",
                    "far fa-tasks-alt",
                    "fal fa-tasks-alt",
                    "fad fa-tasks-alt",
                    "far fa-taxi",
                    "fal fa-taxi",
                    "fad fa-taxi",
                    "far fa-teeth",
                    "fal fa-teeth",
                    "fad fa-teeth",
                    "far fa-teeth-open",
                    "fal fa-teeth-open",
                    "fad fa-teeth-open",
                    "fas fa-telescope",
                    "far fa-telescope",
                    "fal fa-telescope",
                    "fad fa-telescope",
                    "fas fa-temperature-down",
                    "far fa-temperature-down",
                    "fal fa-temperature-down",
                    "fad fa-temperature-down",
                    "fas fa-temperature-frigid",
                    "far fa-temperature-frigid",
                    "fal fa-temperature-frigid",
                    "fad fa-temperature-frigid",
                    "far fa-temperature-high",
                    "fal fa-temperature-high",
                    "fad fa-temperature-high",
                    "fas fa-temperature-hot",
                    "far fa-temperature-hot",
                    "fal fa-temperature-hot",
                    "fad fa-temperature-hot",
                    "far fa-temperature-low",
                    "fal fa-temperature-low",
                    "fad fa-temperature-low",
                    "fas fa-temperature-up",
                    "far fa-temperature-up",
                    "fal fa-temperature-up",
                    "fad fa-temperature-up",
                    "far fa-tenge",
                    "fal fa-tenge",
                    "fad fa-tenge",
                    "fas fa-tennis-ball",
                    "far fa-tennis-ball",
                    "fal fa-tennis-ball",
                    "fad fa-tennis-ball",
                    "far fa-terminal",
                    "fal fa-terminal",
                    "fad fa-terminal",
                    "fas fa-text",
                    "far fa-text",
                    "fal fa-text",
                    "fad fa-text",
                    "far fa-text-height",
                    "fal fa-text-height",
                    "fad fa-text-height",
                    "fas fa-text-size",
                    "far fa-text-size",
                    "fal fa-text-size",
                    "fad fa-text-size",
                    "far fa-text-width",
                    "fal fa-text-width",
                    "fad fa-text-width",
                    "far fa-th",
                    "fal fa-th",
                    "fad fa-th",
                    "far fa-th-large",
                    "fal fa-th-large",
                    "fad fa-th-large",
                    "far fa-th-list",
                    "fal fa-th-list",
                    "fad fa-th-list",
                    "far fa-theater-masks",
                    "fal fa-theater-masks",
                    "fad fa-theater-masks",
                    "far fa-thermometer",
                    "fal fa-thermometer",
                    "fad fa-thermometer",
                    "far fa-thermometer-empty",
                    "fal fa-thermometer-empty",
                    "fad fa-thermometer-empty",
                    "far fa-thermometer-full",
                    "fal fa-thermometer-full",
                    "fad fa-thermometer-full",
                    "far fa-thermometer-half",
                    "fal fa-thermometer-half",
                    "fad fa-thermometer-half",
                    "far fa-thermometer-quarter",
                    "fal fa-thermometer-quarter",
                    "fad fa-thermometer-quarter",
                    "far fa-thermometer-three-quarters",
                    "fal fa-thermometer-three-quarters",
                    "fad fa-thermometer-three-quarters",
                    "fas fa-theta",
                    "far fa-theta",
                    "fal fa-theta",
                    "fad fa-theta",
                    "fal fa-thumbs-down",
                    "fad fa-thumbs-down",
                    "fal fa-thumbs-up",
                    "fad fa-thumbs-up",
                    "far fa-thumbtack",
                    "fal fa-thumbtack",
                    "fad fa-thumbtack",
                    "fas fa-thunderstorm",
                    "far fa-thunderstorm",
                    "fal fa-thunderstorm",
                    "fad fa-thunderstorm",
                    "fas fa-thunderstorm-moon",
                    "far fa-thunderstorm-moon",
                    "fal fa-thunderstorm-moon",
                    "fad fa-thunderstorm-moon",
                    "fas fa-thunderstorm-sun",
                    "far fa-thunderstorm-sun",
                    "fal fa-thunderstorm-sun",
                    "fad fa-thunderstorm-sun",
                    "fas fa-ticket",
                    "far fa-ticket",
                    "fal fa-ticket",
                    "fad fa-ticket",
                    "far fa-ticket-alt",
                    "fal fa-ticket-alt",
                    "fad fa-ticket-alt",
                    "fas fa-tilde",
                    "far fa-tilde",
                    "fal fa-tilde",
                    "fad fa-tilde",
                    "far fa-times",
                    "fal fa-times",
                    "fad fa-times",
                    "fal fa-times-circle",
                    "fad fa-times-circle",
                    "fas fa-times-hexagon",
                    "far fa-times-hexagon",
                    "fal fa-times-hexagon",
                    "fad fa-times-hexagon",
                    "fas fa-times-octagon",
                    "far fa-times-octagon",
                    "fal fa-times-octagon",
                    "fad fa-times-octagon",
                    "fas fa-times-square",
                    "far fa-times-square",
                    "fal fa-times-square",
                    "fad fa-times-square",
                    "far fa-tint",
                    "fal fa-tint",
                    "fad fa-tint",
                    "far fa-tint-slash",
                    "fal fa-tint-slash",
                    "fad fa-tint-slash",
                    "fas fa-tire",
                    "far fa-tire",
                    "fal fa-tire",
                    "fad fa-tire",
                    "fas fa-tire-flat",
                    "far fa-tire-flat",
                    "fal fa-tire-flat",
                    "fad fa-tire-flat",
                    "fas fa-tire-pressure-warning",
                    "far fa-tire-pressure-warning",
                    "fal fa-tire-pressure-warning",
                    "fad fa-tire-pressure-warning",
                    "fas fa-tire-rugged",
                    "far fa-tire-rugged",
                    "fal fa-tire-rugged",
                    "fad fa-tire-rugged",
                    "fal fa-tired",
                    "fad fa-tired",
                    "far fa-toggle-off",
                    "fal fa-toggle-off",
                    "fad fa-toggle-off",
                    "far fa-toggle-on",
                    "fal fa-toggle-on",
                    "fad fa-toggle-on",
                    "far fa-toilet",
                    "fal fa-toilet",
                    "fad fa-toilet",
                    "far fa-toilet-paper",
                    "fal fa-toilet-paper",
                    "fad fa-toilet-paper",
                    "fas fa-toilet-paper-alt",
                    "far fa-toilet-paper-alt",
                    "fal fa-toilet-paper-alt",
                    "fad fa-toilet-paper-alt",
                    "fas fa-tombstone",
                    "far fa-tombstone",
                    "fal fa-tombstone",
                    "fad fa-tombstone",
                    "fas fa-tombstone-alt",
                    "far fa-tombstone-alt",
                    "fal fa-tombstone-alt",
                    "fad fa-tombstone-alt",
                    "far fa-toolbox",
                    "fal fa-toolbox",
                    "fad fa-toolbox",
                    "far fa-tools",
                    "fal fa-tools",
                    "fad fa-tools",
                    "far fa-tooth",
                    "fal fa-tooth",
                    "fad fa-tooth",
                    "fas fa-toothbrush",
                    "far fa-toothbrush",
                    "fal fa-toothbrush",
                    "fad fa-toothbrush",
                    "far fa-torah",
                    "fal fa-torah",
                    "fad fa-torah",
                    "far fa-torii-gate",
                    "fal fa-torii-gate",
                    "fad fa-torii-gate",
                    "fas fa-tornado",
                    "far fa-tornado",
                    "fal fa-tornado",
                    "fad fa-tornado",
                    "far fa-tractor",
                    "fal fa-tractor",
                    "fad fa-tractor",
                    "far fa-trademark",
                    "fal fa-trademark",
                    "fad fa-trademark",
                    "fas fa-traffic-cone",
                    "far fa-traffic-cone",
                    "fal fa-traffic-cone",
                    "fad fa-traffic-cone",
                    "far fa-traffic-light",
                    "fal fa-traffic-light",
                    "fad fa-traffic-light",
                    "fas fa-traffic-light-go",
                    "far fa-traffic-light-go",
                    "fal fa-traffic-light-go",
                    "fad fa-traffic-light-go",
                    "fas fa-traffic-light-slow",
                    "far fa-traffic-light-slow",
                    "fal fa-traffic-light-slow",
                    "fad fa-traffic-light-slow",
                    "fas fa-traffic-light-stop",
                    "far fa-traffic-light-stop",
                    "fal fa-traffic-light-stop",
                    "fad fa-traffic-light-stop",
                    "far fa-trailer",
                    "fal fa-trailer",
                    "fad fa-trailer",
                    "far fa-train",
                    "fal fa-train",
                    "fad fa-train",
                    "far fa-tram",
                    "fal fa-tram",
                    "fad fa-tram",
                    "far fa-transgender",
                    "fal fa-transgender",
                    "fad fa-transgender",
                    "far fa-transgender-alt",
                    "fal fa-transgender-alt",
                    "fad fa-transgender-alt",
                    "fas fa-transporter",
                    "far fa-transporter",
                    "fal fa-transporter",
                    "fad fa-transporter",
                    "fas fa-transporter-1",
                    "far fa-transporter-1",
                    "fal fa-transporter-1",
                    "fad fa-transporter-1",
                    "fas fa-transporter-2",
                    "far fa-transporter-2",
                    "fal fa-transporter-2",
                    "fad fa-transporter-2",
                    "fas fa-transporter-3",
                    "far fa-transporter-3",
                    "fal fa-transporter-3",
                    "fad fa-transporter-3",
                    "fas fa-transporter-empty",
                    "far fa-transporter-empty",
                    "fal fa-transporter-empty",
                    "fad fa-transporter-empty",
                    "far fa-trash",
                    "fal fa-trash",
                    "fad fa-trash",
                    "fal fa-trash-alt",
                    "fad fa-trash-alt",
                    "far fa-trash-restore",
                    "fal fa-trash-restore",
                    "fad fa-trash-restore",
                    "far fa-trash-restore-alt",
                    "fal fa-trash-restore-alt",
                    "fad fa-trash-restore-alt",
                    "fas fa-trash-undo",
                    "far fa-trash-undo",
                    "fal fa-trash-undo",
                    "fad fa-trash-undo",
                    "fas fa-trash-undo-alt",
                    "far fa-trash-undo-alt",
                    "fal fa-trash-undo-alt",
                    "fad fa-trash-undo-alt",
                    "fas fa-treasure-chest",
                    "far fa-treasure-chest",
                    "fal fa-treasure-chest",
                    "fad fa-treasure-chest",
                    "far fa-tree",
                    "fal fa-tree",
                    "fad fa-tree",
                    "fas fa-tree-alt",
                    "far fa-tree-alt",
                    "fal fa-tree-alt",
                    "fad fa-tree-alt",
                    "fas fa-tree-christmas",
                    "far fa-tree-christmas",
                    "fal fa-tree-christmas",
                    "fad fa-tree-christmas",
                    "fas fa-tree-decorated",
                    "far fa-tree-decorated",
                    "fal fa-tree-decorated",
                    "fad fa-tree-decorated",
                    "fas fa-tree-large",
                    "far fa-tree-large",
                    "fal fa-tree-large",
                    "fad fa-tree-large",
                    "fas fa-tree-palm",
                    "far fa-tree-palm",
                    "fal fa-tree-palm",
                    "fad fa-tree-palm",
                    "fas fa-trees",
                    "far fa-trees",
                    "fal fa-trees",
                    "fad fa-trees",
                    "fas fa-triangle",
                    "far fa-triangle",
                    "fal fa-triangle",
                    "fad fa-triangle",
                    "fas fa-triangle-music",
                    "far fa-triangle-music",
                    "fal fa-triangle-music",
                    "fad fa-triangle-music",
                    "far fa-trophy",
                    "fal fa-trophy",
                    "fad fa-trophy",
                    "fas fa-trophy-alt",
                    "far fa-trophy-alt",
                    "fal fa-trophy-alt",
                    "fad fa-trophy-alt",
                    "far fa-truck",
                    "fal fa-truck",
                    "fad fa-truck",
                    "fas fa-truck-container",
                    "far fa-truck-container",
                    "fal fa-truck-container",
                    "fad fa-truck-container",
                    "fas fa-truck-couch",
                    "far fa-truck-couch",
                    "fal fa-truck-couch",
                    "fad fa-truck-couch",
                    "far fa-truck-loading",
                    "fal fa-truck-loading",
                    "fad fa-truck-loading",
                    "far fa-truck-monster",
                    "fal fa-truck-monster",
                    "fad fa-truck-monster",
                    "far fa-truck-moving",
                    "fal fa-truck-moving",
                    "fad fa-truck-moving",
                    "far fa-truck-pickup",
                    "fal fa-truck-pickup",
                    "fad fa-truck-pickup",
                    "fas fa-truck-plow",
                    "far fa-truck-plow",
                    "fal fa-truck-plow",
                    "fad fa-truck-plow",
                    "fas fa-truck-ramp",
                    "far fa-truck-ramp",
                    "fal fa-truck-ramp",
                    "fad fa-truck-ramp",
                    "fas fa-trumpet",
                    "far fa-trumpet",
                    "fal fa-trumpet",
                    "fad fa-trumpet",
                    "far fa-tshirt",
                    "fal fa-tshirt",
                    "fad fa-tshirt",
                    "far fa-tty",
                    "fal fa-tty",
                    "fad fa-tty",
                    "fas fa-turkey",
                    "far fa-turkey",
                    "fal fa-turkey",
                    "fad fa-turkey",
                    "fas fa-turntable",
                    "far fa-turntable",
                    "fal fa-turntable",
                    "fad fa-turntable",
                    "fas fa-turtle",
                    "far fa-turtle",
                    "fal fa-turtle",
                    "fad fa-turtle",
                    "far fa-tv",
                    "fal fa-tv",
                    "fad fa-tv",
                    "fas fa-tv-alt",
                    "far fa-tv-alt",
                    "fal fa-tv-alt",
                    "fad fa-tv-alt",
                    "fas fa-tv-music",
                    "far fa-tv-music",
                    "fal fa-tv-music",
                    "fad fa-tv-music",
                    "fas fa-tv-retro",
                    "far fa-tv-retro",
                    "fal fa-tv-retro",
                    "fad fa-tv-retro",
                    "fas fa-typewriter",
                    "far fa-typewriter",
                    "fal fa-typewriter",
                    "fad fa-typewriter",
                    "fas fa-ufo",
                    "far fa-ufo",
                    "fal fa-ufo",
                    "fad fa-ufo",
                    "fas fa-ufo-beam",
                    "far fa-ufo-beam",
                    "fal fa-ufo-beam",
                    "fad fa-ufo-beam",
                    "far fa-umbrella",
                    "fal fa-umbrella",
                    "fad fa-umbrella",
                    "far fa-umbrella-beach",
                    "fal fa-umbrella-beach",
                    "fad fa-umbrella-beach",
                    "far fa-underline",
                    "fal fa-underline",
                    "fad fa-underline",
                    "far fa-undo",
                    "fal fa-undo",
                    "fad fa-undo",
                    "far fa-undo-alt",
                    "fal fa-undo-alt",
                    "fad fa-undo-alt",
                    "fas fa-unicorn",
                    "far fa-unicorn",
                    "fal fa-unicorn",
                    "fad fa-unicorn",
                    "fas fa-union",
                    "far fa-union",
                    "fal fa-union",
                    "fad fa-union",
                    "far fa-universal-access",
                    "fal fa-universal-access",
                    "fad fa-universal-access",
                    "far fa-university",
                    "fal fa-university",
                    "fad fa-university",
                    "far fa-unlink",
                    "fal fa-unlink",
                    "fad fa-unlink",
                    "far fa-unlock",
                    "fal fa-unlock",
                    "fad fa-unlock",
                    "far fa-unlock-alt",
                    "fal fa-unlock-alt",
                    "fad fa-unlock-alt",
                    "far fa-upload",
                    "fal fa-upload",
                    "fad fa-upload",
                    "fas fa-usb-drive",
                    "far fa-usb-drive",
                    "fal fa-usb-drive",
                    "fad fa-usb-drive",
                    "fas fa-usd-circle",
                    "far fa-usd-circle",
                    "fal fa-usd-circle",
                    "fad fa-usd-circle",
                    "fas fa-usd-square",
                    "far fa-usd-square",
                    "fal fa-usd-square",
                    "fad fa-usd-square",
                    "fal fa-user",
                    "fad fa-user",
                    "fas fa-user-alien",
                    "far fa-user-alien",
                    "fal fa-user-alien",
                    "fad fa-user-alien",
                    "far fa-user-alt",
                    "fal fa-user-alt",
                    "fad fa-user-alt",
                    "far fa-user-alt-slash",
                    "fal fa-user-alt-slash",
                    "fad fa-user-alt-slash",
                    "far fa-user-astronaut",
                    "fal fa-user-astronaut",
                    "fad fa-user-astronaut",
                    "fas fa-user-chart",
                    "far fa-user-chart",
                    "fal fa-user-chart",
                    "fad fa-user-chart",
                    "far fa-user-check",
                    "fal fa-user-check",
                    "fad fa-user-check",
                    "fal fa-user-circle",
                    "fad fa-user-circle",
                    "far fa-user-clock",
                    "fal fa-user-clock",
                    "fad fa-user-clock",
                    "far fa-user-cog",
                    "fal fa-user-cog",
                    "fad fa-user-cog",
                    "fal fa-user-cowboy",
                    "far fa-user-cowboy",
                    "fas fa-user-cowboy",
                    "fad fa-user-cowboy",
                    "fas fa-user-crown",
                    "far fa-user-crown",
                    "fal fa-user-crown",
                    "fad fa-user-crown",
                    "far fa-user-edit",
                    "fal fa-user-edit",
                    "fad fa-user-edit",
                    "far fa-user-friends",
                    "fal fa-user-friends",
                    "fad fa-user-friends",
                    "far fa-user-graduate",
                    "fal fa-user-graduate",
                    "fad fa-user-graduate",
                    "fas fa-user-hard-hat",
                    "far fa-user-hard-hat",
                    "fal fa-user-hard-hat",
                    "fad fa-user-hard-hat",
                    "fas fa-user-headset",
                    "far fa-user-headset",
                    "fal fa-user-headset",
                    "fad fa-user-headset",
                    "far fa-user-injured",
                    "fal fa-user-injured",
                    "fad fa-user-injured",
                    "far fa-user-lock",
                    "fal fa-user-lock",
                    "fad fa-user-lock",
                    "far fa-user-md",
                    "fal fa-user-md",
                    "fad fa-user-md",
                    "fas fa-user-md-chat",
                    "far fa-user-md-chat",
                    "fal fa-user-md-chat",
                    "fad fa-user-md-chat",
                    "far fa-user-minus",
                    "fal fa-user-minus",
                    "fad fa-user-minus",
                    "fas fa-user-music",
                    "far fa-user-music",
                    "fal fa-user-music",
                    "fad fa-user-music",
                    "far fa-user-ninja",
                    "fal fa-user-ninja",
                    "fad fa-user-ninja",
                    "far fa-user-nurse",
                    "fal fa-user-nurse",
                    "fad fa-user-nurse",
                    "far fa-user-plus",
                    "fal fa-user-plus",
                    "fad fa-user-plus",
                    "fas fa-user-robot",
                    "far fa-user-robot",
                    "fal fa-user-robot",
                    "fad fa-user-robot",
                    "far fa-user-secret",
                    "fal fa-user-secret",
                    "fad fa-user-secret",
                    "far fa-user-shield",
                    "fal fa-user-shield",
                    "fad fa-user-shield",
                    "far fa-user-slash",
                    "fal fa-user-slash",
                    "fad fa-user-slash",
                    "far fa-user-tag",
                    "fal fa-user-tag",
                    "fad fa-user-tag",
                    "far fa-user-tie",
                    "fal fa-user-tie",
                    "fad fa-user-tie",
                    "far fa-user-times",
                    "fal fa-user-times",
                    "fad fa-user-times",
                    "fal fa-user-unlock",
                    "far fa-user-unlock",
                    "fas fa-user-unlock",
                    "fad fa-user-unlock",
                    "fas fa-user-visor",
                    "far fa-user-visor",
                    "fal fa-user-visor",
                    "fad fa-user-visor",
                    "far fa-users",
                    "fal fa-users",
                    "fad fa-users",
                    "fas fa-users-class",
                    "far fa-users-class",
                    "fal fa-users-class",
                    "fad fa-users-class",
                    "far fa-users-cog",
                    "fal fa-users-cog",
                    "fad fa-users-cog",
                    "fas fa-users-crown",
                    "far fa-users-crown",
                    "fal fa-users-crown",
                    "fad fa-users-crown",
                    "fas fa-users-medical",
                    "far fa-users-medical",
                    "fal fa-users-medical",
                    "fad fa-users-medical",
                    "fas fa-utensil-fork",
                    "far fa-utensil-fork",
                    "fal fa-utensil-fork",
                    "fad fa-utensil-fork",
                    "fas fa-utensil-knife",
                    "far fa-utensil-knife",
                    "fal fa-utensil-knife",
                    "fad fa-utensil-knife",
                    "far fa-utensil-spoon",
                    "fal fa-utensil-spoon",
                    "fad fa-utensil-spoon",
                    "far fa-utensils",
                    "fal fa-utensils",
                    "fad fa-utensils",
                    "fas fa-utensils-alt",
                    "far fa-utensils-alt",
                    "fal fa-utensils-alt",
                    "fad fa-utensils-alt",
                    "fas fa-vacuum",
                    "far fa-vacuum",
                    "fal fa-vacuum",
                    "fad fa-vacuum",
                    "fas fa-vacuum-robot",
                    "far fa-vacuum-robot",
                    "fal fa-vacuum-robot",
                    "fad fa-vacuum-robot",
                    "fas fa-value-absolute",
                    "far fa-value-absolute",
                    "fal fa-value-absolute",
                    "fad fa-value-absolute",
                    "far fa-vector-square",
                    "fal fa-vector-square",
                    "fad fa-vector-square",
                    "far fa-venus",
                    "fal fa-venus",
                    "fad fa-venus",
                    "far fa-venus-double",
                    "fal fa-venus-double",
                    "fad fa-venus-double",
                    "far fa-venus-mars",
                    "fal fa-venus-mars",
                    "fad fa-venus-mars",
                    "fas fa-vhs",
                    "far fa-vhs",
                    "fal fa-vhs",
                    "fad fa-vhs",
                    "far fa-vial",
                    "fal fa-vial",
                    "fad fa-vial",
                    "far fa-vials",
                    "fal fa-vials",
                    "fad fa-vials",
                    "far fa-video",
                    "fal fa-video",
                    "fad fa-video",
                    "fas fa-video-plus",
                    "far fa-video-plus",
                    "fal fa-video-plus",
                    "fad fa-video-plus",
                    "far fa-video-slash",
                    "fal fa-video-slash",
                    "fad fa-video-slash",
                    "far fa-vihara",
                    "fal fa-vihara",
                    "fad fa-vihara",
                    "fas fa-violin",
                    "far fa-violin",
                    "fal fa-violin",
                    "fad fa-violin",
                    "far fa-voicemail",
                    "fal fa-voicemail",
                    "fad fa-voicemail",
                    "fas fa-volcano",
                    "far fa-volcano",
                    "fal fa-volcano",
                    "fad fa-volcano",
                    "far fa-volleyball-ball",
                    "fal fa-volleyball-ball",
                    "fad fa-volleyball-ball",
                    "fas fa-volume",
                    "far fa-volume",
                    "fal fa-volume",
                    "fad fa-volume",
                    "far fa-volume-down",
                    "fal fa-volume-down",
                    "fad fa-volume-down",
                    "far fa-volume-mute",
                    "fal fa-volume-mute",
                    "fad fa-volume-mute",
                    "far fa-volume-off",
                    "fal fa-volume-off",
                    "fad fa-volume-off",
                    "fas fa-volume-slash",
                    "far fa-volume-slash",
                    "fal fa-volume-slash",
                    "fad fa-volume-slash",
                    "far fa-volume-up",
                    "fal fa-volume-up",
                    "fad fa-volume-up",
                    "fas fa-vote-nay",
                    "far fa-vote-nay",
                    "fal fa-vote-nay",
                    "fad fa-vote-nay",
                    "far fa-vote-yea",
                    "fal fa-vote-yea",
                    "fad fa-vote-yea",
                    "far fa-vr-cardboard",
                    "fal fa-vr-cardboard",
                    "fad fa-vr-cardboard",
                    "fal fa-wagon-covered",
                    "far fa-wagon-covered",
                    "fas fa-wagon-covered",
                    "fad fa-wagon-covered",
                    "fas fa-walker",
                    "far fa-walker",
                    "fal fa-walker",
                    "fad fa-walker",
                    "fas fa-walkie-talkie",
                    "far fa-walkie-talkie",
                    "fal fa-walkie-talkie",
                    "fad fa-walkie-talkie",
                    "far fa-walking",
                    "fal fa-walking",
                    "fad fa-walking",
                    "far fa-wallet",
                    "fal fa-wallet",
                    "fad fa-wallet",
                    "fas fa-wand",
                    "far fa-wand",
                    "fal fa-wand",
                    "fad fa-wand",
                    "fas fa-wand-magic",
                    "far fa-wand-magic",
                    "fal fa-wand-magic",
                    "fad fa-wand-magic",
                    "far fa-warehouse",
                    "fal fa-warehouse",
                    "fad fa-warehouse",
                    "fas fa-warehouse-alt",
                    "far fa-warehouse-alt",
                    "fal fa-warehouse-alt",
                    "fad fa-warehouse-alt",
                    "fas fa-washer",
                    "far fa-washer",
                    "fal fa-washer",
                    "fad fa-washer",
                    "fas fa-watch",
                    "far fa-watch",
                    "fal fa-watch",
                    "fad fa-watch",
                    "fas fa-watch-calculator",
                    "far fa-watch-calculator",
                    "fal fa-watch-calculator",
                    "fad fa-watch-calculator",
                    "fas fa-watch-fitness",
                    "far fa-watch-fitness",
                    "fal fa-watch-fitness",
                    "fad fa-watch-fitness",
                    "far fa-water",
                    "fal fa-water",
                    "fad fa-water",
                    "fas fa-water-lower",
                    "far fa-water-lower",
                    "fal fa-water-lower",
                    "fad fa-water-lower",
                    "fas fa-water-rise",
                    "far fa-water-rise",
                    "fal fa-water-rise",
                    "fad fa-water-rise",
                    "fas fa-wave-sine",
                    "far fa-wave-sine",
                    "fal fa-wave-sine",
                    "fad fa-wave-sine",
                    "fal fa-wave-square",
                    "far fa-wave-square",
                    "fad fa-wave-square",
                    "fas fa-wave-triangle",
                    "far fa-wave-triangle",
                    "fal fa-wave-triangle",
                    "fad fa-wave-triangle",
                    "fas fa-waveform",
                    "far fa-waveform",
                    "fal fa-waveform",
                    "fad fa-waveform",
                    "fas fa-waveform-path",
                    "far fa-waveform-path",
                    "fal fa-waveform-path",
                    "fad fa-waveform-path",
                    "fas fa-webcam",
                    "far fa-webcam",
                    "fal fa-webcam",
                    "fad fa-webcam",
                    "fas fa-webcam-slash",
                    "far fa-webcam-slash",
                    "fal fa-webcam-slash",
                    "fad fa-webcam-slash",
                    "far fa-weight",
                    "fal fa-weight",
                    "fad fa-weight",
                    "far fa-weight-hanging",
                    "fal fa-weight-hanging",
                    "fad fa-weight-hanging",
                    "fas fa-whale",
                    "far fa-whale",
                    "fal fa-whale",
                    "fad fa-whale",
                    "fas fa-wheat",
                    "far fa-wheat",
                    "fal fa-wheat",
                    "fad fa-wheat",
                    "far fa-wheelchair",
                    "fal fa-wheelchair",
                    "fad fa-wheelchair",
                    "fas fa-whistle",
                    "far fa-whistle",
                    "fal fa-whistle",
                    "fad fa-whistle",
                    "far fa-wifi",
                    "fal fa-wifi",
                    "fad fa-wifi",
                    "fas fa-wifi-1",
                    "far fa-wifi-1",
                    "fal fa-wifi-1",
                    "fad fa-wifi-1",
                    "fas fa-wifi-2",
                    "far fa-wifi-2",
                    "fal fa-wifi-2",
                    "fad fa-wifi-2",
                    "fas fa-wifi-slash",
                    "far fa-wifi-slash",
                    "fal fa-wifi-slash",
                    "fad fa-wifi-slash",
                    "far fa-wind",
                    "fal fa-wind",
                    "fad fa-wind",
                    "fas fa-wind-turbine",
                    "far fa-wind-turbine",
                    "fal fa-wind-turbine",
                    "fad fa-wind-turbine",
                    "fas fa-wind-warning",
                    "far fa-wind-warning",
                    "fal fa-wind-warning",
                    "fad fa-wind-warning",
                    "fas fa-window",
                    "far fa-window",
                    "fal fa-window",
                    "fad fa-window",
                    "fas fa-window-alt",
                    "far fa-window-alt",
                    "fal fa-window-alt",
                    "fad fa-window-alt",
                    "fal fa-window-close",
                    "fad fa-window-close",
                    "fas fa-window-frame",
                    "far fa-window-frame",
                    "fal fa-window-frame",
                    "fad fa-window-frame",
                    "fas fa-window-frame-open",
                    "far fa-window-frame-open",
                    "fal fa-window-frame-open",
                    "fad fa-window-frame-open",
                    "fal fa-window-maximize",
                    "fad fa-window-maximize",
                    "fal fa-window-minimize",
                    "fad fa-window-minimize",
                    "fal fa-window-restore",
                    "fad fa-window-restore",
                    "fas fa-windsock",
                    "far fa-windsock",
                    "fal fa-windsock",
                    "fad fa-windsock",
                    "far fa-wine-bottle",
                    "fal fa-wine-bottle",
                    "fad fa-wine-bottle",
                    "far fa-wine-glass",
                    "fal fa-wine-glass",
                    "fad fa-wine-glass",
                    "far fa-wine-glass-alt",
                    "fal fa-wine-glass-alt",
                    "fad fa-wine-glass-alt",
                    "far fa-won-sign",
                    "fal fa-won-sign",
                    "fad fa-won-sign",
                    "fas fa-wreath",
                    "far fa-wreath",
                    "fal fa-wreath",
                    "fad fa-wreath",
                    "far fa-wrench",
                    "fal fa-wrench",
                    "fad fa-wrench",
                    "far fa-x-ray",
                    "fal fa-x-ray",
                    "fad fa-x-ray",
                    "far fa-yen-sign",
                    "fal fa-yen-sign",
                    "fad fa-yen-sign",
                    "far fa-yin-yang",
                    "fal fa-yin-yang",
                    "fad fa-yin-yang"
                ]
            }
        ]
    };

    data.icons = data.allVersions[0].icons;

    $.iconset_fontawesome_5 = data;

})(jQuery);

/*!========================================================================
 * Iconset: Font Awesome
 * Versions: 5.3.1, 5.3.1_pro, 5.12.0, 5.12.0_pro
 * http://fortawesome.github.io/Font-Awesome/
 * CDN: https://use.fontawesome.com/releases/[VERSION]/css/all.css
 * ======================================================================== */

;(function($){

    var data = {
        iconClass: 'fab',
        iconClassFix: 'fa-',
        icons: [],
        allVersions: [
            {
                version: '5.3.1',
                icons: [
                    '',
                    '500px',
                    'accessible-icon',
                    'accusoft',
                    'adn',
                    'adversal',
                    'affiliatetheme',
                    'algolia',
                    'alipay',
                    'amazon',
                    'amazon-pay',
                    'amilia',
                    'android',
                    'angellist',
                    'angrycreative',
                    'angular',
                    'app-store',
                    'app-store-ios',
                    'apper',
                    'apple',
                    'apple-pay',
                    'asymmetrik',
                    'audible',
                    'autoprefixer',
                    'avianex',
                    'aviato',
                    'aws',
                    'bandcamp',
                    'behance',
                    'behance-square',
                    'bimobject',
                    'bitbucket',
                    'bitcoin',
                    'bity',
                    'black-tie',
                    'blackberry',
                    'blogger',
                    'blogger-b',
                    'bluetooth',
                    'bluetooth-b',
                    'btc',
                    'buromobelexperte',
                    'buysellads',
                    'cc-amazon-pay',
                    'cc-amex',
                    'cc-apple-pay',
                    'cc-diners-club',
                    'cc-discover',
                    'cc-jcb',
                    'cc-mastercard',
                    'cc-paypal',
                    'cc-stripe',
                    'cc-visa',
                    'centercode',
                    'chrome',
                    'cloudscale',
                    'cloudsmith',
                    'cloudversify',
                    'codepen',
                    'codiepie',
                    'connectdevelop',
                    'contao',
                    'cpanel',
                    'creative-commons',
                    'creative-commons-by',
                    'creative-commons-nc',
                    'creative-commons-nc-eu',
                    'creative-commons-nc-jp',
                    'creative-commons-nd',
                    'creative-commons-pd',
                    'creative-commons-pd-alt',
                    'creative-commons-remix',
                    'creative-commons-sa',
                    'creative-commons-sampling',
                    'creative-commons-sampling-plus',
                    'creative-commons-share',
                    'css3',
                    'css3-alt',
                    'cuttlefish',
                    'd-and-d',
                    'dashcube',
                    'delicious',
                    'deploydog',
                    'deskpro',
                    'deviantart',
                    'digg',
                    'digital-ocean',
                    'discord',
                    'discourse',
                    'dochub',
                    'docker',
                    'draft2digital',
                    'dribbble',
                    'dribbble-square',
                    'dropbox',
                    'drupal',
                    'dyalog',
                    'earlybirds',
                    'ebay',
                    'edge',
                    'elementor',
                    'ello',
                    'ember',
                    'empire',
                    'envira',
                    'erlang',
                    'ethereum',
                    'etsy',
                    'expeditedssl',
                    'facebook',
                    'facebook-f',
                    'facebook-messenger',
                    'facebook-square',
                    'firefox',
                    'first-order',
                    'first-order-alt',
                    'firstdraft',
                    'flickr',
                    'flipboard',
                    'fly',
                    'font-awesome',
                    'font-awesome-alt',
                    'font-awesome-flag',
                    'fonticons',
                    'fonticons-fi',
                    'fort-awesome',
                    'fort-awesome-alt',
                    'forumbee',
                    'foursquare',
                    'free-code-camp',
                    'freebsd',
                    'fulcrum',
                    'galactic-republic',
                    'galactic-senate',
                    'get-pocket',
                    'gg',
                    'gg-circle',
                    'git',
                    'git-square',
                    'github',
                    'github-alt',
                    'github-square',
                    'gitkraken',
                    'gitlab',
                    'gitter',
                    'glide',
                    'glide-g',
                    'gofore',
                    'goodreads',
                    'goodreads-g',
                    'google',
                    'google-drive',
                    'google-play',
                    'google-plus',
                    'google-plus-g',
                    'google-plus-square',
                    'google-wallet',
                    'gratipay',
                    'grav',
                    'gripfire',
                    'grunt',
                    'gulp',
                    'hacker-news',
                    'hacker-news-square',
                    'hackerrank',
                    'hips',
                    'hire-a-helper',
                    'hooli',
                    'hornbill',
                    'hotjar',
                    'houzz',
                    'html5',
                    'hubspot',
                    'imdb',
                    'instagram',
                    'internet-explorer',
                    'ioxhost',
                    'itunes',
                    'itunes-note',
                    'java',
                    'jedi-order',
                    'jenkins',
                    'joget',
                    'joomla',
                    'js',
                    'js-square',
                    'jsfiddle',
                    'kaggle',
                    'keybase',
                    'keycdn',
                    'kickstarter',
                    'kickstarter-k',
                    'korvue',
                    'laravel',
                    'lastfm',
                    'lastfm-square',
                    'leanpub',
                    'less',
                    'line',
                    'linkedin',
                    'linkedin-in',
                    'linode',
                    'linux',
                    'lyft',
                    'magento',
                    'mailchimp',
                    'mandalorian',
                    'markdown',
                    'mastodon',
                    'maxcdn',
                    'medapps',
                    'medium',
                    'medium-m',
                    'medrt',
                    'meetup',
                    'megaport',
                    'microsoft',
                    'mix',
                    'mixcloud',
                    'mizuni',
                    'modx',
                    'monero',
                    'napster',
                    'neos',
                    'nimblr',
                    'nintendo-switch',
                    'node',
                    'node-js',
                    'npm',
                    'ns8',
                    'nutritionix',
                    'odnoklassniki',
                    'odnoklassniki-square',
                    'old-republic',
                    'opencart',
                    'openid',
                    'opera',
                    'optin-monster',
                    'osi',
                    'page4',
                    'pagelines',
                    'palfed',
                    'patreon',
                    'paypal',
                    'periscope',
                    'phabricator',
                    'phoenix-framework',
                    'phoenix-squadron',
                    'php',
                    'pied-piper',
                    'pied-piper-alt',
                    'pied-piper-hat',
                    'pied-piper-pp',
                    'pinterest',
                    'pinterest-p',
                    'pinterest-square',
                    'playstation',
                    'product-hunt',
                    'pushed',
                    'python',
                    'qq',
                    'quinscape',
                    'quora',
                    'r-project',
                    'ravelry',
                    'react',
                    'readme',
                    'rebel',
                    'red-river',
                    'reddit',
                    'reddit-alien',
                    'reddit-square',
                    'rendact',
                    'renren',
                    'replyd',
                    'researchgate',
                    'resolving',
                    'rev',
                    'rocketchat',
                    'rockrms',
                    'safari',
                    'sass',
                    'schlix',
                    'scribd',
                    'searchengin',
                    'sellcast',
                    'sellsy',
                    'servicestack',
                    'shirtsinbulk',
                    'shopware',
                    'simplybuilt',
                    'sistrix',
                    'sith',
                    'skyatlas',
                    'skype',
                    'slack',
                    'slack-hash',
                    'slideshare',
                    'snapchat',
                    'snapchat-ghost',
                    'snapchat-square',
                    'soundcloud',
                    'speakap',
                    'spotify',
                    'squarespace',
                    'stack-exchange',
                    'stack-overflow',
                    'staylinked',
                    'steam',
                    'steam-square',
                    'steam-symbol',
                    'sticker-mule',
                    'strava',
                    'stripe',
                    'stripe-s',
                    'studiovinari',
                    'stumbleupon',
                    'stumbleupon-circle',
                    'superpowers',
                    'supple',
                    'teamspeak',
                    'telegram',
                    'telegram-plane',
                    'tencent-weibo',
                    'the-red-yeti',
                    'themeco',
                    'themeisle',
                    'trade-federation',
                    'trello',
                    'tripadvisor',
                    'tumblr',
                    'tumblr-square',
                    'twitch',
                    'twitter',
                    'twitter-square',
                    'typo3',
                    'uber',
                    'uikit',
                    'uniregistry',
                    'untappd',
                    'usb',
                    'ussunnah',
                    'vaadin',
                    'viacoin',
                    'viadeo',
                    'viadeo-square',
                    'viber',
                    'vimeo',
                    'vimeo-square',
                    'vimeo-v',
                    'vine',
                    'vk',
                    'vnv',
                    'vuejs',
                    'weebly',
                    'weibo',
                    'weixin',
                    'whatsapp',
                    'whatsapp-square',
                    'whmcs',
                    'wikipedia-w',
                    'windows',
                    'wix',
                    'wolf-pack-battalion',
                    'wordpress',
                    'wordpress-simple',
                    'wpbeginner',
                    'wpexplorer',
                    'wpforms',
                    'xbox',
                    'xing',
                    'xing-square',
                    'y-combinator',
                    'yahoo',
                    'yandex',
                    'yandex-international',
                    'yelp',
                    'yoast',
                    'youtube',
                    'youtube-square',
                    'zhihu'
                ]
            },
            {
                version: '5.3.1_pro',
                icons: [
                    '',
                    'creative-commons-zero',
                    ]
            },
            {
                version: '5.12.0',
                icons: [
                    '500px',
                    'accessible-icon',
                    'accusoft',
                    'acquisitions-incorporated',
                    'adn',
                    'adobe',
                    'adversal',
                    'affiliatetheme',
                    'airbnb',
                    'algolia',
                    'alipay',
                    'amazon',
                    'amazon-pay',
                    'amilia',
                    'android',
                    'angellist',
                    'angrycreative',
                    'angular',
                    'app-store',
                    'app-store-ios',
                    'apper',
                    'apple',
                    'apple-pay',
                    'artstation',
                    'asymmetrik',
                    'atlassian',
                    'audible',
                    'autoprefixer',
                    'avianex',
                    'aviato',
                    'aws',
                    'bandcamp',
                    'battle-net',
                    'behance',
                    'behance-square',
                    'bimobject',
                    'bitbucket',
                    'bitcoin',
                    'bity',
                    'black-tie',
                    'blackberry',
                    'blogger',
                    'blogger-b',
                    'bluetooth',
                    'bluetooth-b',
                    'bootstrap',
                    'btc',
                    'buffer',
                    'buromobelexperte',
                    'buy-n-large',
                    'buysellads',
                    'canadian-maple-leaf',
                    'cc-amazon-pay',
                    'cc-amex',
                    'cc-apple-pay',
                    'cc-diners-club',
                    'cc-discover',
                    'cc-jcb',
                    'cc-mastercard',
                    'cc-paypal',
                    'cc-stripe',
                    'cc-visa',
                    'centercode',
                    'centos',
                    'chrome',
                    'chromecast',
                    'cloudscale',
                    'cloudsmith',
                    'cloudversify',
                    'codepen',
                    'codiepie',
                    'confluence',
                    'connectdevelop',
                    'contao',
                    'cotton-bureau',
                    'cpanel',
                    'creative-commons',
                    'creative-commons-by',
                    'creative-commons-nc',
                    'creative-commons-nc-eu',
                    'creative-commons-nc-jp',
                    'creative-commons-nd',
                    'creative-commons-pd',
                    'creative-commons-pd-alt',
                    'creative-commons-remix',
                    'creative-commons-sa',
                    'creative-commons-sampling',
                    'creative-commons-sampling-plus',
                    'creative-commons-share',
                    'creative-commons-zero',
                    'critical-role',
                    'css3',
                    'css3-alt',
                    'cuttlefish',
                    'd-and-d',
                    'd-and-d-beyond',
                    'dailymotion',
                    'dashcube',
                    'delicious',
                    'deploydog',
                    'deskpro',
                    'dev',
                    'deviantart',
                    'dhl',
                    'diaspora',
                    'digg',
                    'digital-ocean',
                    'discord',
                    'discourse',
                    'dochub',
                    'docker',
                    'draft2digital',
                    'dribbble',
                    'dribbble-square',
                    'dropbox',
                    'drupal',
                    'dyalog',
                    'earlybirds',
                    'ebay',
                    'edge',
                    'elementor',
                    'ello',
                    'ember',
                    'empire',
                    'envira',
                    'erlang',
                    'ethereum',
                    'etsy',
                    'evernote',
                    'expeditedssl',
                    'facebook',
                    'facebook-f',
                    'facebook-messenger',
                    'facebook-square',
                    'fantasy-flight-games',
                    'fedex',
                    'fedora',
                    'figma',
                    'firefox',
                    'firefox-browser',
                    'first-order',
                    'first-order-alt',
                    'firstdraft',
                    'flickr',
                    'flipboard',
                    'fly',
                    'font-awesome',
                    'font-awesome-alt',
                    'font-awesome-flag',
                    'fonticons',
                    'fonticons-fi',
                    'fort-awesome',
                    'fort-awesome-alt',
                    'forumbee',
                    'foursquare',
                    'free-code-camp',
                    'freebsd',
                    'fulcrum',
                    'galactic-republic',
                    'galactic-senate',
                    'get-pocket',
                    'gg',
                    'gg-circle',
                    'git',
                    'git-alt',
                    'git-square',
                    'github',
                    'github-alt',
                    'github-square',
                    'gitkraken',
                    'gitlab',
                    'gitter',
                    'glide',
                    'glide-g',
                    'gofore',
                    'goodreads',
                    'goodreads-g',
                    'google',
                    'google-drive',
                    'google-play',
                    'google-plus',
                    'google-plus-g',
                    'google-plus-square',
                    'google-wallet',
                    'gratipay',
                    'grav',
                    'gripfire',
                    'grunt',
                    'gulp',
                    'hacker-news',
                    'hacker-news-square',
                    'hackerrank',
                    'hips',
                    'hire-a-helper',
                    'hooli',
                    'hornbill',
                    'hotjar',
                    'houzz',
                    'html5',
                    'hubspot',
                    'ideal',
                    'imdb',
                    'instagram',
                    'instagram-square',
                    'intercom',
                    'internet-explorer',
                    'invision',
                    'ioxhost',
                    'itch-io',
                    'itunes',
                    'itunes-note',
                    'java',
                    'jedi-order',
                    'jenkins',
                    'jira',
                    'joget',
                    'joomla',
                    'js',
                    'js-square',
                    'jsfiddle',
                    'kaggle',
                    'keybase',
                    'keycdn',
                    'kickstarter',
                    'kickstarter-k',
                    'korvue',
                    'laravel',
                    'lastfm',
                    'lastfm-square',
                    'leanpub',
                    'less',
                    'line',
                    'linkedin',
                    'linkedin-in',
                    'linode',
                    'linux',
                    'lyft',
                    'magento',
                    'mailchimp',
                    'mandalorian',
                    'markdown',
                    'mastodon',
                    'maxcdn',
                    'mdb',
                    'medapps',
                    'medium',
                    'medium-m',
                    'medrt',
                    'meetup',
                    'megaport',
                    'mendeley',
                    'microblog',
                    'microsoft',
                    'mix',
                    'mixcloud',
                    'mixer',
                    'mizuni',
                    'modx',
                    'monero',
                    'napster',
                    'neos',
                    'nimblr',
                    'node',
                    'node-js',
                    'npm',
                    'ns8',
                    'nutritionix',
                    'odnoklassniki',
                    'odnoklassniki-square',
                    'old-republic',
                    'opencart',
                    'openid',
                    'opera',
                    'optin-monster',
                    'orcid',
                    'osi',
                    'page4',
                    'pagelines',
                    'palfed',
                    'patreon',
                    'paypal',
                    'penny-arcade',
                    'periscope',
                    'phabricator',
                    'phoenix-framework',
                    'phoenix-squadron',
                    'php',
                    'pied-piper',
                    'pied-piper-alt',
                    'pied-piper-hat',
                    'pied-piper-pp',
                    'pied-piper-square',
                    'pinterest',
                    'pinterest-p',
                    'pinterest-square',
                    'playstation',
                    'product-hunt',
                    'pushed',
                    'python',
                    'qq',
                    'quinscape',
                    'quora',
                    'r-project',
                    'raspberry-pi',
                    'ravelry',
                    'react',
                    'reacteurope',
                    'readme',
                    'rebel',
                    'red-river',
                    'reddit',
                    'reddit-alien',
                    'reddit-square',
                    'redhat',
                    'renren',
                    'replyd',
                    'researchgate',
                    'resolving',
                    'rev',
                    'rocketchat',
                    'rockrms',
                    'safari',
                    'salesforce',
                    'sass',
                    'schlix',
                    'scribd',
                    'searchengin',
                    'sellcast',
                    'sellsy',
                    'servicestack',
                    'shirtsinbulk',
                    'shopify',
                    'shopware',
                    'simplybuilt',
                    'sistrix',
                    'sith',
                    'sketch',
                    'skyatlas',
                    'skype',
                    'slack',
                    'slack-hash',
                    'slideshare',
                    'snapchat',
                    'snapchat-ghost',
                    'snapchat-square',
                    'soundcloud',
                    'sourcetree',
                    'speakap',
                    'speaker-deck',
                    'spotify',
                    'squarespace',
                    'stack-exchange',
                    'stack-overflow',
                    'stackpath',
                    'staylinked',
                    'steam',
                    'steam-square',
                    'steam-symbol',
                    'sticker-mule',
                    'strava',
                    'stripe',
                    'stripe-s',
                    'studiovinari',
                    'stumbleupon',
                    'stumbleupon-circle',
                    'superpowers',
                    'supple',
                    'suse',
                    'swift',
                    'symfony',
                    'teamspeak',
                    'telegram',
                    'telegram-plane',
                    'tencent-weibo',
                    'the-red-yeti',
                    'themeco',
                    'themeisle',
                    'think-peaks',
                    'trade-federation',
                    'trello',
                    'tripadvisor',
                    'tumblr',
                    'tumblr-square',
                    'twitch',
                    'twitter',
                    'twitter-square',
                    'typo3',
                    'uber',
                    'ubuntu',
                    'uikit',
                    'umbraco',
                    'uniregistry',
                    'unity',
                    'untappd',
                    'ups',
                    'usb',
                    'usps',
                    'ussunnah',
                    'vaadin',
                    'viacoin',
                    'viadeo',
                    'viadeo-square',
                    'viber',
                    'vimeo',
                    'vimeo-square',
                    'vimeo-v',
                    'vine',
                    'vk',
                    'vnv',
                    'vuejs',
                    'waze',
                    'weebly',
                    'weibo',
                    'weixin',
                    'whatsapp',
                    'whatsapp-square',
                    'whmcs',
                    'wikipedia-w',
                    'windows',
                    'wix',
                    'wizards-of-the-coast',
                    'wolf-pack-battalion',
                    'wordpress',
                    'wordpress-simple',
                    'wpbeginner',
                    'wpexplorer',
                    'wpforms',
                    'wpressr',
                    'xbox',
                    'xing',
                    'xing-square',
                    'y-combinator',
                    'yahoo',
                    'yammer',
                    'yandex',
                    'yandex-international',
                    'yarn',
                    'yelp',
                    'yoast',
                    'youtube',
                    'youtube-square',
                    'zhihu'
                ]
            },
            {
                version: '5.12.0_pro',
                icons: [
                    '',
                    '500px',
                    'accessible-icon',
                    'accusoft',
                    'acquisitions-incorporated',
                    'adn',
                    'adobe',
                    'adversal',
                    'affiliatetheme',
                    'airbnb',
                    'algolia',
                    'alipay',
                    'amazon',
                    'amazon-pay',
                    'amilia',
                    'android',
                    'angellist',
                    'angrycreative',
                    'angular',
                    'app-store',
                    'app-store-ios',
                    'apper',
                    'apple',
                    'apple-pay',
                    'artstation',
                    'asymmetrik',
                    'atlassian',
                    'audible',
                    'autoprefixer',
                    'avianex',
                    'aviato',
                    'aws',
                    'bandcamp',
                    'battle-net',
                    'behance',
                    'behance-square',
                    'bimobject',
                    'bitbucket',
                    'bitcoin',
                    'bity',
                    'black-tie',
                    'blackberry',
                    'blogger',
                    'blogger-b',
                    'bluetooth',
                    'bluetooth-b',
                    'bootstrap',
                    'btc',
                    'buffer',
                    'buromobelexperte',
                    'buy-n-large',
                    'buysellads',
                    'canadian-maple-leaf',
                    'cc-amazon-pay',
                    'cc-amex',
                    'cc-apple-pay',
                    'cc-diners-club',
                    'cc-discover',
                    'cc-jcb',
                    'cc-mastercard',
                    'cc-paypal',
                    'cc-stripe',
                    'cc-visa',
                    'centercode',
                    'centos',
                    'chrome',
                    'chromecast',
                    'cloudscale',
                    'cloudsmith',
                    'cloudversify',
                    'codepen',
                    'codiepie',
                    'confluence',
                    'connectdevelop',
                    'contao',
                    'cotton-bureau',
                    'cpanel',
                    'creative-commons',
                    'creative-commons-by',
                    'creative-commons-nc',
                    'creative-commons-nc-eu',
                    'creative-commons-nc-jp',
                    'creative-commons-nd',
                    'creative-commons-pd',
                    'creative-commons-pd-alt',
                    'creative-commons-remix',
                    'creative-commons-sa',
                    'creative-commons-sampling',
                    'creative-commons-sampling-plus',
                    'creative-commons-share',
                    'creative-commons-zero',
                    'critical-role',
                    'css3',
                    'css3-alt',
                    'cuttlefish',
                    'd-and-d',
                    'd-and-d-beyond',
                    'dashcube',
                    'delicious',
                    'deploydog',
                    'deskpro',
                    'dev',
                    'deviantart',
                    'dhl',
                    'diaspora',
                    'digg',
                    'digital-ocean',
                    'discord',
                    'discourse',
                    'dochub',
                    'docker',
                    'draft2digital',
                    'dribbble',
                    'dribbble-square',
                    'dropbox',
                    'drupal',
                    'dyalog',
                    'earlybirds',
                    'ebay',
                    'edge',
                    'elementor',
                    'ello',
                    'ember',
                    'empire',
                    'envira',
                    'erlang',
                    'ethereum',
                    'etsy',
                    'evernote',
                    'expeditedssl',
                    'facebook',
                    'facebook-f',
                    'facebook-messenger',
                    'facebook-square',
                    'fantasy-flight-games',
                    'fedex',
                    'fedora',
                    'figma',
                    'firefox',
                    'firefox-browser',
                    'first-order',
                    'first-order-alt',
                    'firstdraft',
                    'flickr',
                    'flipboard',
                    'fly',
                    'font-awesome',
                    'font-awesome-alt',
                    'font-awesome-flag',
                    'font-awesome-logo-full',
                    'fonticons',
                    'fonticons-fi',
                    'fort-awesome',
                    'fort-awesome-alt',
                    'forumbee',
                    'foursquare',
                    'free-code-camp',
                    'freebsd',
                    'fulcrum',
                    'galactic-republic',
                    'galactic-senate',
                    'get-pocket',
                    'gg',
                    'gg-circle',
                    'git',
                    'git-alt',
                    'git-square',
                    'github',
                    'github-alt',
                    'github-square',
                    'gitkraken',
                    'gitlab',
                    'gitter',
                    'glide',
                    'glide-g',
                    'gofore',
                    'goodreads',
                    'goodreads-g',
                    'google',
                    'google-drive',
                    'google-play',
                    'google-plus',
                    'google-plus-g',
                    'google-plus-square',
                    'google-wallet',
                    'gratipay',
                    'grav',
                    'gripfire',
                    'grunt',
                    'gulp',
                    'hacker-news',
                    'hacker-news-square',
                    'hackerrank',
                    'hips',
                    'hire-a-helper',
                    'hooli',
                    'hornbill',
                    'hotjar',
                    'houzz',
                    'html5',
                    'hubspot',
                    'ideal',
                    'imdb',
                    'instagram',
                    'intercom',
                    'internet-explorer',
                    'invision',
                    'ioxhost',
                    'itch-io',
                    'itunes',
                    'itunes-note',
                    'java',
                    'jedi-order',
                    'jenkins',
                    'jira',
                    'joget',
                    'joomla',
                    'js',
                    'js-square',
                    'jsfiddle',
                    'kaggle',
                    'keybase',
                    'keycdn',
                    'kickstarter',
                    'kickstarter-k',
                    'korvue',
                    'laravel',
                    'lastfm',
                    'lastfm-square',
                    'leanpub',
                    'less',
                    'line',
                    'linkedin',
                    'linkedin-in',
                    'linode',
                    'linux',
                    'lyft',
                    'magento',
                    'mailchimp',
                    'mandalorian',
                    'markdown',
                    'mastodon',
                    'maxcdn',
                    'mdb',
                    'medapps',
                    'medium',
                    'medium-m',
                    'medrt',
                    'meetup',
                    'megaport',
                    'mendeley',
                    'microblog',
                    'microsoft',
                    'mix',
                    'mixcloud',
                    'mizuni',
                    'modx',
                    'monero',
                    'napster',
                    'neos',
                    'nimblr',
                    'node',
                    'node-js',
                    'npm',
                    'ns8',
                    'nutritionix',
                    'odnoklassniki',
                    'odnoklassniki-square',
                    'old-republic',
                    'opencart',
                    'openid',
                    'opera',
                    'optin-monster',
                    'orcid',
                    'osi',
                    'page4',
                    'pagelines',
                    'palfed',
                    'patreon',
                    'paypal',
                    'penny-arcade',
                    'periscope',
                    'phabricator',
                    'phoenix-framework',
                    'phoenix-squadron',
                    'php',
                    'pied-piper',
                    'pied-piper-alt',
                    'pied-piper-hat',
                    'pied-piper-pp',
                    'pied-piper-square',
                    'pinterest',
                    'pinterest-p',
                    'pinterest-square',
                    'playstation',
                    'product-hunt',
                    'pushed',
                    'python',
                    'qq',
                    'quinscape',
                    'quora',
                    'r-project',
                    'raspberry-pi',
                    'ravelry',
                    'react',
                    'reacteurope',
                    'readme',
                    'rebel',
                    'red-river',
                    'reddit',
                    'reddit-alien',
                    'reddit-square',
                    'redhat',
                    'renren',
                    'replyd',
                    'researchgate',
                    'resolving',
                    'rev',
                    'rocketchat',
                    'rockrms',
                    'safari',
                    'salesforce',
                    'sass',
                    'schlix',
                    'scribd',
                    'searchengin',
                    'sellcast',
                    'sellsy',
                    'servicestack',
                    'shirtsinbulk',
                    'shopware',
                    'simplybuilt',
                    'sistrix',
                    'sith',
                    'sketch',
                    'skyatlas',
                    'skype',
                    'slack',
                    'slack-hash',
                    'slideshare',
                    'snapchat',
                    'snapchat-ghost',
                    'snapchat-square',
                    'soundcloud',
                    'sourcetree',
                    'speakap',
                    'speaker-deck',
                    'spotify',
                    'squarespace',
                    'stack-exchange',
                    'stack-overflow',
                    'stackpath',
                    'staylinked',
                    'steam',
                    'steam-square',
                    'steam-symbol',
                    'sticker-mule',
                    'strava',
                    'stripe',
                    'stripe-s',
                    'studiovinari',
                    'stumbleupon',
                    'stumbleupon-circle',
                    'superpowers',
                    'supple',
                    'suse',
                    'swift',
                    'symfony',
                    'teamspeak',
                    'telegram',
                    'telegram-plane',
                    'tencent-weibo',
                    'the-red-yeti',
                    'themeco',
                    'themeisle',
                    'think-peaks',
                    'trade-federation',
                    'trello',
                    'tripadvisor',
                    'tumblr',
                    'tumblr-square',
                    'twitch',
                    'twitter',
                    'twitter-square',
                    'typo3',
                    'uber',
                    'ubuntu',
                    'uikit',
                    'umbraco',
                    'uniregistry',
                    'unity',
                    'untappd',
                    'ups',
                    'usb',
                    'usps',
                    'ussunnah',
                    'vaadin',
                    'viacoin',
                    'viadeo',
                    'viadeo-square',
                    'viber',
                    'vimeo',
                    'vimeo-square',
                    'vimeo-v',
                    'vine',
                    'vk',
                    'vnv',
                    'vuejs',
                    'waze',
                    'weebly',
                    'weibo',
                    'weixin',
                    'whatsapp',
                    'whatsapp-square',
                    'whmcs',
                    'wikipedia-w',
                    'windows',
                    'wix',
                    'wizards-of-the-coast',
                    'wolf-pack-battalion',
                    'wordpress',
                    'wordpress-simple',
                    'wpbeginner',
                    'wpexplorer',
                    'wpforms',
                    'wpressr',
                    'xbox',
                    'xing',
                    'xing-square',
                    'y-combinator',
                    'yahoo',
                    'yammer',
                    'yandex',
                    'yandex-international',
                    'yarn',
                    'yelp',
                    'yoast',
                    'youtube',
                    'youtube-square',
                    'zhihu'
                ]
            },
        ]
    };

    data.icons = data.allVersions[0].icons;

    $.iconset_fontawesome_5_brands = data;

})(jQuery);

/*!========================================================================
 * Iconset: Font Awesome
 * Versions: 5.3.1, 5.3.1_pro, 5.12.0_pro
 * http://fortawesome.github.io/Font-Awesome/
 * CDN: https://use.fontawesome.com/releases/[VERSION]/css/all.css
 * ======================================================================== */

;(function($){

    var data = {
        iconClass: 'fal',
        iconClassFix: 'fa-',
        icons: [],
        allVersions: [
            {
                version: '5.3.1_pro',
                icons: [
                    '',
                    'abacus',
                    'ad',
                    'address-book',
                    'address-card',
                    'adjust',
                    'air-freshener',
                    'alarm-clock',
                    'align-center',
                    'align-justify',
                    'align-left',
                    'align-right',
                    'allergies',
                    'ambulance',
                    'american-sign-language-interpreting',
                    'analytics',
                    'anchor',
                    'angle-double-down',
                    'angle-double-left',
                    'angle-double-right',
                    'angle-double-up',
                    'angle-down',
                    'angle-left',
                    'angle-right',
                    'angle-up',
                    'angry',
                    'ankh',
                    'apple-alt',
                    'archive',
                    'archway',
                    'arrow-alt-circle-down',
                    'arrow-alt-circle-left',
                    'arrow-alt-circle-right',
                    'arrow-alt-circle-up',
                    'arrow-alt-down',
                    'arrow-alt-from-bottom',
                    'arrow-alt-from-left',
                    'arrow-alt-from-right',
                    'arrow-alt-from-top',
                    'arrow-alt-left',
                    'arrow-alt-right',
                    'arrow-alt-square-down',
                    'arrow-alt-square-left',
                    'arrow-alt-square-right',
                    'arrow-alt-square-up',
                    'arrow-alt-to-bottom',
                    'arrow-alt-to-left',
                    'arrow-alt-to-right',
                    'arrow-alt-to-top',
                    'arrow-alt-up',
                    'arrow-circle-down',
                    'arrow-circle-left',
                    'arrow-circle-right',
                    'arrow-circle-up',
                    'arrow-down',
                    'arrow-from-bottom',
                    'arrow-from-left',
                    'arrow-from-right',
                    'arrow-from-top',
                    'arrow-left',
                    'arrow-right',
                    'arrow-square-down',
                    'arrow-square-left',
                    'arrow-square-right',
                    'arrow-square-up',
                    'arrow-to-bottom',
                    'arrow-to-left',
                    'arrow-to-right',
                    'arrow-to-top',
                    'arrow-up',
                    'arrows',
                    'arrows-alt',
                    'arrows-alt-h',
                    'arrows-alt-v',
                    'arrows-h',
                    'arrows-v',
                    'assistive-listening-systems',
                    'asterisk',
                    'at',
                    'atlas',
                    'atom',
                    'atom-alt',
                    'audio-description',
                    'award',
                    'backpack',
                    'backspace',
                    'backward',
                    'badge',
                    'badge-check',
                    'badge-dollar',
                    'badge-percent',
                    'balance-scale',
                    'balance-scale-left',
                    'balance-scale-right',
                    'ban',
                    'band-aid',
                    'barcode',
                    'barcode-alt',
                    'barcode-read',
                    'barcode-scan',
                    'bars',
                    'baseball',
                    'baseball-ball',
                    'basketball-ball',
                    'basketball-hoop',
                    'bath',
                    'battery-bolt',
                    'battery-empty',
                    'battery-full',
                    'battery-half',
                    'battery-quarter',
                    'battery-slash',
                    'battery-three-quarters',
                    'bed',
                    'beer',
                    'bell',
                    'bell-school',
                    'bell-school-slash',
                    'bell-slash',
                    'bezier-curve',
                    'bible',
                    'bicycle',
                    'binoculars',
                    'birthday-cake',
                    'blanket',
                    'blender',
                    'blind',
                    'bold',
                    'bolt',
                    'bomb',
                    'bone',
                    'bone-break',
                    'bong',
                    'book',
                    'book-alt',
                    'book-heart',
                    'book-open',
                    'book-reader',
                    'bookmark',
                    'books',
                    'bowling-ball',
                    'bowling-pins',
                    'box',
                    'box-alt',
                    'box-check',
                    'box-fragile',
                    'box-full',
                    'box-heart',
                    'box-open',
                    'box-up',
                    'box-usd',
                    'boxes',
                    'boxes-alt',
                    'boxing-glove',
                    'braille',
                    'brain',
                    'briefcase',
                    'briefcase-medical',
                    'broadcast-tower',
                    'broom',
                    'browser',
                    'brush',
                    'bug',
                    'building',
                    'bullhorn',
                    'bullseye',
                    'bullseye-arrow',
                    'bullseye-pointer',
                    'burn',
                    'bus',
                    'bus-alt',
                    'bus-school',
                    'business-time',
                    'cabinet-filing',
                    'calculator',
                    'calculator-alt',
                    'calendar',
                    'calendar-alt',
                    'calendar-check',
                    'calendar-edit',
                    'calendar-exclamation',
                    'calendar-minus',
                    'calendar-plus',
                    'calendar-times',
                    'camera',
                    'camera-alt',
                    'camera-retro',
                    'cannabis',
                    'capsules',
                    'car',
                    'car-alt',
                    'car-battery',
                    'car-bump',
                    'car-crash',
                    'car-garage',
                    'car-mechanic',
                    'car-side',
                    'car-tilt',
                    'car-wash',
                    'caret-circle-down',
                    'caret-circle-left',
                    'caret-circle-right',
                    'caret-circle-up',
                    'caret-down',
                    'caret-left',
                    'caret-right',
                    'caret-square-down',
                    'caret-square-left',
                    'caret-square-right',
                    'caret-square-up',
                    'caret-up',
                    'cart-arrow-down',
                    'cart-plus',
                    'certificate',
                    'chalkboard',
                    'chalkboard-teacher',
                    'charging-station',
                    'chart-area',
                    'chart-bar',
                    'chart-line',
                    'chart-line-down',
                    'chart-pie',
                    'chart-pie-alt',
                    'check',
                    'check-circle',
                    'check-double',
                    'check-square',
                    'chess',
                    'chess-bishop',
                    'chess-bishop-alt',
                    'chess-board',
                    'chess-clock',
                    'chess-clock-alt',
                    'chess-king',
                    'chess-king-alt',
                    'chess-knight',
                    'chess-knight-alt',
                    'chess-pawn',
                    'chess-pawn-alt',
                    'chess-queen',
                    'chess-queen-alt',
                    'chess-rook',
                    'chess-rook-alt',
                    'chevron-circle-down',
                    'chevron-circle-left',
                    'chevron-circle-right',
                    'chevron-circle-up',
                    'chevron-double-down',
                    'chevron-double-left',
                    'chevron-double-right',
                    'chevron-double-up',
                    'chevron-down',
                    'chevron-left',
                    'chevron-right',
                    'chevron-square-down',
                    'chevron-square-left',
                    'chevron-square-right',
                    'chevron-square-up',
                    'chevron-up',
                    'child',
                    'church',
                    'circle',
                    'circle-notch',
                    'city',
                    'clipboard',
                    'clipboard-check',
                    'clipboard-list',
                    'clipboard-prescription',
                    'clock',
                    'clone',
                    'closed-captioning',
                    'cloud',
                    'cloud-download',
                    'cloud-download-alt',
                    'cloud-upload',
                    'cloud-upload-alt',
                    'club',
                    'cocktail',
                    'code',
                    'code-branch',
                    'code-commit',
                    'code-merge',
                    'coffee',
                    'cog',
                    'cogs',
                    'coins',
                    'columns',
                    'comment',
                    'comment-alt',
                    'comment-alt-check',
                    'comment-alt-dollar',
                    'comment-alt-dots',
                    'comment-alt-edit',
                    'comment-alt-exclamation',
                    'comment-alt-lines',
                    'comment-alt-minus',
                    'comment-alt-plus',
                    'comment-alt-slash',
                    'comment-alt-smile',
                    'comment-alt-times',
                    'comment-check',
                    'comment-dollar',
                    'comment-dots',
                    'comment-edit',
                    'comment-exclamation',
                    'comment-lines',
                    'comment-minus',
                    'comment-plus',
                    'comment-slash',
                    'comment-smile',
                    'comment-times',
                    'comments',
                    'comments-alt',
                    'comments-alt-dollar',
                    'comments-dollar',
                    'compact-disc',
                    'compass',
                    'compass-slash',
                    'compress',
                    'compress-alt',
                    'compress-wide',
                    'concierge-bell',
                    'container-storage',
                    'conveyor-belt',
                    'conveyor-belt-alt',
                    'cookie',
                    'cookie-bite',
                    'copy',
                    'copyright',
                    'couch',
                    'credit-card',
                    'credit-card-blank',
                    'credit-card-front',
                    'cricket',
                    'crop',
                    'crop-alt',
                    'cross',
                    'crosshairs',
                    'crow',
                    'crown',
                    'cube',
                    'cubes',
                    'curling',
                    'cut',
                    'database',
                    'deaf',
                    'desktop',
                    'desktop-alt',
                    'dharmachakra',
                    'diagnoses',
                    'diamond',
                    'dice',
                    'dice-five',
                    'dice-four',
                    'dice-one',
                    'dice-six',
                    'dice-three',
                    'dice-two',
                    'digital-tachograph',
                    'diploma',
                    'directions',
                    'divide',
                    'dizzy',
                    'dna',
                    'do-not-enter',
                    'dollar-sign',
                    'dolly',
                    'dolly-empty',
                    'dolly-flatbed',
                    'dolly-flatbed-alt',
                    'dolly-flatbed-empty',
                    'donate',
                    'door-closed',
                    'door-open',
                    'dot-circle',
                    'dove',
                    'download',
                    'drafting-compass',
                    'draw-circle',
                    'draw-polygon',
                    'draw-square',
                    'drum',
                    'drum-steelpan',
                    'dumbbell',
                    'ear',
                    'edit',
                    'eject',
                    'ellipsis-h',
                    'ellipsis-h-alt',
                    'ellipsis-v',
                    'ellipsis-v-alt',
                    'empty-set',
                    'engine-warning',
                    'envelope',
                    'envelope-open',
                    'envelope-open-dollar',
                    'envelope-open-text',
                    'envelope-square',
                    'equals',
                    'eraser',
                    'euro-sign',
                    'exchange',
                    'exchange-alt',
                    'exclamation',
                    'exclamation-circle',
                    'exclamation-square',
                    'exclamation-triangle',
                    'expand',
                    'expand-alt',
                    'expand-arrows',
                    'expand-arrows-alt',
                    'expand-wide',
                    'external-link',
                    'external-link-alt',
                    'external-link-square',
                    'external-link-square-alt',
                    'eye',
                    'eye-dropper',
                    'eye-slash',
                    'fast-backward',
                    'fast-forward',
                    'fax',
                    'feather',
                    'feather-alt',
                    'female',
                    'field-hockey',
                    'fighter-jet',
                    'file',
                    'file-alt',
                    'file-archive',
                    'file-audio',
                    'file-certificate',
                    'file-chart-line',
                    'file-chart-pie',
                    'file-check',
                    'file-code',
                    'file-contract',
                    'file-download',
                    'file-edit',
                    'file-excel',
                    'file-exclamation',
                    'file-export',
                    'file-image',
                    'file-import',
                    'file-invoice',
                    'file-invoice-dollar',
                    'file-medical',
                    'file-medical-alt',
                    'file-minus',
                    'file-pdf',
                    'file-plus',
                    'file-powerpoint',
                    'file-prescription',
                    'file-signature',
                    'file-spreadsheet',
                    'file-times',
                    'file-upload',
                    'file-user',
                    'file-video',
                    'file-word',
                    'fill',
                    'fill-drip',
                    'film',
                    'film-alt',
                    'filter',
                    'fingerprint',
                    'fire',
                    'fire-extinguisher',
                    'first-aid',
                    'fish',
                    'flag',
                    'flag-checkered',
                    'flask',
                    'flushed',
                    'folder',
                    'folder-minus',
                    'folder-open',
                    'folder-plus',
                    'folder-times',
                    'folders',
                    'font',
                    'football-ball',
                    'football-helmet',
                    'forklift',
                    'forward',
                    'fragile',
                    'frog',
                    'frown',
                    'frown-open',
                    'function',
                    'funnel-dollar',
                    'futbol',
                    'gamepad',
                    'gas-pump',
                    'gas-pump-slash',
                    'gavel',
                    'gem',
                    'genderless',
                    'gift',
                    'gift-card',
                    'glass-martini',
                    'glass-martini-alt',
                    'glasses',
                    'glasses-alt',
                    'globe',
                    'globe-africa',
                    'globe-americas',
                    'globe-asia',
                    'globe-stand',
                    'golf-ball',
                    'golf-club',
                    'gopuram',
                    'graduation-cap',
                    'greater-than',
                    'greater-than-equal',
                    'grimace',
                    'grin',
                    'grin-alt',
                    'grin-beam',
                    'grin-beam-sweat',
                    'grin-hearts',
                    'grin-squint',
                    'grin-squint-tears',
                    'grin-stars',
                    'grin-tears',
                    'grin-tongue',
                    'grin-tongue-squint',
                    'grin-tongue-wink',
                    'grin-wink',
                    'grip-horizontal',
                    'grip-vertical',
                    'h-square',
                    'h1',
                    'h2',
                    'h3',
                    'hamsa',
                    'hand-heart',
                    'hand-holding',
                    'hand-holding-box',
                    'hand-holding-heart',
                    'hand-holding-seedling',
                    'hand-holding-usd',
                    'hand-holding-water',
                    'hand-lizard',
                    'hand-paper',
                    'hand-peace',
                    'hand-point-down',
                    'hand-point-left',
                    'hand-point-right',
                    'hand-point-up',
                    'hand-pointer',
                    'hand-receiving',
                    'hand-rock',
                    'hand-scissors',
                    'hand-spock',
                    'hands',
                    'hands-heart',
                    'hands-helping',
                    'hands-usd',
                    'handshake',
                    'handshake-alt',
                    'hashtag',
                    'haykal',
                    'hdd',
                    'heading',
                    'headphones',
                    'headphones-alt',
                    'headset',
                    'heart',
                    'heart-circle',
                    'heart-rate',
                    'heart-square',
                    'heartbeat',
                    'helicopter',
                    'hexagon',
                    'highlighter',
                    'history',
                    'hockey-puck',
                    'hockey-sticks',
                    'home',
                    'home-heart',
                    'hospital',
                    'hospital-alt',
                    'hospital-symbol',
                    'hot-tub',
                    'hotel',
                    'hourglass',
                    'hourglass-end',
                    'hourglass-half',
                    'hourglass-start',
                    'i-cursor',
                    'id-badge',
                    'id-card',
                    'id-card-alt',
                    'image',
                    'images',
                    'inbox',
                    'inbox-in',
                    'inbox-out',
                    'indent',
                    'industry',
                    'industry-alt',
                    'infinity',
                    'info',
                    'info-circle',
                    'info-square',
                    'inhaler',
                    'integral',
                    'intersection',
                    'inventory',
                    'italic',
                    'jack-o-lantern',
                    'jedi',
                    'joint',
                    'journal-whills',
                    'kaaba',
                    'key',
                    'keyboard',
                    'keynote',
                    'khanda',
                    'kidneys',
                    'kiss',
                    'kiss-beam',
                    'kiss-wink-heart',
                    'kiwi-bird',
                    'lambda',
                    'lamp',
                    'landmark',
                    'language',
                    'laptop',
                    'laptop-code',
                    'laugh',
                    'laugh-beam',
                    'laugh-squint',
                    'laugh-wink',
                    'layer-group',
                    'layer-minus',
                    'layer-plus',
                    'leaf',
                    'leaf-heart',
                    'lemon',
                    'less-than',
                    'less-than-equal',
                    'level-down',
                    'level-down-alt',
                    'level-up',
                    'level-up-alt',
                    'life-ring',
                    'lightbulb',
                    'lightbulb-dollar',
                    'lightbulb-exclamation',
                    'lightbulb-on',
                    'lightbulb-slash',
                    'link',
                    'lips',
                    'lira-sign',
                    'list',
                    'list-alt',
                    'list-ol',
                    'list-ul',
                    'location',
                    'location-arrow',
                    'location-circle',
                    'location-slash',
                    'lock',
                    'lock-alt',
                    'lock-open',
                    'lock-open-alt',
                    'long-arrow-alt-down',
                    'long-arrow-alt-left',
                    'long-arrow-alt-right',
                    'long-arrow-alt-up',
                    'long-arrow-down',
                    'long-arrow-left',
                    'long-arrow-right',
                    'long-arrow-up',
                    'loveseat',
                    'low-vision',
                    'luchador',
                    'luggage-cart',
                    'lungs',
                    'magic',
                    'magnet',
                    'mail-bulk',
                    'male',
                    'map',
                    'map-marked',
                    'map-marked-alt',
                    'map-marker',
                    'map-marker-alt',
                    'map-marker-alt-slash',
                    'map-marker-check',
                    'map-marker-edit',
                    'map-marker-exclamation',
                    'map-marker-minus',
                    'map-marker-plus',
                    'map-marker-question',
                    'map-marker-slash',
                    'map-marker-smile',
                    'map-marker-times',
                    'map-pin',
                    'map-signs',
                    'marker',
                    'mars',
                    'mars-double',
                    'mars-stroke',
                    'mars-stroke-h',
                    'mars-stroke-v',
                    'medal',
                    'medkit',
                    'megaphone',
                    'meh',
                    'meh-blank',
                    'meh-rolling-eyes',
                    'memory',
                    'menorah',
                    'mercury',
                    'microchip',
                    'microphone',
                    'microphone-alt',
                    'microphone-alt-slash',
                    'microphone-slash',
                    'microscope',
                    'mind-share',
                    'minus',
                    'minus-circle',
                    'minus-hexagon',
                    'minus-octagon',
                    'minus-square',
                    'mobile',
                    'mobile-alt',
                    'mobile-android',
                    'mobile-android-alt',
                    'money-bill',
                    'money-bill-alt',
                    'money-bill-wave',
                    'money-bill-wave-alt',
                    'money-check',
                    'money-check-alt',
                    'monitor-heart-rate',
                    'monument',
                    'moon',
                    'mortar-pestle',
                    'mosque',
                    'motorcycle',
                    'mouse-pointer',
                    'music',
                    'neuter',
                    'newspaper',
                    'not-equal',
                    'notes-medical',
                    'object-group',
                    'object-ungroup',
                    'octagon',
                    'oil-can',
                    'oil-temp',
                    'om',
                    'omega',
                    'outdent',
                    'paint-brush',
                    'paint-brush-alt',
                    'paint-roller',
                    'palette',
                    'pallet',
                    'pallet-alt',
                    'paper-plane',
                    'paperclip',
                    'parachute-box',
                    'paragraph',
                    'parking',
                    'parking-circle',
                    'parking-circle-slash',
                    'parking-slash',
                    'passport',
                    'pastafarianism',
                    'paste',
                    'pause',
                    'pause-circle',
                    'paw',
                    'peace',
                    'pen',
                    'pen-alt',
                    'pen-fancy',
                    'pen-nib',
                    'pen-square',
                    'pencil',
                    'pencil-alt',
                    'pencil-paintbrush',
                    'pencil-ruler',
                    'pennant',
                    'people-carry',
                    'percent',
                    'percentage',
                    'person-carry',
                    'person-dolly',
                    'person-dolly-empty',
                    'phone',
                    'phone-office',
                    'phone-plus',
                    'phone-slash',
                    'phone-square',
                    'phone-volume',
                    'pi',
                    'piggy-bank',
                    'pills',
                    'place-of-worship',
                    'plane',
                    'plane-alt',
                    'plane-arrival',
                    'plane-departure',
                    'play',
                    'play-circle',
                    'plug',
                    'plus',
                    'plus-circle',
                    'plus-hexagon',
                    'plus-octagon',
                    'plus-square',
                    'podcast',
                    'podium',
                    'poll',
                    'poll-h',
                    'poo',
                    'poop',
                    'portrait',
                    'pound-sign',
                    'power-off',
                    'pray',
                    'praying-hands',
                    'prescription',
                    'prescription-bottle',
                    'prescription-bottle-alt',
                    'presentation',
                    'print',
                    'print-slash',
                    'procedures',
                    'project-diagram',
                    'puzzle-piece',
                    'qrcode',
                    'question',
                    'question-circle',
                    'question-square',
                    'quidditch',
                    'quote-left',
                    'quote-right',
                    'quran',
                    'racquet',
                    'ramp-loading',
                    'random',
                    'receipt',
                    'rectangle-landscape',
                    'rectangle-portrait',
                    'rectangle-wide',
                    'recycle',
                    'redo',
                    'redo-alt',
                    'registered',
                    'repeat',
                    'repeat-1',
                    'repeat-1-alt',
                    'repeat-alt',
                    'reply',
                    'reply-all',
                    'retweet',
                    'retweet-alt',
                    'ribbon',
                    'road',
                    'robot',
                    'rocket',
                    'route',
                    'route-highway',
                    'route-interstate',
                    'rss',
                    'rss-square',
                    'ruble-sign',
                    'ruler',
                    'ruler-combined',
                    'ruler-horizontal',
                    'ruler-triangle',
                    'ruler-vertical',
                    'rupee-sign',
                    'sad-cry',
                    'sad-tear',
                    'save',
                    'scalpel',
                    'scalpel-path',
                    'scanner',
                    'scanner-keyboard',
                    'scanner-touchscreen',
                    'school',
                    'screwdriver',
                    'scrubber',
                    'search',
                    'search-dollar',
                    'search-location',
                    'search-minus',
                    'search-plus',
                    'seedling',
                    'server',
                    'shapes',
                    'share',
                    'share-all',
                    'share-alt',
                    'share-alt-square',
                    'share-square',
                    'shekel-sign',
                    'shield',
                    'shield-alt',
                    'shield-check',
                    'ship',
                    'shipping-fast',
                    'shipping-timed',
                    'shoe-prints',
                    'shopping-bag',
                    'shopping-basket',
                    'shopping-cart',
                    'shower',
                    'shredder',
                    'shuttle-van',
                    'shuttlecock',
                    'sigma',
                    'sign',
                    'sign-in',
                    'sign-in-alt',
                    'sign-language',
                    'sign-out',
                    'sign-out-alt',
                    'signal',
                    'signal-1',
                    'signal-2',
                    'signal-3',
                    'signal-4',
                    'signal-alt',
                    'signal-alt-1',
                    'signal-alt-2',
                    'signal-alt-3',
                    'signal-alt-slash',
                    'signal-slash',
                    'signature',
                    'sitemap',
                    'skeleton',
                    'skull',
                    'sliders-h',
                    'sliders-h-square',
                    'sliders-v',
                    'sliders-v-square',
                    'smile',
                    'smile-beam',
                    'smile-plus',
                    'smile-wink',
                    'smoking',
                    'smoking-ban',
                    'snowflake',
                    'socks',
                    'solar-panel',
                    'sort',
                    'sort-alpha-down',
                    'sort-alpha-up',
                    'sort-amount-down',
                    'sort-amount-up',
                    'sort-down',
                    'sort-numeric-down',
                    'sort-numeric-up',
                    'sort-up',
                    'spa',
                    'space-shuttle',
                    'spade',
                    'spinner',
                    'spinner-third',
                    'splotch',
                    'spray-can',
                    'square',
                    'square-full',
                    'square-root',
                    'square-root-alt',
                    'stamp',
                    'star',
                    'star-and-crescent',
                    'star-exclamation',
                    'star-half',
                    'star-half-alt',
                    'star-of-david',
                    'star-of-life',
                    'steering-wheel',
                    'step-backward',
                    'step-forward',
                    'stethoscope',
                    'sticky-note',
                    'stomach',
                    'stop',
                    'stop-circle',
                    'stopwatch',
                    'store',
                    'store-alt',
                    'stream',
                    'street-view',
                    'strikethrough',
                    'stroopwafel',
                    'subscript',
                    'subway',
                    'suitcase',
                    'suitcase-rolling',
                    'sun',
                    'superscript',
                    'surprise',
                    'swatchbook',
                    'swimmer',
                    'swimming-pool',
                    'synagogue',
                    'sync',
                    'sync-alt',
                    'syringe',
                    'table',
                    'table-tennis',
                    'tablet',
                    'tablet-alt',
                    'tablet-android',
                    'tablet-android-alt',
                    'tablet-rugged',
                    'tablets',
                    'tachometer',
                    'tachometer-alt',
                    'tachometer-alt-average',
                    'tachometer-alt-fast',
                    'tachometer-alt-fastest',
                    'tachometer-alt-slow',
                    'tachometer-alt-slowest',
                    'tachometer-average',
                    'tachometer-fast',
                    'tachometer-fastest',
                    'tachometer-slow',
                    'tachometer-slowest',
                    'tag',
                    'tags',
                    'tally',
                    'tape',
                    'tasks',
                    'taxi',
                    'teeth',
                    'teeth-open',
                    'tennis-ball',
                    'terminal',
                    'text-height',
                    'text-width',
                    'th',
                    'th-large',
                    'th-list',
                    'theater-masks',
                    'thermometer',
                    'thermometer-empty',
                    'thermometer-full',
                    'thermometer-half',
                    'thermometer-quarter',
                    'thermometer-three-quarters',
                    'theta',
                    'thumbs-down',
                    'thumbs-up',
                    'thumbtack',
                    'ticket',
                    'ticket-alt',
                    'tilde',
                    'times',
                    'times-circle',
                    'times-hexagon',
                    'times-octagon',
                    'times-square',
                    'tint',
                    'tint-slash',
                    'tire',
                    'tire-flat',
                    'tire-pressure-warning',
                    'tire-rugged',
                    'tired',
                    'toggle-off',
                    'toggle-on',
                    'toolbox',
                    'tooth',
                    'toothbrush',
                    'torah',
                    'torii-gate',
                    'trademark',
                    'traffic-cone',
                    'traffic-light',
                    'traffic-light-go',
                    'traffic-light-slow',
                    'traffic-light-stop',
                    'train',
                    'transgender',
                    'transgender-alt',
                    'trash',
                    'trash-alt',
                    'tree',
                    'tree-alt',
                    'triangle',
                    'trophy',
                    'trophy-alt',
                    'truck',
                    'truck-container',
                    'truck-couch',
                    'truck-loading',
                    'truck-monster',
                    'truck-moving',
                    'truck-pickup',
                    'truck-ramp',
                    'tshirt',
                    'tty',
                    'tv',
                    'tv-retro',
                    'umbrella',
                    'umbrella-beach',
                    'underline',
                    'undo',
                    'undo-alt',
                    'union',
                    'universal-access',
                    'university',
                    'unlink',
                    'unlock',
                    'unlock-alt',
                    'upload',
                    'usd-circle',
                    'usd-square',
                    'user',
                    'user-alt',
                    'user-alt-slash',
                    'user-astronaut',
                    'user-chart',
                    'user-check',
                    'user-circle',
                    'user-clock',
                    'user-cog',
                    'user-crown',
                    'user-edit',
                    'user-friends',
                    'user-graduate',
                    'user-lock',
                    'user-md',
                    'user-minus',
                    'user-ninja',
                    'user-plus',
                    'user-secret',
                    'user-shield',
                    'user-slash',
                    'user-tag',
                    'user-tie',
                    'user-times',
                    'users',
                    'users-class',
                    'users-cog',
                    'users-crown',
                    'utensil-fork',
                    'utensil-knife',
                    'utensil-spoon',
                    'utensils',
                    'utensils-alt',
                    'value-absolute',
                    'vector-square',
                    'venus',
                    'venus-double',
                    'venus-mars',
                    'vial',
                    'vials',
                    'video',
                    'video-plus',
                    'video-slash',
                    'vihara',
                    'volleyball-ball',
                    'volume',
                    'volume-down',
                    'volume-mute',
                    'volume-off',
                    'volume-slash',
                    'volume-up',
                    'walking',
                    'wallet',
                    'warehouse',
                    'warehouse-alt',
                    'watch',
                    'watch-fitness',
                    'weight',
                    'weight-hanging',
                    'wheelchair',
                    'whistle',
                    'wifi',
                    'wifi-1',
                    'wifi-2',
                    'wifi-slash',
                    'window',
                    'window-alt',
                    'window-close',
                    'window-maximize',
                    'window-minimize',
                    'window-restore',
                    'wine-glass',
                    'wine-glass-alt',
                    'won-sign',
                    'wrench',
                    'x-ray',
                    'yen-sign',
                    'yin-yang'
                ]
            },
            {
                version: '5.12.0_pro',
                icons: [
                    '',
                    'abacus',
                    'acorn',
                    'ad',
                    'address-book',
                    'address-card',
                    'adjust',
                    'air-conditioner',
                    'air-freshener',
                    'alarm-clock',
                    'alarm-exclamation',
                    'alarm-plus',
                    'alarm-snooze',
                    'album',
                    'album-collection',
                    'alicorn',
                    'alien',
                    'alien-monster',
                    'align-center',
                    'align-justify',
                    'align-left',
                    'align-right',
                    'align-slash',
                    'allergies',
                    'ambulance',
                    'american-sign-language-interpreting',
                    'amp-guitar',
                    'analytics',
                    'anchor',
                    'angel',
                    'angle-double-down',
                    'angle-double-left',
                    'angle-double-right',
                    'angle-double-up',
                    'angle-down',
                    'angle-left',
                    'angle-right',
                    'angle-up',
                    'angry',
                    'ankh',
                    'apple-alt',
                    'apple-crate',
                    'archive',
                    'archway',
                    'arrow-alt-circle-down',
                    'arrow-alt-circle-left',
                    'arrow-alt-circle-right',
                    'arrow-alt-circle-up',
                    'arrow-alt-down',
                    'arrow-alt-from-bottom',
                    'arrow-alt-from-left',
                    'arrow-alt-from-right',
                    'arrow-alt-from-top',
                    'arrow-alt-left',
                    'arrow-alt-right',
                    'arrow-alt-square-down',
                    'arrow-alt-square-left',
                    'arrow-alt-square-right',
                    'arrow-alt-square-up',
                    'arrow-alt-to-bottom',
                    'arrow-alt-to-left',
                    'arrow-alt-to-right',
                    'arrow-alt-to-top',
                    'arrow-alt-up',
                    'arrow-circle-down',
                    'arrow-circle-left',
                    'arrow-circle-right',
                    'arrow-circle-up',
                    'arrow-down',
                    'arrow-from-bottom',
                    'arrow-from-left',
                    'arrow-from-right',
                    'arrow-from-top',
                    'arrow-left',
                    'arrow-right',
                    'arrow-square-down',
                    'arrow-square-left',
                    'arrow-square-right',
                    'arrow-square-up',
                    'arrow-to-bottom',
                    'arrow-to-left',
                    'arrow-to-right',
                    'arrow-to-top',
                    'arrow-up',
                    'arrows',
                    'arrows-alt',
                    'arrows-alt-h',
                    'arrows-alt-v',
                    'arrows-h',
                    'arrows-v',
                    'assistive-listening-systems',
                    'asterisk',
                    'at',
                    'atlas',
                    'atom',
                    'atom-alt',
                    'audio-description',
                    'award',
                    'axe',
                    'axe-battle',
                    'baby',
                    'baby-carriage',
                    'backpack',
                    'backspace',
                    'backward',
                    'bacon',
                    'badge',
                    'badge-check',
                    'badge-dollar',
                    'badge-percent',
                    'badge-sheriff',
                    'badger-honey',
                    'bags-shopping',
                    'bahai',
                    'balance-scale',
                    'balance-scale-left',
                    'balance-scale-right',
                    'ball-pile',
                    'ballot',
                    'ballot-check',
                    'ban',
                    'band-aid',
                    'banjo',
                    'barcode',
                    'barcode-alt',
                    'barcode-read',
                    'barcode-scan',
                    'bars',
                    'baseball',
                    'baseball-ball',
                    'basketball-ball',
                    'basketball-hoop',
                    'bat',
                    'bath',
                    'battery-bolt',
                    'battery-empty',
                    'battery-full',
                    'battery-half',
                    'battery-quarter',
                    'battery-slash',
                    'battery-three-quarters',
                    'bed',
                    'bed-alt',
                    'bed-bunk',
                    'bed-empty',
                    'beer',
                    'bell',
                    'bell-exclamation',
                    'bell-on',
                    'bell-plus',
                    'bell-school',
                    'bell-school-slash',
                    'bell-slash',
                    'bells',
                    'betamax',
                    'bezier-curve',
                    'bible',
                    'bicycle',
                    'biking',
                    'biking-mountain',
                    'binoculars',
                    'biohazard',
                    'birthday-cake',
                    'blanket',
                    'blender',
                    'blender-phone',
                    'blind',
                    'blinds',
                    'blinds-open',
                    'blinds-raised',
                    'blog',
                    'bold',
                    'bolt',
                    'bomb',
                    'bone',
                    'bone-break',
                    'bong',
                    'book',
                    'book-alt',
                    'book-dead',
                    'book-heart',
                    'book-medical',
                    'book-open',
                    'book-reader',
                    'book-spells',
                    'book-user',
                    'bookmark',
                    'books',
                    'books-medical',
                    'boombox',
                    'boot',
                    'booth-curtain',
                    'border-all',
                    'border-bottom',
                    'border-center-h',
                    'border-center-v',
                    'border-inner',
                    'border-left',
                    'border-none',
                    'border-outer',
                    'border-right',
                    'border-style',
                    'border-style-alt',
                    'border-top',
                    'bow-arrow',
                    'bowling-ball',
                    'bowling-pins',
                    'box',
                    'box-alt',
                    'box-ballot',
                    'box-check',
                    'box-fragile',
                    'box-full',
                    'box-heart',
                    'box-open',
                    'box-up',
                    'box-usd',
                    'boxes',
                    'boxes-alt',
                    'boxing-glove',
                    'brackets',
                    'brackets-curly',
                    'braille',
                    'brain',
                    'bread-loaf',
                    'bread-slice',
                    'briefcase',
                    'briefcase-medical',
                    'bring-forward',
                    'bring-front',
                    'broadcast-tower',
                    'broom',
                    'browser',
                    'brush',
                    'bug',
                    'building',
                    'bullhorn',
                    'bullseye',
                    'bullseye-arrow',
                    'bullseye-pointer',
                    'burger-soda',
                    'burn',
                    'burrito',
                    'bus',
                    'bus-alt',
                    'bus-school',
                    'business-time',
                    'cabinet-filing',
                    'cactus',
                    'calculator',
                    'calculator-alt',
                    'calendar',
                    'calendar-alt',
                    'calendar-check',
                    'calendar-day',
                    'calendar-edit',
                    'calendar-exclamation',
                    'calendar-minus',
                    'calendar-plus',
                    'calendar-star',
                    'calendar-times',
                    'calendar-week',
                    'camcorder',
                    'camera',
                    'camera-alt',
                    'camera-home',
                    'camera-movie',
                    'camera-polaroid',
                    'camera-retro',
                    'campfire',
                    'campground',
                    'candle-holder',
                    'candy-cane',
                    'candy-corn',
                    'cannabis',
                    'capsules',
                    'car',
                    'car-alt',
                    'car-battery',
                    'car-building',
                    'car-bump',
                    'car-bus',
                    'car-crash',
                    'car-garage',
                    'car-mechanic',
                    'car-side',
                    'car-tilt',
                    'car-wash',
                    'caravan',
                    'caravan-alt',
                    'caret-circle-down',
                    'caret-circle-left',
                    'caret-circle-right',
                    'caret-circle-up',
                    'caret-down',
                    'caret-left',
                    'caret-right',
                    'caret-square-down',
                    'caret-square-left',
                    'caret-square-right',
                    'caret-square-up',
                    'caret-up',
                    'carrot',
                    'cars',
                    'cart-arrow-down',
                    'cart-plus',
                    'cash-register',
                    'cassette-tape',
                    'cat',
                    'cat-space',
                    'cauldron',
                    'cctv',
                    'certificate',
                    'chair',
                    'chair-office',
                    'chalkboard',
                    'chalkboard-teacher',
                    'charging-station',
                    'chart-area',
                    'chart-bar',
                    'chart-line',
                    'chart-line-down',
                    'chart-network',
                    'chart-pie',
                    'chart-pie-alt',
                    'chart-scatter',
                    'check',
                    'check-circle',
                    'check-double',
                    'check-square',
                    'cheese',
                    'cheese-swiss',
                    'cheeseburger',
                    'chess',
                    'chess-bishop',
                    'chess-bishop-alt',
                    'chess-board',
                    'chess-clock',
                    'chess-clock-alt',
                    'chess-king',
                    'chess-king-alt',
                    'chess-knight',
                    'chess-knight-alt',
                    'chess-pawn',
                    'chess-pawn-alt',
                    'chess-queen',
                    'chess-queen-alt',
                    'chess-rook',
                    'chess-rook-alt',
                    'chevron-circle-down',
                    'chevron-circle-left',
                    'chevron-circle-right',
                    'chevron-circle-up',
                    'chevron-double-down',
                    'chevron-double-left',
                    'chevron-double-right',
                    'chevron-double-up',
                    'chevron-down',
                    'chevron-left',
                    'chevron-right',
                    'chevron-square-down',
                    'chevron-square-left',
                    'chevron-square-right',
                    'chevron-square-up',
                    'chevron-up',
                    'child',
                    'chimney',
                    'church',
                    'circle',
                    'circle-notch',
                    'city',
                    'clarinet',
                    'claw-marks',
                    'clinic-medical',
                    'clipboard',
                    'clipboard-check',
                    'clipboard-list',
                    'clipboard-list-check',
                    'clipboard-prescription',
                    'clipboard-user',
                    'clock',
                    'clone',
                    'closed-captioning',
                    'cloud',
                    'cloud-download',
                    'cloud-download-alt',
                    'cloud-drizzle',
                    'cloud-hail',
                    'cloud-hail-mixed',
                    'cloud-meatball',
                    'cloud-moon',
                    'cloud-moon-rain',
                    'cloud-music',
                    'cloud-rain',
                    'cloud-rainbow',
                    'cloud-showers',
                    'cloud-showers-heavy',
                    'cloud-sleet',
                    'cloud-snow',
                    'cloud-sun',
                    'cloud-sun-rain',
                    'cloud-upload',
                    'cloud-upload-alt',
                    'clouds',
                    'clouds-moon',
                    'clouds-sun',
                    'club',
                    'cocktail',
                    'code',
                    'code-branch',
                    'code-commit',
                    'code-merge',
                    'coffee',
                    'coffee-pot',
                    'coffee-togo',
                    'coffin',
                    'coffin-cross',
                    'cog',
                    'cogs',
                    'coin',
                    'coins',
                    'columns',
                    'comet',
                    'comment',
                    'comment-alt',
                    'comment-alt-check',
                    'comment-alt-dollar',
                    'comment-alt-dots',
                    'comment-alt-edit',
                    'comment-alt-exclamation',
                    'comment-alt-lines',
                    'comment-alt-medical',
                    'comment-alt-minus',
                    'comment-alt-music',
                    'comment-alt-plus',
                    'comment-alt-slash',
                    'comment-alt-smile',
                    'comment-alt-times',
                    'comment-check',
                    'comment-dollar',
                    'comment-dots',
                    'comment-edit',
                    'comment-exclamation',
                    'comment-lines',
                    'comment-medical',
                    'comment-minus',
                    'comment-music',
                    'comment-plus',
                    'comment-slash',
                    'comment-smile',
                    'comment-times',
                    'comments',
                    'comments-alt',
                    'comments-alt-dollar',
                    'comments-dollar',
                    'compact-disc',
                    'compass',
                    'compass-slash',
                    'compress',
                    'compress-alt',
                    'compress-arrows-alt',
                    'compress-wide',
                    'computer-classic',
                    'computer-speaker',
                    'concierge-bell',
                    'construction',
                    'container-storage',
                    'conveyor-belt',
                    'conveyor-belt-alt',
                    'cookie',
                    'cookie-bite',
                    'copy',
                    'copyright',
                    'corn',
                    'couch',
                    'cow',
                    'cowbell',
                    'cowbell-more',
                    'credit-card',
                    'credit-card-blank',
                    'credit-card-front',
                    'cricket',
                    'croissant',
                    'crop',
                    'crop-alt',
                    'cross',
                    'crosshairs',
                    'crow',
                    'crown',
                    'crutch',
                    'crutches',
                    'cube',
                    'cubes',
                    'curling',
                    'cut',
                    'dagger',
                    'database',
                    'deaf',
                    'debug',
                    'deer',
                    'deer-rudolph',
                    'democrat',
                    'desktop',
                    'desktop-alt',
                    'dewpoint',
                    'dharmachakra',
                    'diagnoses',
                    'diamond',
                    'dice',
                    'dice-d10',
                    'dice-d12',
                    'dice-d20',
                    'dice-d4',
                    'dice-d6',
                    'dice-d8',
                    'dice-five',
                    'dice-four',
                    'dice-one',
                    'dice-six',
                    'dice-three',
                    'dice-two',
                    'digging',
                    'digital-tachograph',
                    'diploma',
                    'directions',
                    'disc-drive',
                    'disease',
                    'divide',
                    'dizzy',
                    'dna',
                    'do-not-enter',
                    'dog',
                    'dog-leashed',
                    'dollar-sign',
                    'dolly',
                    'dolly-empty',
                    'dolly-flatbed',
                    'dolly-flatbed-alt',
                    'dolly-flatbed-empty',
                    'donate',
                    'door-closed',
                    'door-open',
                    'dot-circle',
                    'dove',
                    'download',
                    'drafting-compass',
                    'dragon',
                    'draw-circle',
                    'draw-polygon',
                    'draw-square',
                    'dreidel',
                    'drone',
                    'drone-alt',
                    'drum',
                    'drum-steelpan',
                    'drumstick',
                    'drumstick-bite',
                    'dryer',
                    'dryer-alt',
                    'duck',
                    'dumbbell',
                    'dumpster',
                    'dumpster-fire',
                    'dungeon',
                    'ear',
                    'ear-muffs',
                    'eclipse',
                    'eclipse-alt',
                    'edit',
                    'egg',
                    'egg-fried',
                    'eject',
                    'elephant',
                    'ellipsis-h',
                    'ellipsis-h-alt',
                    'ellipsis-v',
                    'ellipsis-v-alt',
                    'empty-set',
                    'engine-warning',
                    'envelope',
                    'envelope-open',
                    'envelope-open-dollar',
                    'envelope-open-text',
                    'envelope-square',
                    'equals',
                    'eraser',
                    'ethernet',
                    'euro-sign',
                    'exchange',
                    'exchange-alt',
                    'exclamation',
                    'exclamation-circle',
                    'exclamation-square',
                    'exclamation-triangle',
                    'expand',
                    'expand-alt',
                    'expand-arrows',
                    'expand-arrows-alt',
                    'expand-wide',
                    'external-link',
                    'external-link-alt',
                    'external-link-square',
                    'external-link-square-alt',
                    'eye',
                    'eye-dropper',
                    'eye-evil',
                    'eye-slash',
                    'fan',
                    'fan-table',
                    'farm',
                    'fast-backward',
                    'fast-forward',
                    'faucet',
                    'faucet-drip',
                    'fax',
                    'feather',
                    'feather-alt',
                    'female',
                    'field-hockey',
                    'fighter-jet',
                    'file',
                    'file-alt',
                    'file-archive',
                    'file-audio',
                    'file-certificate',
                    'file-chart-line',
                    'file-chart-pie',
                    'file-check',
                    'file-code',
                    'file-contract',
                    'file-csv',
                    'file-download',
                    'file-edit',
                    'file-excel',
                    'file-exclamation',
                    'file-export',
                    'file-image',
                    'file-import',
                    'file-invoice',
                    'file-invoice-dollar',
                    'file-medical',
                    'file-medical-alt',
                    'file-minus',
                    'file-music',
                    'file-pdf',
                    'file-plus',
                    'file-powerpoint',
                    'file-prescription',
                    'file-search',
                    'file-signature',
                    'file-spreadsheet',
                    'file-times',
                    'file-upload',
                    'file-user',
                    'file-video',
                    'file-word',
                    'files-medical',
                    'fill',
                    'fill-drip',
                    'film',
                    'film-alt',
                    'film-canister',
                    'filter',
                    'fingerprint',
                    'fire',
                    'fire-alt',
                    'fire-extinguisher',
                    'fire-smoke',
                    'fireplace',
                    'first-aid',
                    'fish',
                    'fish-cooked',
                    'fist-raised',
                    'flag',
                    'flag-alt',
                    'flag-checkered',
                    'flag-usa',
                    'flame',
                    'flashlight',
                    'flask',
                    'flask-poison',
                    'flask-potion',
                    'flower',
                    'flower-daffodil',
                    'flower-tulip',
                    'flushed',
                    'flute',
                    'flux-capacitor',
                    'fog',
                    'folder',
                    'folder-download',
                    'folder-minus',
                    'folder-open',
                    'folder-plus',
                    'folder-times',
                    'folder-tree',
                    'folder-upload',
                    'folders',
                    'font',
                    'font-case',
                    'football-ball',
                    'football-helmet',
                    'forklift',
                    'forward',
                    'fragile',
                    'french-fries',
                    'frog',
                    'frosty-head',
                    'frown',
                    'frown-open',
                    'function',
                    'funnel-dollar',
                    'futbol',
                    'galaxy',
                    'game-board',
                    'game-board-alt',
                    'game-console-handheld',
                    'gamepad',
                    'gamepad-alt',
                    'garage',
                    'garage-car',
                    'garage-open',
                    'gas-pump',
                    'gas-pump-slash',
                    'gavel',
                    'gem',
                    'genderless',
                    'ghost',
                    'gift',
                    'gift-card',
                    'gifts',
                    'gingerbread-man',
                    'glass',
                    'glass-champagne',
                    'glass-cheers',
                    'glass-citrus',
                    'glass-martini',
                    'glass-martini-alt',
                    'glass-whiskey',
                    'glass-whiskey-rocks',
                    'glasses',
                    'glasses-alt',
                    'globe',
                    'globe-africa',
                    'globe-americas',
                    'globe-asia',
                    'globe-europe',
                    'globe-snow',
                    'globe-stand',
                    'golf-ball',
                    'golf-club',
                    'gopuram',
                    'graduation-cap',
                    'gramophone',
                    'greater-than',
                    'greater-than-equal',
                    'grimace',
                    'grin',
                    'grin-alt',
                    'grin-beam',
                    'grin-beam-sweat',
                    'grin-hearts',
                    'grin-squint',
                    'grin-squint-tears',
                    'grin-stars',
                    'grin-tears',
                    'grin-tongue',
                    'grin-tongue-squint',
                    'grin-tongue-wink',
                    'grin-wink',
                    'grip-horizontal',
                    'grip-lines',
                    'grip-lines-vertical',
                    'grip-vertical',
                    'guitar',
                    'guitar-electric',
                    'guitars',
                    'h-square',
                    'h1',
                    'h2',
                    'h3',
                    'h4',
                    'hamburger',
                    'hammer',
                    'hammer-war',
                    'hamsa',
                    'hand-heart',
                    'hand-holding',
                    'hand-holding-box',
                    'hand-holding-heart',
                    'hand-holding-magic',
                    'hand-holding-seedling',
                    'hand-holding-usd',
                    'hand-holding-water',
                    'hand-lizard',
                    'hand-middle-finger',
                    'hand-paper',
                    'hand-peace',
                    'hand-point-down',
                    'hand-point-left',
                    'hand-point-right',
                    'hand-point-up',
                    'hand-pointer',
                    'hand-receiving',
                    'hand-rock',
                    'hand-scissors',
                    'hand-spock',
                    'hands',
                    'hands-heart',
                    'hands-helping',
                    'hands-usd',
                    'handshake',
                    'handshake-alt',
                    'hanukiah',
                    'hard-hat',
                    'hashtag',
                    'hat-chef',
                    'hat-cowboy',
                    'hat-cowboy-side',
                    'hat-santa',
                    'hat-winter',
                    'hat-witch',
                    'hat-wizard',
                    'hdd',
                    'head-side',
                    'head-side-brain',
                    'head-side-headphones',
                    'head-side-medical',
                    'head-vr',
                    'heading',
                    'headphones',
                    'headphones-alt',
                    'headset',
                    'heart',
                    'heart-broken',
                    'heart-circle',
                    'heart-rate',
                    'heart-square',
                    'heartbeat',
                    'heat',
                    'helicopter',
                    'helmet-battle',
                    'hexagon',
                    'highlighter',
                    'hiking',
                    'hippo',
                    'history',
                    'hockey-mask',
                    'hockey-puck',
                    'hockey-sticks',
                    'holly-berry',
                    'home',
                    'home-alt',
                    'home-heart',
                    'home-lg',
                    'home-lg-alt',
                    'hood-cloak',
                    'horizontal-rule',
                    'horse',
                    'horse-head',
                    'horse-saddle',
                    'hospital',
                    'hospital-alt',
                    'hospital-symbol',
                    'hospital-user',
                    'hospitals',
                    'hot-tub',
                    'hotdog',
                    'hotel',
                    'hourglass',
                    'hourglass-end',
                    'hourglass-half',
                    'hourglass-start',
                    'house',
                    'house-damage',
                    'house-day',
                    'house-flood',
                    'house-leave',
                    'house-night',
                    'house-return',
                    'house-signal',
                    'hryvnia',
                    'humidity',
                    'hurricane',
                    'i-cursor',
                    'ice-cream',
                    'ice-skate',
                    'icicles',
                    'icons',
                    'icons-alt',
                    'id-badge',
                    'id-card',
                    'id-card-alt',
                    'igloo',
                    'image',
                    'image-polaroid',
                    'images',
                    'inbox',
                    'inbox-in',
                    'inbox-out',
                    'indent',
                    'industry',
                    'industry-alt',
                    'infinity',
                    'info',
                    'info-circle',
                    'info-square',
                    'inhaler',
                    'integral',
                    'intersection',
                    'inventory',
                    'island-tropical',
                    'italic',
                    'jack-o-lantern',
                    'jedi',
                    'joint',
                    'journal-whills',
                    'joystick',
                    'jug',
                    'kaaba',
                    'kazoo',
                    'kerning',
                    'key',
                    'key-skeleton',
                    'keyboard',
                    'keynote',
                    'khanda',
                    'kidneys',
                    'kiss',
                    'kiss-beam',
                    'kiss-wink-heart',
                    'kite',
                    'kiwi-bird',
                    'knife-kitchen',
                    'lambda',
                    'lamp',
                    'lamp-desk',
                    'lamp-floor',
                    'landmark',
                    'landmark-alt',
                    'language',
                    'laptop',
                    'laptop-code',
                    'laptop-medical',
                    'lasso',
                    'laugh',
                    'laugh-beam',
                    'laugh-squint',
                    'laugh-wink',
                    'layer-group',
                    'layer-minus',
                    'layer-plus',
                    'leaf',
                    'leaf-heart',
                    'leaf-maple',
                    'leaf-oak',
                    'lemon',
                    'less-than',
                    'less-than-equal',
                    'level-down',
                    'level-down-alt',
                    'level-up',
                    'level-up-alt',
                    'life-ring',
                    'light-ceiling',
                    'light-switch',
                    'light-switch-off',
                    'light-switch-on',
                    'lightbulb',
                    'lightbulb-dollar',
                    'lightbulb-exclamation',
                    'lightbulb-on',
                    'lightbulb-slash',
                    'lights-holiday',
                    'line-columns',
                    'line-height',
                    'link',
                    'lips',
                    'lira-sign',
                    'list',
                    'list-alt',
                    'list-music',
                    'list-ol',
                    'list-ul',
                    'location',
                    'location-arrow',
                    'location-circle',
                    'location-slash',
                    'lock',
                    'lock-alt',
                    'lock-open',
                    'lock-open-alt',
                    'long-arrow-alt-down',
                    'long-arrow-alt-left',
                    'long-arrow-alt-right',
                    'long-arrow-alt-up',
                    'long-arrow-down',
                    'long-arrow-left',
                    'long-arrow-right',
                    'long-arrow-up',
                    'loveseat',
                    'low-vision',
                    'luchador',
                    'luggage-cart',
                    'lungs',
                    'mace',
                    'magic',
                    'magnet',
                    'mail-bulk',
                    'mailbox',
                    'male',
                    'mandolin',
                    'map',
                    'map-marked',
                    'map-marked-alt',
                    'map-marker',
                    'map-marker-alt',
                    'map-marker-alt-slash',
                    'map-marker-check',
                    'map-marker-edit',
                    'map-marker-exclamation',
                    'map-marker-minus',
                    'map-marker-plus',
                    'map-marker-question',
                    'map-marker-slash',
                    'map-marker-smile',
                    'map-marker-times',
                    'map-pin',
                    'map-signs',
                    'marker',
                    'mars',
                    'mars-double',
                    'mars-stroke',
                    'mars-stroke-h',
                    'mars-stroke-v',
                    'mask',
                    'meat',
                    'medal',
                    'medkit',
                    'megaphone',
                    'meh',
                    'meh-blank',
                    'meh-rolling-eyes',
                    'memory',
                    'menorah',
                    'mercury',
                    'meteor',
                    'microchip',
                    'microphone',
                    'microphone-alt',
                    'microphone-alt-slash',
                    'microphone-slash',
                    'microphone-stand',
                    'microscope',
                    'microwave',
                    'mind-share',
                    'minus',
                    'minus-circle',
                    'minus-hexagon',
                    'minus-octagon',
                    'minus-square',
                    'mistletoe',
                    'mitten',
                    'mobile',
                    'mobile-alt',
                    'mobile-android',
                    'mobile-android-alt',
                    'money-bill',
                    'money-bill-alt',
                    'money-bill-wave',
                    'money-bill-wave-alt',
                    'money-check',
                    'money-check-alt',
                    'money-check-edit',
                    'money-check-edit-alt',
                    'monitor-heart-rate',
                    'monkey',
                    'monument',
                    'moon',
                    'moon-cloud',
                    'moon-stars',
                    'mortar-pestle',
                    'mosque',
                    'motorcycle',
                    'mountain',
                    'mountains',
                    'mouse',
                    'mouse-alt',
                    'mouse-pointer',
                    'mp3-player',
                    'mug',
                    'mug-hot',
                    'mug-marshmallows',
                    'mug-tea',
                    'music',
                    'music-alt',
                    'music-alt-slash',
                    'music-slash',
                    'narwhal',
                    'network-wired',
                    'neuter',
                    'newspaper',
                    'not-equal',
                    'notes-medical',
                    'object-group',
                    'object-ungroup',
                    'octagon',
                    'oil-can',
                    'oil-temp',
                    'om',
                    'omega',
                    'ornament',
                    'otter',
                    'outdent',
                    'outlet',
                    'oven',
                    'overline',
                    'page-break',
                    'pager',
                    'paint-brush',
                    'paint-brush-alt',
                    'paint-roller',
                    'palette',
                    'pallet',
                    'pallet-alt',
                    'paper-plane',
                    'paperclip',
                    'parachute-box',
                    'paragraph',
                    'paragraph-rtl',
                    'parking',
                    'parking-circle',
                    'parking-circle-slash',
                    'parking-slash',
                    'passport',
                    'pastafarianism',
                    'paste',
                    'pause',
                    'pause-circle',
                    'paw',
                    'paw-alt',
                    'paw-claws',
                    'peace',
                    'pegasus',
                    'pen',
                    'pen-alt',
                    'pen-fancy',
                    'pen-nib',
                    'pen-square',
                    'pencil',
                    'pencil-alt',
                    'pencil-paintbrush',
                    'pencil-ruler',
                    'pennant',
                    'people-carry',
                    'pepper-hot',
                    'percent',
                    'percentage',
                    'person-booth',
                    'person-carry',
                    'person-dolly',
                    'person-dolly-empty',
                    'person-sign',
                    'phone',
                    'phone-alt',
                    'phone-laptop',
                    'phone-office',
                    'phone-plus',
                    'phone-rotary',
                    'phone-slash',
                    'phone-square',
                    'phone-square-alt',
                    'phone-volume',
                    'photo-video',
                    'pi',
                    'piano',
                    'piano-keyboard',
                    'pie',
                    'pig',
                    'piggy-bank',
                    'pills',
                    'pizza',
                    'pizza-slice',
                    'place-of-worship',
                    'plane',
                    'plane-alt',
                    'plane-arrival',
                    'plane-departure',
                    'planet-moon',
                    'planet-ringed',
                    'play',
                    'play-circle',
                    'plug',
                    'plus',
                    'plus-circle',
                    'plus-hexagon',
                    'plus-octagon',
                    'plus-square',
                    'podcast',
                    'podium',
                    'podium-star',
                    'police-box',
                    'poll',
                    'poll-h',
                    'poll-people',
                    'poo',
                    'poo-storm',
                    'poop',
                    'popcorn',
                    'portal-enter',
                    'portal-exit',
                    'portrait',
                    'pound-sign',
                    'power-off',
                    'pray',
                    'praying-hands',
                    'prescription',
                    'prescription-bottle',
                    'prescription-bottle-alt',
                    'presentation',
                    'print',
                    'print-search',
                    'print-slash',
                    'procedures',
                    'project-diagram',
                    'projector',
                    'pumpkin',
                    'puzzle-piece',
                    'qrcode',
                    'question',
                    'question-circle',
                    'question-square',
                    'quidditch',
                    'quote-left',
                    'quote-right',
                    'quran',
                    'rabbit',
                    'rabbit-fast',
                    'racquet',
                    'radar',
                    'radiation',
                    'radiation-alt',
                    'radio',
                    'radio-alt',
                    'rainbow',
                    'raindrops',
                    'ram',
                    'ramp-loading',
                    'random',
                    'raygun',
                    'receipt',
                    'record-vinyl',
                    'rectangle-landscape',
                    'rectangle-portrait',
                    'rectangle-wide',
                    'recycle',
                    'redo',
                    'redo-alt',
                    'refrigerator',
                    'registered',
                    'remove-format',
                    'repeat',
                    'repeat-1',
                    'repeat-1-alt',
                    'repeat-alt',
                    'reply',
                    'reply-all',
                    'republican',
                    'restroom',
                    'retweet',
                    'retweet-alt',
                    'ribbon',
                    'ring',
                    'rings-wedding',
                    'road',
                    'robot',
                    'rocket',
                    'rocket-launch',
                    'route',
                    'route-highway',
                    'route-interstate',
                    'router',
                    'rss',
                    'rss-square',
                    'ruble-sign',
                    'ruler',
                    'ruler-combined',
                    'ruler-horizontal',
                    'ruler-triangle',
                    'ruler-vertical',
                    'running',
                    'rupee-sign',
                    'rv',
                    'sack',
                    'sack-dollar',
                    'sad-cry',
                    'sad-tear',
                    'salad',
                    'sandwich',
                    'satellite',
                    'satellite-dish',
                    'sausage',
                    'save',
                    'sax-hot',
                    'saxophone',
                    'scalpel',
                    'scalpel-path',
                    'scanner',
                    'scanner-image',
                    'scanner-keyboard',
                    'scanner-touchscreen',
                    'scarecrow',
                    'scarf',
                    'school',
                    'screwdriver',
                    'scroll',
                    'scroll-old',
                    'scrubber',
                    'scythe',
                    'sd-card',
                    'search',
                    'search-dollar',
                    'search-location',
                    'search-minus',
                    'search-plus',
                    'seedling',
                    'send-back',
                    'send-backward',
                    'sensor',
                    'sensor-alert',
                    'sensor-fire',
                    'sensor-on',
                    'sensor-smoke',
                    'server',
                    'shapes',
                    'share',
                    'share-all',
                    'share-alt',
                    'share-alt-square',
                    'share-square',
                    'sheep',
                    'shekel-sign',
                    'shield',
                    'shield-alt',
                    'shield-check',
                    'shield-cross',
                    'ship',
                    'shipping-fast',
                    'shipping-timed',
                    'shish-kebab',
                    'shoe-prints',
                    'shopping-bag',
                    'shopping-basket',
                    'shopping-cart',
                    'shovel',
                    'shovel-snow',
                    'shower',
                    'shredder',
                    'shuttle-van',
                    'shuttlecock',
                    'sickle',
                    'sigma',
                    'sign',
                    'sign-in',
                    'sign-in-alt',
                    'sign-language',
                    'sign-out',
                    'sign-out-alt',
                    'signal',
                    'signal-1',
                    'signal-2',
                    'signal-3',
                    'signal-4',
                    'signal-alt',
                    'signal-alt-1',
                    'signal-alt-2',
                    'signal-alt-3',
                    'signal-alt-slash',
                    'signal-slash',
                    'signal-stream',
                    'signature',
                    'sim-card',
                    'siren',
                    'siren-on',
                    'sitemap',
                    'skating',
                    'skeleton',
                    'ski-jump',
                    'ski-lift',
                    'skiing',
                    'skiing-nordic',
                    'skull',
                    'skull-cow',
                    'skull-crossbones',
                    'slash',
                    'sledding',
                    'sleigh',
                    'sliders-h',
                    'sliders-h-square',
                    'sliders-v',
                    'sliders-v-square',
                    'smile',
                    'smile-beam',
                    'smile-plus',
                    'smile-wink',
                    'smog',
                    'smoke',
                    'smoking',
                    'smoking-ban',
                    'sms',
                    'snake',
                    'snooze',
                    'snow-blowing',
                    'snowboarding',
                    'snowflake',
                    'snowflakes',
                    'snowman',
                    'snowmobile',
                    'snowplow',
                    'socks',
                    'solar-panel',
                    'solar-system',
                    'sort',
                    'sort-alpha-down',
                    'sort-alpha-down-alt',
                    'sort-alpha-up',
                    'sort-alpha-up-alt',
                    'sort-alt',
                    'sort-amount-down',
                    'sort-amount-down-alt',
                    'sort-amount-up',
                    'sort-amount-up-alt',
                    'sort-circle',
                    'sort-circle-down',
                    'sort-circle-up',
                    'sort-down',
                    'sort-numeric-down',
                    'sort-numeric-down-alt',
                    'sort-numeric-up',
                    'sort-numeric-up-alt',
                    'sort-shapes-down',
                    'sort-shapes-down-alt',
                    'sort-shapes-up',
                    'sort-shapes-up-alt',
                    'sort-size-down',
                    'sort-size-down-alt',
                    'sort-size-up',
                    'sort-size-up-alt',
                    'sort-up',
                    'soup',
                    'spa',
                    'space-shuttle',
                    'space-station-moon',
                    'space-station-moon-alt',
                    'spade',
                    'sparkles',
                    'speaker',
                    'speakers',
                    'spell-check',
                    'spider',
                    'spider-black-widow',
                    'spider-web',
                    'spinner',
                    'spinner-third',
                    'splotch',
                    'spray-can',
                    'sprinkler',
                    'square',
                    'square-full',
                    'square-root',
                    'square-root-alt',
                    'squirrel',
                    'staff',
                    'stamp',
                    'star',
                    'star-and-crescent',
                    'star-christmas',
                    'star-exclamation',
                    'star-half',
                    'star-half-alt',
                    'star-of-david',
                    'star-of-life',
                    'star-shooting',
                    'starfighter',
                    'starfighter-alt',
                    'stars',
                    'starship',
                    'starship-freighter',
                    'steak',
                    'steering-wheel',
                    'step-backward',
                    'step-forward',
                    'stethoscope',
                    'sticky-note',
                    'stocking',
                    'stomach',
                    'stop',
                    'stop-circle',
                    'stopwatch',
                    'store',
                    'store-alt',
                    'stream',
                    'street-view',
                    'stretcher',
                    'strikethrough',
                    'stroopwafel',
                    'subscript',
                    'subway',
                    'suitcase',
                    'suitcase-rolling',
                    'sun',
                    'sun-cloud',
                    'sun-dust',
                    'sun-haze',
                    'sunglasses',
                    'sunrise',
                    'sunset',
                    'superscript',
                    'surprise',
                    'swatchbook',
                    'swimmer',
                    'swimming-pool',
                    'sword',
                    'sword-laser',
                    'sword-laser-alt',
                    'swords',
                    'swords-laser',
                    'synagogue',
                    'sync',
                    'sync-alt',
                    'syringe',
                    'table',
                    'table-tennis',
                    'tablet',
                    'tablet-alt',
                    'tablet-android',
                    'tablet-android-alt',
                    'tablet-rugged',
                    'tablets',
                    'tachometer',
                    'tachometer-alt',
                    'tachometer-alt-average',
                    'tachometer-alt-fast',
                    'tachometer-alt-fastest',
                    'tachometer-alt-slow',
                    'tachometer-alt-slowest',
                    'tachometer-average',
                    'tachometer-fast',
                    'tachometer-fastest',
                    'tachometer-slow',
                    'tachometer-slowest',
                    'taco',
                    'tag',
                    'tags',
                    'tally',
                    'tanakh',
                    'tape',
                    'tasks',
                    'tasks-alt',
                    'taxi',
                    'teeth',
                    'teeth-open',
                    'telescope',
                    'temperature-down',
                    'temperature-frigid',
                    'temperature-high',
                    'temperature-hot',
                    'temperature-low',
                    'temperature-up',
                    'tenge',
                    'tennis-ball',
                    'terminal',
                    'text',
                    'text-height',
                    'text-size',
                    'text-width',
                    'th',
                    'th-large',
                    'th-list',
                    'theater-masks',
                    'thermometer',
                    'thermometer-empty',
                    'thermometer-full',
                    'thermometer-half',
                    'thermometer-quarter',
                    'thermometer-three-quarters',
                    'theta',
                    'thumbs-down',
                    'thumbs-up',
                    'thumbtack',
                    'thunderstorm',
                    'thunderstorm-moon',
                    'thunderstorm-sun',
                    'ticket',
                    'ticket-alt',
                    'tilde',
                    'times',
                    'times-circle',
                    'times-hexagon',
                    'times-octagon',
                    'times-square',
                    'tint',
                    'tint-slash',
                    'tire',
                    'tire-flat',
                    'tire-pressure-warning',
                    'tire-rugged',
                    'tired',
                    'toggle-off',
                    'toggle-on',
                    'toilet',
                    'toilet-paper',
                    'toilet-paper-alt',
                    'tombstone',
                    'tombstone-alt',
                    'toolbox',
                    'tools',
                    'tooth',
                    'toothbrush',
                    'torah',
                    'torii-gate',
                    'tornado',
                    'tractor',
                    'trademark',
                    'traffic-cone',
                    'traffic-light',
                    'traffic-light-go',
                    'traffic-light-slow',
                    'traffic-light-stop',
                    'trailer',
                    'train',
                    'tram',
                    'transgender',
                    'transgender-alt',
                    'transporter',
                    'transporter-1',
                    'transporter-2',
                    'transporter-3',
                    'transporter-empty',
                    'trash',
                    'trash-alt',
                    'trash-restore',
                    'trash-restore-alt',
                    'trash-undo',
                    'trash-undo-alt',
                    'treasure-chest',
                    'tree',
                    'tree-alt',
                    'tree-christmas',
                    'tree-decorated',
                    'tree-large',
                    'tree-palm',
                    'trees',
                    'triangle',
                    'triangle-music',
                    'trophy',
                    'trophy-alt',
                    'truck',
                    'truck-container',
                    'truck-couch',
                    'truck-loading',
                    'truck-monster',
                    'truck-moving',
                    'truck-pickup',
                    'truck-plow',
                    'truck-ramp',
                    'trumpet',
                    'tshirt',
                    'tty',
                    'turkey',
                    'turntable',
                    'turtle',
                    'tv',
                    'tv-alt',
                    'tv-music',
                    'tv-retro',
                    'typewriter',
                    'ufo',
                    'ufo-beam',
                    'umbrella',
                    'umbrella-beach',
                    'underline',
                    'undo',
                    'undo-alt',
                    'unicorn',
                    'union',
                    'universal-access',
                    'university',
                    'unlink',
                    'unlock',
                    'unlock-alt',
                    'upload',
                    'usb-drive',
                    'usd-circle',
                    'usd-square',
                    'user',
                    'user-alien',
                    'user-alt',
                    'user-alt-slash',
                    'user-astronaut',
                    'user-chart',
                    'user-check',
                    'user-circle',
                    'user-clock',
                    'user-cog',
                    'user-cowboy',
                    'user-crown',
                    'user-edit',
                    'user-friends',
                    'user-graduate',
                    'user-hard-hat',
                    'user-headset',
                    'user-injured',
                    'user-lock',
                    'user-md',
                    'user-md-chat',
                    'user-minus',
                    'user-music',
                    'user-ninja',
                    'user-nurse',
                    'user-plus',
                    'user-robot',
                    'user-secret',
                    'user-shield',
                    'user-slash',
                    'user-tag',
                    'user-tie',
                    'user-times',
                    'user-unlock',
                    'user-visor',
                    'users',
                    'users-class',
                    'users-cog',
                    'users-crown',
                    'users-medical',
                    'utensil-fork',
                    'utensil-knife',
                    'utensil-spoon',
                    'utensils',
                    'utensils-alt',
                    'vacuum',
                    'vacuum-robot',
                    'value-absolute',
                    'vector-square',
                    'venus',
                    'venus-double',
                    'venus-mars',
                    'vhs',
                    'vial',
                    'vials',
                    'video',
                    'video-plus',
                    'video-slash',
                    'vihara',
                    'violin',
                    'voicemail',
                    'volcano',
                    'volleyball-ball',
                    'volume',
                    'volume-down',
                    'volume-mute',
                    'volume-off',
                    'volume-slash',
                    'volume-up',
                    'vote-nay',
                    'vote-yea',
                    'vr-cardboard',
                    'wagon-covered',
                    'walker',
                    'walkie-talkie',
                    'walking',
                    'wallet',
                    'wand',
                    'wand-magic',
                    'warehouse',
                    'warehouse-alt',
                    'washer',
                    'watch',
                    'watch-calculator',
                    'watch-fitness',
                    'water',
                    'water-lower',
                    'water-rise',
                    'wave-sine',
                    'wave-square',
                    'wave-triangle',
                    'waveform',
                    'waveform-path',
                    'webcam',
                    'webcam-slash',
                    'weight',
                    'weight-hanging',
                    'whale',
                    'wheat',
                    'wheelchair',
                    'whistle',
                    'wifi',
                    'wifi-1',
                    'wifi-2',
                    'wifi-slash',
                    'wind',
                    'wind-turbine',
                    'wind-warning',
                    'window',
                    'window-alt',
                    'window-close',
                    'window-frame',
                    'window-frame-open',
                    'window-maximize',
                    'window-minimize',
                    'window-restore',
                    'windsock',
                    'wine-bottle',
                    'wine-glass',
                    'wine-glass-alt',
                    'won-sign',
                    'wreath',
                    'wrench',
                    'x-ray',
                    'yen-sign',
                    'yin-yang'
                ]
            }
        ]
    };

    data.icons = data.allVersions[0].icons;

    $.iconset_fontawesome_5_light = data;

})(jQuery);

/*!========================================================================
 * Iconset: Font Awesome
 * Versions: 5.3.1, 5.3.1_pro, 5.12.0, 5.12.0_pro
 * http://fortawesome.github.io/Font-Awesome/
 * CDN: https://use.fontawesome.com/releases/[VERSION]/css/all.css
 * ======================================================================== */

;(function($){

    var data = {
        iconClass: 'far',
        iconClassFix: 'fa-',
        icons: [],
        allVersions: [
            {
                version: '5.3.1',
                icons: [
                    '',
                    'address-book',
                    'address-card',
                    'angry',
                    'arrow-alt-circle-down',
                    'arrow-alt-circle-left',
                    'arrow-alt-circle-right',
                    'arrow-alt-circle-up',
                    'bell',
                    'bell-slash',
                    'bookmark',
                    'building',
                    'calendar',
                    'calendar-alt',
                    'calendar-check',
                    'calendar-minus',
                    'calendar-plus',
                    'calendar-times',
                    'caret-square-down',
                    'caret-square-left',
                    'caret-square-right',
                    'caret-square-up',
                    'chart-bar',
                    'check-circle',
                    'check-square',
                    'circle',
                    'clipboard',
                    'clock',
                    'clone',
                    'closed-captioning',
                    'comment',
                    'comment-alt',
                    'comment-dots',
                    'comments',
                    'compass',
                    'copy',
                    'copyright',
                    'credit-card',
                    'dizzy',
                    'dot-circle',
                    'edit',
                    'envelope',
                    'envelope-open',
                    'eye',
                    'eye-slash',
                    'file',
                    'file-alt',
                    'file-archive',
                    'file-audio',
                    'file-code',
                    'file-excel',
                    'file-image',
                    'file-pdf',
                    'file-powerpoint',
                    'file-video',
                    'file-word',
                    'flag',
                    'flushed',
                    'folder',
                    'folder-open',
                    'frown',
                    'frown-open',
                    'futbol',
                    'gem',
                    'grimace',
                    'grin',
                    'grin-alt',
                    'grin-beam',
                    'grin-beam-sweat',
                    'grin-hearts',
                    'grin-squint',
                    'grin-squint-tears',
                    'grin-stars',
                    'grin-tears',
                    'grin-tongue',
                    'grin-tongue-squint',
                    'grin-tongue-wink',
                    'grin-wink',
                    'hand-lizard',
                    'hand-paper',
                    'hand-peace',
                    'hand-point-down',
                    'hand-point-left',
                    'hand-point-right',
                    'hand-point-up',
                    'hand-pointer',
                    'hand-rock',
                    'hand-scissors',
                    'hand-spock',
                    'handshake',
                    'hdd',
                    'heart',
                    'hospital',
                    'hourglass',
                    'id-badge',
                    'id-card',
                    'image',
                    'images',
                    'keyboard',
                    'kiss',
                    'kiss-beam',
                    'kiss-wink-heart',
                    'laugh',
                    'laugh-beam',
                    'laugh-squint',
                    'laugh-wink',
                    'lemon',
                    'life-ring',
                    'lightbulb',
                    'list-alt',
                    'map',
                    'meh',
                    'meh-blank',
                    'meh-rolling-eyes',
                    'minus-square',
                    'money-bill-alt',
                    'moon',
                    'newspaper',
                    'object-group',
                    'object-ungroup',
                    'paper-plane',
                    'pause-circle',
                    'play-circle',
                    'plus-square',
                    'question-circle',
                    'registered',
                    'sad-cry',
                    'sad-tear',
                    'save',
                    'share-square',
                    'smile',
                    'smile-beam',
                    'smile-wink',
                    'snowflake',
                    'square',
                    'star',
                    'star-half',
                    'sticky-note',
                    'stop-circle',
                    'sun',
                    'surprise',
                    'thumbs-down',
                    'thumbs-up',
                    'times-circle',
                    'tired',
                    'trash-alt',
                    'user',
                    'user-circle',
                    'window-close',
                    'window-maximize',
                    'window-minimize',
                    'window-restore',
                    ]
            },
            {
                version: '5.3.1_pro',
                icons: [
                    '',
                    'abacus',
                    'ad',
                    'adjust',
                    'air-freshener',
                    'alarm-clock',
                    'align-center',
                    'align-justify',
                    'align-left',
                    'align-right',
                    'allergies',
                    'ambulance',
                    'american-sign-language-interpreting',
                    'analytics',
                    'anchor',
                    'angle-double-down',
                    'angle-double-left',
                    'angle-double-right',
                    'angle-double-up',
                    'angle-down',
                    'angle-left',
                    'angle-right',
                    'angle-up',
                    'ankh',
                    'apple-alt',
                    'archive',
                    'archway',
                    'arrow-alt-down',
                    'arrow-alt-from-bottom',
                    'arrow-alt-from-left',
                    'arrow-alt-from-right',
                    'arrow-alt-from-top',
                    'arrow-alt-left',
                    'arrow-alt-right',
                    'arrow-alt-square-down',
                    'arrow-alt-square-left',
                    'arrow-alt-square-right',
                    'arrow-alt-square-up',
                    'arrow-alt-to-bottom',
                    'arrow-alt-to-left',
                    'arrow-alt-to-right',
                    'arrow-alt-to-top',
                    'arrow-alt-up',
                    'arrow-circle-down',
                    'arrow-circle-left',
                    'arrow-circle-right',
                    'arrow-circle-up',
                    'arrow-down',
                    'arrow-from-bottom',
                    'arrow-from-left',
                    'arrow-from-right',
                    'arrow-from-top',
                    'arrow-left',
                    'arrow-right',
                    'arrow-square-down',
                    'arrow-square-left',
                    'arrow-square-right',
                    'arrow-square-up',
                    'arrow-to-bottom',
                    'arrow-to-left',
                    'arrow-to-right',
                    'arrow-to-top',
                    'arrow-up',
                    'arrows',
                    'arrows-alt',
                    'arrows-alt-h',
                    'arrows-alt-v',
                    'arrows-h',
                    'arrows-v',
                    'assistive-listening-systems',
                    'asterisk',
                    'at',
                    'atlas',
                    'atom',
                    'atom-alt',
                    'audio-description',
                    'award',
                    'backpack',
                    'backspace',
                    'backward',
                    'badge',
                    'badge-check',
                    'badge-dollar',
                    'badge-percent',
                    'balance-scale',
                    'balance-scale-left',
                    'balance-scale-right',
                    'ban',
                    'band-aid',
                    'barcode',
                    'barcode-alt',
                    'barcode-read',
                    'barcode-scan',
                    'bars',
                    'baseball',
                    'baseball-ball',
                    'basketball-ball',
                    'basketball-hoop',
                    'bath',
                    'battery-bolt',
                    'battery-empty',
                    'battery-full',
                    'battery-half',
                    'battery-quarter',
                    'battery-slash',
                    'battery-three-quarters',
                    'bed',
                    'beer',
                    'bell-school',
                    'bell-school-slash',
                    'bezier-curve',
                    'bible',
                    'bicycle',
                    'binoculars',
                    'birthday-cake',
                    'blanket',
                    'blender',
                    'blind',
                    'bold',
                    'bolt',
                    'bomb',
                    'bone',
                    'bone-break',
                    'bong',
                    'book',
                    'book-alt',
                    'book-heart',
                    'book-open',
                    'book-reader',
                    'books',
                    'bowling-ball',
                    'bowling-pins',
                    'box',
                    'box-alt',
                    'box-check',
                    'box-fragile',
                    'box-full',
                    'box-heart',
                    'box-open',
                    'box-up',
                    'box-usd',
                    'boxes',
                    'boxes-alt',
                    'boxing-glove',
                    'braille',
                    'brain',
                    'briefcase',
                    'briefcase-medical',
                    'broadcast-tower',
                    'broom',
                    'browser',
                    'brush',
                    'bug',
                    'bullhorn',
                    'bullseye',
                    'bullseye-arrow',
                    'bullseye-pointer',
                    'burn',
                    'bus',
                    'bus-alt',
                    'bus-school',
                    'business-time',
                    'cabinet-filing',
                    'calculator',
                    'calculator-alt',
                    'calendar-edit',
                    'calendar-exclamation',
                    'camera',
                    'camera-alt',
                    'camera-retro',
                    'cannabis',
                    'capsules',
                    'car',
                    'car-alt',
                    'car-battery',
                    'car-bump',
                    'car-crash',
                    'car-garage',
                    'car-mechanic',
                    'car-side',
                    'car-tilt',
                    'car-wash',
                    'caret-circle-down',
                    'caret-circle-left',
                    'caret-circle-right',
                    'caret-circle-up',
                    'caret-down',
                    'caret-left',
                    'caret-right',
                    'caret-up',
                    'cart-arrow-down',
                    'cart-plus',
                    'certificate',
                    'chalkboard',
                    'chalkboard-teacher',
                    'charging-station',
                    'chart-area',
                    'chart-line',
                    'chart-line-down',
                    'chart-pie',
                    'chart-pie-alt',
                    'check',
                    'check-double',
                    'chess',
                    'chess-bishop',
                    'chess-bishop-alt',
                    'chess-board',
                    'chess-clock',
                    'chess-clock-alt',
                    'chess-king',
                    'chess-king-alt',
                    'chess-knight',
                    'chess-knight-alt',
                    'chess-pawn',
                    'chess-pawn-alt',
                    'chess-queen',
                    'chess-queen-alt',
                    'chess-rook',
                    'chess-rook-alt',
                    'chevron-circle-down',
                    'chevron-circle-left',
                    'chevron-circle-right',
                    'chevron-circle-up',
                    'chevron-double-down',
                    'chevron-double-left',
                    'chevron-double-right',
                    'chevron-double-up',
                    'chevron-down',
                    'chevron-left',
                    'chevron-right',
                    'chevron-square-down',
                    'chevron-square-left',
                    'chevron-square-right',
                    'chevron-square-up',
                    'chevron-up',
                    'child',
                    'church',
                    'circle-notch',
                    'city',
                    'clipboard-check',
                    'clipboard-list',
                    'clipboard-prescription',
                    'cloud',
                    'cloud-download',
                    'cloud-download-alt',
                    'cloud-upload',
                    'cloud-upload-alt',
                    'club',
                    'cocktail',
                    'code',
                    'code-branch',
                    'code-commit',
                    'code-merge',
                    'coffee',
                    'cog',
                    'cogs',
                    'coins',
                    'columns',
                    'comment-alt-check',
                    'comment-alt-dollar',
                    'comment-alt-dots',
                    'comment-alt-edit',
                    'comment-alt-exclamation',
                    'comment-alt-lines',
                    'comment-alt-minus',
                    'comment-alt-plus',
                    'comment-alt-slash',
                    'comment-alt-smile',
                    'comment-alt-times',
                    'comment-check',
                    'comment-dollar',
                    'comment-edit',
                    'comment-exclamation',
                    'comment-lines',
                    'comment-minus',
                    'comment-plus',
                    'comment-slash',
                    'comment-smile',
                    'comment-times',
                    'comments-alt',
                    'comments-alt-dollar',
                    'comments-dollar',
                    'compact-disc',
                    'compass-slash',
                    'compress',
                    'compress-alt',
                    'compress-wide',
                    'concierge-bell',
                    'container-storage',
                    'conveyor-belt',
                    'conveyor-belt-alt',
                    'cookie',
                    'cookie-bite',
                    'couch',
                    'credit-card-blank',
                    'credit-card-front',
                    'cricket',
                    'crop',
                    'crop-alt',
                    'cross',
                    'crosshairs',
                    'crow',
                    'crown',
                    'cube',
                    'cubes',
                    'curling',
                    'cut',
                    'database',
                    'deaf',
                    'desktop',
                    'desktop-alt',
                    'dharmachakra',
                    'diagnoses',
                    'diamond',
                    'dice',
                    'dice-five',
                    'dice-four',
                    'dice-one',
                    'dice-six',
                    'dice-three',
                    'dice-two',
                    'digital-tachograph',
                    'diploma',
                    'directions',
                    'divide',
                    'dna',
                    'do-not-enter',
                    'dollar-sign',
                    'dolly',
                    'dolly-empty',
                    'dolly-flatbed',
                    'dolly-flatbed-alt',
                    'dolly-flatbed-empty',
                    'donate',
                    'door-closed',
                    'door-open',
                    'dove',
                    'download',
                    'drafting-compass',
                    'draw-circle',
                    'draw-polygon',
                    'draw-square',
                    'drum',
                    'drum-steelpan',
                    'dumbbell',
                    'ear',
                    'eject',
                    'ellipsis-h',
                    'ellipsis-h-alt',
                    'ellipsis-v',
                    'ellipsis-v-alt',
                    'empty-set',
                    'engine-warning',
                    'envelope-open-dollar',
                    'envelope-open-text',
                    'envelope-square',
                    'equals',
                    'eraser',
                    'euro-sign',
                    'exchange',
                    'exchange-alt',
                    'exclamation',
                    'exclamation-circle',
                    'exclamation-square',
                    'exclamation-triangle',
                    'expand',
                    'expand-alt',
                    'expand-arrows',
                    'expand-arrows-alt',
                    'expand-wide',
                    'external-link',
                    'external-link-alt',
                    'external-link-square',
                    'external-link-square-alt',
                    'eye-dropper',
                    'fast-backward',
                    'fast-forward',
                    'fax',
                    'feather',
                    'feather-alt',
                    'female',
                    'field-hockey',
                    'fighter-jet',
                    'file-certificate',
                    'file-chart-line',
                    'file-chart-pie',
                    'file-check',
                    'file-contract',
                    'file-download',
                    'file-edit',
                    'file-exclamation',
                    'file-export',
                    'file-import',
                    'file-invoice',
                    'file-invoice-dollar',
                    'file-medical',
                    'file-medical-alt',
                    'file-minus',
                    'file-plus',
                    'file-prescription',
                    'file-signature',
                    'file-spreadsheet',
                    'file-times',
                    'file-upload',
                    'file-user',
                    'fill',
                    'fill-drip',
                    'film',
                    'film-alt',
                    'filter',
                    'fingerprint',
                    'fire',
                    'fire-extinguisher',
                    'first-aid',
                    'fish',
                    'flag-checkered',
                    'flask',
                    'folder-minus',
                    'folder-plus',
                    'folder-times',
                    'folders',
                    'font',
                    'football-ball',
                    'football-helmet',
                    'forklift',
                    'forward',
                    'fragile',
                    'frog',
                    'function',
                    'funnel-dollar',
                    'gamepad',
                    'gas-pump',
                    'gas-pump-slash',
                    'gavel',
                    'genderless',
                    'gift',
                    'gift-card',
                    'glass-martini',
                    'glass-martini-alt',
                    'glasses',
                    'glasses-alt',
                    'globe',
                    'globe-africa',
                    'globe-americas',
                    'globe-asia',
                    'globe-stand',
                    'golf-ball',
                    'golf-club',
                    'gopuram',
                    'graduation-cap',
                    'greater-than',
                    'greater-than-equal',
                    'grip-horizontal',
                    'grip-vertical',
                    'h-square',
                    'h1',
                    'h2',
                    'h3',
                    'hamsa',
                    'hand-heart',
                    'hand-holding',
                    'hand-holding-box',
                    'hand-holding-heart',
                    'hand-holding-seedling',
                    'hand-holding-usd',
                    'hand-holding-water',
                    'hand-receiving',
                    'hands',
                    'hands-heart',
                    'hands-helping',
                    'hands-usd',
                    'handshake-alt',
                    'hashtag',
                    'haykal',
                    'heading',
                    'headphones',
                    'headphones-alt',
                    'headset',
                    'heart-circle',
                    'heart-rate',
                    'heart-square',
                    'heartbeat',
                    'helicopter',
                    'hexagon',
                    'highlighter',
                    'history',
                    'hockey-puck',
                    'hockey-sticks',
                    'home',
                    'home-heart',
                    'hospital-alt',
                    'hospital-symbol',
                    'hot-tub',
                    'hotel',
                    'hourglass-end',
                    'hourglass-half',
                    'hourglass-start',
                    'i-cursor',
                    'id-card-alt',
                    'inbox',
                    'inbox-in',
                    'inbox-out',
                    'indent',
                    'industry',
                    'industry-alt',
                    'infinity',
                    'info',
                    'info-circle',
                    'info-square',
                    'inhaler',
                    'integral',
                    'intersection',
                    'inventory',
                    'italic',
                    'jack-o-lantern',
                    'jedi',
                    'joint',
                    'journal-whills',
                    'kaaba',
                    'key',
                    'keynote',
                    'khanda',
                    'kidneys',
                    'kiwi-bird',
                    'lambda',
                    'lamp',
                    'landmark',
                    'language',
                    'laptop',
                    'laptop-code',
                    'layer-group',
                    'layer-minus',
                    'layer-plus',
                    'leaf',
                    'leaf-heart',
                    'less-than',
                    'less-than-equal',
                    'level-down',
                    'level-down-alt',
                    'level-up',
                    'level-up-alt',
                    'lightbulb-dollar',
                    'lightbulb-exclamation',
                    'lightbulb-on',
                    'lightbulb-slash',
                    'link',
                    'lips',
                    'lira-sign',
                    'list',
                    'list-ol',
                    'list-ul',
                    'location',
                    'location-arrow',
                    'location-circle',
                    'location-slash',
                    'lock',
                    'lock-alt',
                    'lock-open',
                    'lock-open-alt',
                    'long-arrow-alt-down',
                    'long-arrow-alt-left',
                    'long-arrow-alt-right',
                    'long-arrow-alt-up',
                    'long-arrow-down',
                    'long-arrow-left',
                    'long-arrow-right',
                    'long-arrow-up',
                    'loveseat',
                    'low-vision',
                    'luchador',
                    'luggage-cart',
                    'lungs',
                    'magic',
                    'magnet',
                    'mail-bulk',
                    'male',
                    'map-marked',
                    'map-marked-alt',
                    'map-marker',
                    'map-marker-alt',
                    'map-marker-alt-slash',
                    'map-marker-check',
                    'map-marker-edit',
                    'map-marker-exclamation',
                    'map-marker-minus',
                    'map-marker-plus',
                    'map-marker-question',
                    'map-marker-slash',
                    'map-marker-smile',
                    'map-marker-times',
                    'map-pin',
                    'map-signs',
                    'marker',
                    'mars',
                    'mars-double',
                    'mars-stroke',
                    'mars-stroke-h',
                    'mars-stroke-v',
                    'medal',
                    'medkit',
                    'megaphone',
                    'memory',
                    'menorah',
                    'mercury',
                    'microchip',
                    'microphone',
                    'microphone-alt',
                    'microphone-alt-slash',
                    'microphone-slash',
                    'microscope',
                    'mind-share',
                    'minus',
                    'minus-circle',
                    'minus-hexagon',
                    'minus-octagon',
                    'mobile',
                    'mobile-alt',
                    'mobile-android',
                    'mobile-android-alt',
                    'money-bill',
                    'money-bill-wave',
                    'money-bill-wave-alt',
                    'money-check',
                    'money-check-alt',
                    'monitor-heart-rate',
                    'monument',
                    'mortar-pestle',
                    'mosque',
                    'motorcycle',
                    'mouse-pointer',
                    'music',
                    'neuter',
                    'not-equal',
                    'notes-medical',
                    'octagon',
                    'oil-can',
                    'oil-temp',
                    'om',
                    'omega',
                    'outdent',
                    'paint-brush',
                    'paint-brush-alt',
                    'paint-roller',
                    'palette',
                    'pallet',
                    'pallet-alt',
                    'paperclip',
                    'parachute-box',
                    'paragraph',
                    'parking',
                    'parking-circle',
                    'parking-circle-slash',
                    'parking-slash',
                    'passport',
                    'pastafarianism',
                    'paste',
                    'pause',
                    'paw',
                    'peace',
                    'pen',
                    'pen-alt',
                    'pen-fancy',
                    'pen-nib',
                    'pen-square',
                    'pencil',
                    'pencil-alt',
                    'pencil-paintbrush',
                    'pencil-ruler',
                    'pennant',
                    'people-carry',
                    'percent',
                    'percentage',
                    'person-carry',
                    'person-dolly',
                    'person-dolly-empty',
                    'phone',
                    'phone-office',
                    'phone-plus',
                    'phone-slash',
                    'phone-square',
                    'phone-volume',
                    'pi',
                    'piggy-bank',
                    'pills',
                    'place-of-worship',
                    'plane',
                    'plane-alt',
                    'plane-arrival',
                    'plane-departure',
                    'play',
                    'plug',
                    'plus',
                    'plus-circle',
                    'plus-hexagon',
                    'plus-octagon',
                    'podcast',
                    'podium',
                    'poll',
                    'poll-h',
                    'poo',
                    'poop',
                    'portrait',
                    'pound-sign',
                    'power-off',
                    'pray',
                    'praying-hands',
                    'prescription',
                    'prescription-bottle',
                    'prescription-bottle-alt',
                    'presentation',
                    'print',
                    'print-slash',
                    'procedures',
                    'project-diagram',
                    'puzzle-piece',
                    'qrcode',
                    'question',
                    'question-square',
                    'quidditch',
                    'quote-left',
                    'quote-right',
                    'quran',
                    'racquet',
                    'ramp-loading',
                    'random',
                    'receipt',
                    'rectangle-landscape',
                    'rectangle-portrait',
                    'rectangle-wide',
                    'recycle',
                    'redo',
                    'redo-alt',
                    'repeat',
                    'repeat-1',
                    'repeat-1-alt',
                    'repeat-alt',
                    'reply',
                    'reply-all',
                    'retweet',
                    'retweet-alt',
                    'ribbon',
                    'road',
                    'robot',
                    'rocket',
                    'route',
                    'route-highway',
                    'route-interstate',
                    'rss',
                    'rss-square',
                    'ruble-sign',
                    'ruler',
                    'ruler-combined',
                    'ruler-horizontal',
                    'ruler-triangle',
                    'ruler-vertical',
                    'rupee-sign',
                    'scalpel',
                    'scalpel-path',
                    'scanner',
                    'scanner-keyboard',
                    'scanner-touchscreen',
                    'school',
                    'screwdriver',
                    'scrubber',
                    'search',
                    'search-dollar',
                    'search-location',
                    'search-minus',
                    'search-plus',
                    'seedling',
                    'server',
                    'shapes',
                    'share',
                    'share-all',
                    'share-alt',
                    'share-alt-square',
                    'shekel-sign',
                    'shield',
                    'shield-alt',
                    'shield-check',
                    'ship',
                    'shipping-fast',
                    'shipping-timed',
                    'shoe-prints',
                    'shopping-bag',
                    'shopping-basket',
                    'shopping-cart',
                    'shower',
                    'shredder',
                    'shuttle-van',
                    'shuttlecock',
                    'sigma',
                    'sign',
                    'sign-in',
                    'sign-in-alt',
                    'sign-language',
                    'sign-out',
                    'sign-out-alt',
                    'signal',
                    'signal-1',
                    'signal-2',
                    'signal-3',
                    'signal-4',
                    'signal-alt',
                    'signal-alt-1',
                    'signal-alt-2',
                    'signal-alt-3',
                    'signal-alt-slash',
                    'signal-slash',
                    'signature',
                    'sitemap',
                    'skeleton',
                    'skull',
                    'sliders-h',
                    'sliders-h-square',
                    'sliders-v',
                    'sliders-v-square',
                    'smile-plus',
                    'smoking',
                    'smoking-ban',
                    'socks',
                    'solar-panel',
                    'sort',
                    'sort-alpha-down',
                    'sort-alpha-up',
                    'sort-amount-down',
                    'sort-amount-up',
                    'sort-down',
                    'sort-numeric-down',
                    'sort-numeric-up',
                    'sort-up',
                    'spa',
                    'space-shuttle',
                    'spade',
                    'spinner',
                    'spinner-third',
                    'splotch',
                    'spray-can',
                    'square-full',
                    'square-root',
                    'square-root-alt',
                    'stamp',
                    'star-and-crescent',
                    'star-exclamation',
                    'star-half-alt',
                    'star-of-david',
                    'star-of-life',
                    'steering-wheel',
                    'step-backward',
                    'step-forward',
                    'stethoscope',
                    'stomach',
                    'stop',
                    'stopwatch',
                    'store',
                    'store-alt',
                    'stream',
                    'street-view',
                    'strikethrough',
                    'stroopwafel',
                    'subscript',
                    'subway',
                    'suitcase',
                    'suitcase-rolling',
                    'superscript',
                    'swatchbook',
                    'swimmer',
                    'swimming-pool',
                    'synagogue',
                    'sync',
                    'sync-alt',
                    'syringe',
                    'table',
                    'table-tennis',
                    'tablet',
                    'tablet-alt',
                    'tablet-android',
                    'tablet-android-alt',
                    'tablet-rugged',
                    'tablets',
                    'tachometer',
                    'tachometer-alt',
                    'tachometer-alt-average',
                    'tachometer-alt-fast',
                    'tachometer-alt-fastest',
                    'tachometer-alt-slow',
                    'tachometer-alt-slowest',
                    'tachometer-average',
                    'tachometer-fast',
                    'tachometer-fastest',
                    'tachometer-slow',
                    'tachometer-slowest',
                    'tag',
                    'tags',
                    'tally',
                    'tape',
                    'tasks',
                    'taxi',
                    'teeth',
                    'teeth-open',
                    'tennis-ball',
                    'terminal',
                    'text-height',
                    'text-width',
                    'th',
                    'th-large',
                    'th-list',
                    'theater-masks',
                    'thermometer',
                    'thermometer-empty',
                    'thermometer-full',
                    'thermometer-half',
                    'thermometer-quarter',
                    'thermometer-three-quarters',
                    'theta',
                    'thumbtack',
                    'ticket',
                    'ticket-alt',
                    'tilde',
                    'times',
                    'times-hexagon',
                    'times-octagon',
                    'times-square',
                    'tint',
                    'tint-slash',
                    'tire',
                    'tire-flat',
                    'tire-pressure-warning',
                    'tire-rugged',
                    'toggle-off',
                    'toggle-on',
                    'toolbox',
                    'tooth',
                    'toothbrush',
                    'torah',
                    'torii-gate',
                    'trademark',
                    'traffic-cone',
                    'traffic-light',
                    'traffic-light-go',
                    'traffic-light-slow',
                    'traffic-light-stop',
                    'train',
                    'transgender',
                    'transgender-alt',
                    'trash',
                    'tree',
                    'tree-alt',
                    'triangle',
                    'trophy',
                    'trophy-alt',
                    'truck',
                    'truck-container',
                    'truck-couch',
                    'truck-loading',
                    'truck-monster',
                    'truck-moving',
                    'truck-pickup',
                    'truck-ramp',
                    'tshirt',
                    'tty',
                    'tv',
                    'tv-retro',
                    'umbrella',
                    'umbrella-beach',
                    'underline',
                    'undo',
                    'undo-alt',
                    'union',
                    'universal-access',
                    'university',
                    'unlink',
                    'unlock',
                    'unlock-alt',
                    'upload',
                    'usd-circle',
                    'usd-square',
                    'user-alt',
                    'user-alt-slash',
                    'user-astronaut',
                    'user-chart',
                    'user-check',
                    'user-clock',
                    'user-cog',
                    'user-crown',
                    'user-edit',
                    'user-friends',
                    'user-graduate',
                    'user-lock',
                    'user-md',
                    'user-minus',
                    'user-ninja',
                    'user-plus',
                    'user-secret',
                    'user-shield',
                    'user-slash',
                    'user-tag',
                    'user-tie',
                    'user-times',
                    'users',
                    'users-class',
                    'users-cog',
                    'users-crown',
                    'utensil-fork',
                    'utensil-knife',
                    'utensil-spoon',
                    'utensils',
                    'utensils-alt',
                    'value-absolute',
                    'vector-square',
                    'venus',
                    'venus-double',
                    'venus-mars',
                    'vial',
                    'vials',
                    'video',
                    'video-plus',
                    'video-slash',
                    'vihara',
                    'volleyball-ball',
                    'volume',
                    'volume-down',
                    'volume-mute',
                    'volume-off',
                    'volume-slash',
                    'volume-up',
                    'walking',
                    'wallet',
                    'warehouse',
                    'warehouse-alt',
                    'watch',
                    'watch-fitness',
                    'weight',
                    'weight-hanging',
                    'wheelchair',
                    'whistle',
                    'wifi',
                    'wifi-1',
                    'wifi-2',
                    'wifi-slash',
                    'window',
                    'window-alt',
                    'wine-glass',
                    'wine-glass-alt',
                    'won-sign',
                    'wrench',
                    'x-ray',
                    'yen-sign',
                    'yin-yang',
                    ]
            },
            {
                version: '5.12.0',
                icons: [
                    '',
                    'address-book',
                    'address-card',
                    'angry',
                    'arrow-alt-circle-down',
                    'arrow-alt-circle-left',
                    'arrow-alt-circle-right',
                    'arrow-alt-circle-up',
                    'bell',
                    'bell-slash',
                    'bookmark',
                    'building',
                    'calendar',
                    'calendar-alt',
                    'calendar-check',
                    'calendar-minus',
                    'calendar-plus',
                    'calendar-times',
                    'caret-square-down',
                    'caret-square-left',
                    'caret-square-right',
                    'caret-square-up',
                    'chart-bar',
                    'check-circle',
                    'check-square',
                    'circle',
                    'clipboard',
                    'clock',
                    'clone',
                    'closed-captioning',
                    'comment',
                    'comment-alt',
                    'comment-dots',
                    'comments',
                    'compass',
                    'copy',
                    'copyright',
                    'credit-card',
                    'dizzy',
                    'dot-circle',
                    'edit',
                    'envelope',
                    'envelope-open',
                    'eye',
                    'eye-slash',
                    'file',
                    'file-alt',
                    'file-archive',
                    'file-audio',
                    'file-code',
                    'file-excel',
                    'file-image',
                    'file-pdf',
                    'file-powerpoint',
                    'file-video',
                    'file-word',
                    'flag',
                    'flushed',
                    'folder',
                    'folder-open',
                    'frown',
                    'frown-open',
                    'futbol',
                    'gem',
                    'grimace',
                    'grin',
                    'grin-alt',
                    'grin-beam',
                    'grin-beam-sweat',
                    'grin-hearts',
                    'grin-squint',
                    'grin-squint-tears',
                    'grin-stars',
                    'grin-tears',
                    'grin-tongue',
                    'grin-tongue-squint',
                    'grin-tongue-wink',
                    'grin-wink',
                    'hand-lizard',
                    'hand-paper',
                    'hand-peace',
                    'hand-point-down',
                    'hand-point-left',
                    'hand-point-right',
                    'hand-point-up',
                    'hand-pointer',
                    'hand-rock',
                    'hand-scissors',
                    'hand-spock',
                    'handshake',
                    'hdd',
                    'heart',
                    'hospital',
                    'hourglass',
                    'id-badge',
                    'id-card',
                    'image',
                    'images',
                    'keyboard',
                    'kiss',
                    'kiss-beam',
                    'kiss-wink-heart',
                    'laugh',
                    'laugh-beam',
                    'laugh-squint',
                    'laugh-wink',
                    'lemon',
                    'life-ring',
                    'lightbulb',
                    'list-alt',
                    'map',
                    'meh',
                    'meh-blank',
                    'meh-rolling-eyes',
                    'minus-square',
                    'money-bill-alt',
                    'moon',
                    'newspaper',
                    'object-group',
                    'object-ungroup',
                    'paper-plane',
                    'pause-circle',
                    'play-circle',
                    'plus-square',
                    'question-circle',
                    'registered',
                    'sad-cry',
                    'sad-tear',
                    'save',
                    'share-square',
                    'smile',
                    'smile-beam',
                    'smile-wink',
                    'snowflake',
                    'square',
                    'star',
                    'star-half',
                    'sticky-note',
                    'stop-circle',
                    'sun',
                    'surprise',
                    'thumbs-down',
                    'thumbs-up',
                    'times-circle',
                    'tired',
                    'trash-alt',
                    'user',
                    'user-circle',
                    'window-close',
                    'window-maximize',
                    'window-minimize',
                    'window-restore'
                ]
            },
            {
                version: '5.12.0_pro',
                icons: [
                    '',
                    'abacus',
                    'acorn',
                    'ad',
                    'adjust',
                    'air-conditioner',
                    'air-freshener',
                    'alarm-clock',
                    'alarm-exclamation',
                    'alarm-plus',
                    'alarm-snooze',
                    'album',
                    'album-collection',
                    'alicorn',
                    'alien',
                    'alien-monster',
                    'align-center',
                    'align-justify',
                    'align-left',
                    'align-right',
                    'align-slash',
                    'allergies',
                    'ambulance',
                    'american-sign-language-interpreting',
                    'amp-guitar',
                    'analytics',
                    'anchor',
                    'angel',
                    'angle-double-down',
                    'angle-double-left',
                    'angle-double-right',
                    'angle-double-up',
                    'angle-down',
                    'angle-left',
                    'angle-right',
                    'angle-up',
                    'ankh',
                    'apple-alt',
                    'apple-crate',
                    'archive',
                    'archway',
                    'arrow-alt-down',
                    'arrow-alt-from-bottom',
                    'arrow-alt-from-left',
                    'arrow-alt-from-right',
                    'arrow-alt-from-top',
                    'arrow-alt-left',
                    'arrow-alt-right',
                    'arrow-alt-square-down',
                    'arrow-alt-square-left',
                    'arrow-alt-square-right',
                    'arrow-alt-square-up',
                    'arrow-alt-to-bottom',
                    'arrow-alt-to-left',
                    'arrow-alt-to-right',
                    'arrow-alt-to-top',
                    'arrow-alt-up',
                    'arrow-circle-down',
                    'arrow-circle-left',
                    'arrow-circle-right',
                    'arrow-circle-up',
                    'arrow-down',
                    'arrow-from-bottom',
                    'arrow-from-left',
                    'arrow-from-right',
                    'arrow-from-top',
                    'arrow-left',
                    'arrow-right',
                    'arrow-square-down',
                    'arrow-square-left',
                    'arrow-square-right',
                    'arrow-square-up',
                    'arrow-to-bottom',
                    'arrow-to-left',
                    'arrow-to-right',
                    'arrow-to-top',
                    'arrow-up',
                    'arrows',
                    'arrows-alt',
                    'arrows-alt-h',
                    'arrows-alt-v',
                    'arrows-h',
                    'arrows-v',
                    'assistive-listening-systems',
                    'asterisk',
                    'at',
                    'atlas',
                    'atom',
                    'atom-alt',
                    'audio-description',
                    'award',
                    'axe',
                    'axe-battle',
                    'baby',
                    'baby-carriage',
                    'backpack',
                    'backspace',
                    'backward',
                    'bacon',
                    'badge',
                    'badge-check',
                    'badge-dollar',
                    'badge-percent',
                    'badge-sheriff',
                    'badger-honey',
                    'bags-shopping',
                    'bahai',
                    'balance-scale',
                    'balance-scale-left',
                    'balance-scale-right',
                    'ball-pile',
                    'ballot',
                    'ballot-check',
                    'ban',
                    'band-aid',
                    'banjo',
                    'barcode',
                    'barcode-alt',
                    'barcode-read',
                    'barcode-scan',
                    'bars',
                    'baseball',
                    'baseball-ball',
                    'basketball-ball',
                    'basketball-hoop',
                    'bat',
                    'bath',
                    'battery-bolt',
                    'battery-empty',
                    'battery-full',
                    'battery-half',
                    'battery-quarter',
                    'battery-slash',
                    'battery-three-quarters',
                    'bed',
                    'bed-alt',
                    'bed-bunk',
                    'bed-empty',
                    'beer',
                    'bell-exclamation',
                    'bell-on',
                    'bell-plus',
                    'bell-school',
                    'bell-school-slash',
                    'bells',
                    'betamax',
                    'bezier-curve',
                    'bible',
                    'bicycle',
                    'biking',
                    'biking-mountain',
                    'binoculars',
                    'biohazard',
                    'birthday-cake',
                    'blanket',
                    'blender',
                    'blender-phone',
                    'blind',
                    'blinds',
                    'blinds-open',
                    'blinds-raised',
                    'blog',
                    'bold',
                    'bolt',
                    'bomb',
                    'bone',
                    'bone-break',
                    'bong',
                    'book',
                    'book-alt',
                    'book-dead',
                    'book-heart',
                    'book-medical',
                    'book-open',
                    'book-reader',
                    'book-spells',
                    'book-user',
                    'books',
                    'books-medical',
                    'boombox',
                    'boot',
                    'booth-curtain',
                    'border-all',
                    'border-bottom',
                    'border-center-h',
                    'border-center-v',
                    'border-inner',
                    'border-left',
                    'border-none',
                    'border-outer',
                    'border-right',
                    'border-style',
                    'border-style-alt',
                    'border-top',
                    'bow-arrow',
                    'bowling-ball',
                    'bowling-pins',
                    'box',
                    'box-alt',
                    'box-ballot',
                    'box-check',
                    'box-fragile',
                    'box-full',
                    'box-heart',
                    'box-open',
                    'box-up',
                    'box-usd',
                    'boxes',
                    'boxes-alt',
                    'boxing-glove',
                    'brackets',
                    'brackets-curly',
                    'braille',
                    'brain',
                    'bread-loaf',
                    'bread-slice',
                    'briefcase',
                    'briefcase-medical',
                    'bring-forward',
                    'bring-front',
                    'broadcast-tower',
                    'broom',
                    'browser',
                    'brush',
                    'bug',
                    'bullhorn',
                    'bullseye',
                    'bullseye-arrow',
                    'bullseye-pointer',
                    'burger-soda',
                    'burn',
                    'burrito',
                    'bus',
                    'bus-alt',
                    'bus-school',
                    'business-time',
                    'cabinet-filing',
                    'cactus',
                    'calculator',
                    'calculator-alt',
                    'calendar-day',
                    'calendar-edit',
                    'calendar-exclamation',
                    'calendar-star',
                    'calendar-week',
                    'camcorder',
                    'camera',
                    'camera-alt',
                    'camera-home',
                    'camera-movie',
                    'camera-polaroid',
                    'camera-retro',
                    'campfire',
                    'campground',
                    'candle-holder',
                    'candy-cane',
                    'candy-corn',
                    'cannabis',
                    'capsules',
                    'car',
                    'car-alt',
                    'car-battery',
                    'car-building',
                    'car-bump',
                    'car-bus',
                    'car-crash',
                    'car-garage',
                    'car-mechanic',
                    'car-side',
                    'car-tilt',
                    'car-wash',
                    'caravan',
                    'caravan-alt',
                    'caret-circle-down',
                    'caret-circle-left',
                    'caret-circle-right',
                    'caret-circle-up',
                    'caret-down',
                    'caret-left',
                    'caret-right',
                    'caret-up',
                    'carrot',
                    'cars',
                    'cart-arrow-down',
                    'cart-plus',
                    'cash-register',
                    'cassette-tape',
                    'cat',
                    'cat-space',
                    'cauldron',
                    'cctv',
                    'certificate',
                    'chair',
                    'chair-office',
                    'chalkboard',
                    'chalkboard-teacher',
                    'charging-station',
                    'chart-area',
                    'chart-line',
                    'chart-line-down',
                    'chart-network',
                    'chart-pie',
                    'chart-pie-alt',
                    'chart-scatter',
                    'check',
                    'check-double',
                    'cheese',
                    'cheese-swiss',
                    'cheeseburger',
                    'chess',
                    'chess-bishop',
                    'chess-bishop-alt',
                    'chess-board',
                    'chess-clock',
                    'chess-clock-alt',
                    'chess-king',
                    'chess-king-alt',
                    'chess-knight',
                    'chess-knight-alt',
                    'chess-pawn',
                    'chess-pawn-alt',
                    'chess-queen',
                    'chess-queen-alt',
                    'chess-rook',
                    'chess-rook-alt',
                    'chevron-circle-down',
                    'chevron-circle-left',
                    'chevron-circle-right',
                    'chevron-circle-up',
                    'chevron-double-down',
                    'chevron-double-left',
                    'chevron-double-right',
                    'chevron-double-up',
                    'chevron-down',
                    'chevron-left',
                    'chevron-right',
                    'chevron-square-down',
                    'chevron-square-left',
                    'chevron-square-right',
                    'chevron-square-up',
                    'chevron-up',
                    'child',
                    'chimney',
                    'church',
                    'circle-notch',
                    'city',
                    'clarinet',
                    'claw-marks',
                    'clinic-medical',
                    'clipboard-check',
                    'clipboard-list',
                    'clipboard-list-check',
                    'clipboard-prescription',
                    'clipboard-user',
                    'cloud',
                    'cloud-download',
                    'cloud-download-alt',
                    'cloud-drizzle',
                    'cloud-hail',
                    'cloud-hail-mixed',
                    'cloud-meatball',
                    'cloud-moon',
                    'cloud-moon-rain',
                    'cloud-music',
                    'cloud-rain',
                    'cloud-rainbow',
                    'cloud-showers',
                    'cloud-showers-heavy',
                    'cloud-sleet',
                    'cloud-snow',
                    'cloud-sun',
                    'cloud-sun-rain',
                    'cloud-upload',
                    'cloud-upload-alt',
                    'clouds',
                    'clouds-moon',
                    'clouds-sun',
                    'club',
                    'cocktail',
                    'code',
                    'code-branch',
                    'code-commit',
                    'code-merge',
                    'coffee',
                    'coffee-pot',
                    'coffee-togo',
                    'coffin',
                    'coffin-cross',
                    'cog',
                    'cogs',
                    'coin',
                    'coins',
                    'columns',
                    'comet',
                    'comment-alt-check',
                    'comment-alt-dollar',
                    'comment-alt-dots',
                    'comment-alt-edit',
                    'comment-alt-exclamation',
                    'comment-alt-lines',
                    'comment-alt-medical',
                    'comment-alt-minus',
                    'comment-alt-music',
                    'comment-alt-plus',
                    'comment-alt-slash',
                    'comment-alt-smile',
                    'comment-alt-times',
                    'comment-check',
                    'comment-dollar',
                    'comment-edit',
                    'comment-exclamation',
                    'comment-lines',
                    'comment-medical',
                    'comment-minus',
                    'comment-music',
                    'comment-plus',
                    'comment-slash',
                    'comment-smile',
                    'comment-times',
                    'comments-alt',
                    'comments-alt-dollar',
                    'comments-dollar',
                    'compact-disc',
                    'compass-slash',
                    'compress',
                    'compress-alt',
                    'compress-arrows-alt',
                    'compress-wide',
                    'computer-classic',
                    'computer-speaker',
                    'concierge-bell',
                    'construction',
                    'container-storage',
                    'conveyor-belt',
                    'conveyor-belt-alt',
                    'cookie',
                    'cookie-bite',
                    'corn',
                    'couch',
                    'cow',
                    'cowbell',
                    'cowbell-more',
                    'credit-card-blank',
                    'credit-card-front',
                    'cricket',
                    'croissant',
                    'crop',
                    'crop-alt',
                    'cross',
                    'crosshairs',
                    'crow',
                    'crown',
                    'crutch',
                    'crutches',
                    'cube',
                    'cubes',
                    'curling',
                    'cut',
                    'dagger',
                    'database',
                    'deaf',
                    'debug',
                    'deer',
                    'deer-rudolph',
                    'democrat',
                    'desktop',
                    'desktop-alt',
                    'dewpoint',
                    'dharmachakra',
                    'diagnoses',
                    'diamond',
                    'dice',
                    'dice-d10',
                    'dice-d12',
                    'dice-d20',
                    'dice-d4',
                    'dice-d6',
                    'dice-d8',
                    'dice-five',
                    'dice-four',
                    'dice-one',
                    'dice-six',
                    'dice-three',
                    'dice-two',
                    'digging',
                    'digital-tachograph',
                    'diploma',
                    'directions',
                    'disc-drive',
                    'disease',
                    'divide',
                    'dna',
                    'do-not-enter',
                    'dog',
                    'dog-leashed',
                    'dollar-sign',
                    'dolly',
                    'dolly-empty',
                    'dolly-flatbed',
                    'dolly-flatbed-alt',
                    'dolly-flatbed-empty',
                    'donate',
                    'door-closed',
                    'door-open',
                    'dove',
                    'download',
                    'drafting-compass',
                    'dragon',
                    'draw-circle',
                    'draw-polygon',
                    'draw-square',
                    'dreidel',
                    'drone',
                    'drone-alt',
                    'drum',
                    'drum-steelpan',
                    'drumstick',
                    'drumstick-bite',
                    'dryer',
                    'dryer-alt',
                    'duck',
                    'dumbbell',
                    'dumpster',
                    'dumpster-fire',
                    'dungeon',
                    'ear',
                    'ear-muffs',
                    'eclipse',
                    'eclipse-alt',
                    'egg',
                    'egg-fried',
                    'eject',
                    'elephant',
                    'ellipsis-h',
                    'ellipsis-h-alt',
                    'ellipsis-v',
                    'ellipsis-v-alt',
                    'empty-set',
                    'engine-warning',
                    'envelope-open-dollar',
                    'envelope-open-text',
                    'envelope-square',
                    'equals',
                    'eraser',
                    'ethernet',
                    'euro-sign',
                    'exchange',
                    'exchange-alt',
                    'exclamation',
                    'exclamation-circle',
                    'exclamation-square',
                    'exclamation-triangle',
                    'expand',
                    'expand-alt',
                    'expand-arrows',
                    'expand-arrows-alt',
                    'expand-wide',
                    'external-link',
                    'external-link-alt',
                    'external-link-square',
                    'external-link-square-alt',
                    'eye-dropper',
                    'eye-evil',
                    'fan',
                    'fan-table',
                    'farm',
                    'fast-backward',
                    'fast-forward',
                    'faucet',
                    'faucet-drip',
                    'fax',
                    'feather',
                    'feather-alt',
                    'female',
                    'field-hockey',
                    'fighter-jet',
                    'file-certificate',
                    'file-chart-line',
                    'file-chart-pie',
                    'file-check',
                    'file-contract',
                    'file-csv',
                    'file-download',
                    'file-edit',
                    'file-exclamation',
                    'file-export',
                    'file-import',
                    'file-invoice',
                    'file-invoice-dollar',
                    'file-medical',
                    'file-medical-alt',
                    'file-minus',
                    'file-music',
                    'file-plus',
                    'file-prescription',
                    'file-search',
                    'file-signature',
                    'file-spreadsheet',
                    'file-times',
                    'file-upload',
                    'file-user',
                    'files-medical',
                    'fill',
                    'fill-drip',
                    'film',
                    'film-alt',
                    'film-canister',
                    'filter',
                    'fingerprint',
                    'fire',
                    'fire-alt',
                    'fire-extinguisher',
                    'fire-smoke',
                    'fireplace',
                    'first-aid',
                    'fish',
                    'fish-cooked',
                    'fist-raised',
                    'flag-alt',
                    'flag-checkered',
                    'flag-usa',
                    'flame',
                    'flashlight',
                    'flask',
                    'flask-poison',
                    'flask-potion',
                    'flower',
                    'flower-daffodil',
                    'flower-tulip',
                    'flute',
                    'flux-capacitor',
                    'fog',
                    'folder-download',
                    'folder-minus',
                    'folder-plus',
                    'folder-times',
                    'folder-tree',
                    'folder-upload',
                    'folders',
                    'font',
                    'font-case',
                    'football-ball',
                    'football-helmet',
                    'forklift',
                    'forward',
                    'fragile',
                    'french-fries',
                    'frog',
                    'frosty-head',
                    'function',
                    'funnel-dollar',
                    'galaxy',
                    'game-board',
                    'game-board-alt',
                    'game-console-handheld',
                    'gamepad',
                    'gamepad-alt',
                    'garage',
                    'garage-car',
                    'garage-open',
                    'gas-pump',
                    'gas-pump-slash',
                    'gavel',
                    'genderless',
                    'ghost',
                    'gift',
                    'gift-card',
                    'gifts',
                    'gingerbread-man',
                    'glass',
                    'glass-champagne',
                    'glass-cheers',
                    'glass-citrus',
                    'glass-martini',
                    'glass-martini-alt',
                    'glass-whiskey',
                    'glass-whiskey-rocks',
                    'glasses',
                    'glasses-alt',
                    'globe',
                    'globe-africa',
                    'globe-americas',
                    'globe-asia',
                    'globe-europe',
                    'globe-snow',
                    'globe-stand',
                    'golf-ball',
                    'golf-club',
                    'gopuram',
                    'graduation-cap',
                    'gramophone',
                    'greater-than',
                    'greater-than-equal',
                    'grip-horizontal',
                    'grip-lines',
                    'grip-lines-vertical',
                    'grip-vertical',
                    'guitar',
                    'guitar-electric',
                    'guitars',
                    'h-square',
                    'h1',
                    'h2',
                    'h3',
                    'h4',
                    'hamburger',
                    'hammer',
                    'hammer-war',
                    'hamsa',
                    'hand-heart',
                    'hand-holding',
                    'hand-holding-box',
                    'hand-holding-heart',
                    'hand-holding-magic',
                    'hand-holding-seedling',
                    'hand-holding-usd',
                    'hand-holding-water',
                    'hand-middle-finger',
                    'hand-receiving',
                    'hands',
                    'hands-heart',
                    'hands-helping',
                    'hands-usd',
                    'handshake-alt',
                    'hanukiah',
                    'hard-hat',
                    'hashtag',
                    'hat-chef',
                    'hat-cowboy',
                    'hat-cowboy-side',
                    'hat-santa',
                    'hat-winter',
                    'hat-witch',
                    'hat-wizard',
                    'head-side',
                    'head-side-brain',
                    'head-side-headphones',
                    'head-side-medical',
                    'head-vr',
                    'heading',
                    'headphones',
                    'headphones-alt',
                    'headset',
                    'heart-broken',
                    'heart-circle',
                    'heart-rate',
                    'heart-square',
                    'heartbeat',
                    'heat',
                    'helicopter',
                    'helmet-battle',
                    'hexagon',
                    'highlighter',
                    'hiking',
                    'hippo',
                    'history',
                    'hockey-mask',
                    'hockey-puck',
                    'hockey-sticks',
                    'holly-berry',
                    'home',
                    'home-alt',
                    'home-heart',
                    'home-lg',
                    'home-lg-alt',
                    'hood-cloak',
                    'horizontal-rule',
                    'horse',
                    'horse-head',
                    'horse-saddle',
                    'hospital-alt',
                    'hospital-symbol',
                    'hospital-user',
                    'hospitals',
                    'hot-tub',
                    'hotdog',
                    'hotel',
                    'hourglass-end',
                    'hourglass-half',
                    'hourglass-start',
                    'house',
                    'house-damage',
                    'house-day',
                    'house-flood',
                    'house-leave',
                    'house-night',
                    'house-return',
                    'house-signal',
                    'hryvnia',
                    'humidity',
                    'hurricane',
                    'i-cursor',
                    'ice-cream',
                    'ice-skate',
                    'icicles',
                    'icons',
                    'icons-alt',
                    'id-card-alt',
                    'igloo',
                    'image-polaroid',
                    'inbox',
                    'inbox-in',
                    'inbox-out',
                    'indent',
                    'industry',
                    'industry-alt',
                    'infinity',
                    'info',
                    'info-circle',
                    'info-square',
                    'inhaler',
                    'integral',
                    'intersection',
                    'inventory',
                    'island-tropical',
                    'italic',
                    'jack-o-lantern',
                    'jedi',
                    'joint',
                    'journal-whills',
                    'joystick',
                    'jug',
                    'kaaba',
                    'kazoo',
                    'kerning',
                    'key',
                    'key-skeleton',
                    'keynote',
                    'khanda',
                    'kidneys',
                    'kite',
                    'kiwi-bird',
                    'knife-kitchen',
                    'lambda',
                    'lamp',
                    'lamp-desk',
                    'lamp-floor',
                    'landmark',
                    'landmark-alt',
                    'language',
                    'laptop',
                    'laptop-code',
                    'laptop-medical',
                    'lasso',
                    'layer-group',
                    'layer-minus',
                    'layer-plus',
                    'leaf',
                    'leaf-heart',
                    'leaf-maple',
                    'leaf-oak',
                    'less-than',
                    'less-than-equal',
                    'level-down',
                    'level-down-alt',
                    'level-up',
                    'level-up-alt',
                    'light-ceiling',
                    'light-switch',
                    'light-switch-off',
                    'light-switch-on',
                    'lightbulb-dollar',
                    'lightbulb-exclamation',
                    'lightbulb-on',
                    'lightbulb-slash',
                    'lights-holiday',
                    'line-columns',
                    'line-height',
                    'link',
                    'lips',
                    'lira-sign',
                    'list',
                    'list-music',
                    'list-ol',
                    'list-ul',
                    'location',
                    'location-arrow',
                    'location-circle',
                    'location-slash',
                    'lock',
                    'lock-alt',
                    'lock-open',
                    'lock-open-alt',
                    'long-arrow-alt-down',
                    'long-arrow-alt-left',
                    'long-arrow-alt-right',
                    'long-arrow-alt-up',
                    'long-arrow-down',
                    'long-arrow-left',
                    'long-arrow-right',
                    'long-arrow-up',
                    'loveseat',
                    'low-vision',
                    'luchador',
                    'luggage-cart',
                    'lungs',
                    'mace',
                    'magic',
                    'magnet',
                    'mail-bulk',
                    'mailbox',
                    'male',
                    'mandolin',
                    'map-marked',
                    'map-marked-alt',
                    'map-marker',
                    'map-marker-alt',
                    'map-marker-alt-slash',
                    'map-marker-check',
                    'map-marker-edit',
                    'map-marker-exclamation',
                    'map-marker-minus',
                    'map-marker-plus',
                    'map-marker-question',
                    'map-marker-slash',
                    'map-marker-smile',
                    'map-marker-times',
                    'map-pin',
                    'map-signs',
                    'marker',
                    'mars',
                    'mars-double',
                    'mars-stroke',
                    'mars-stroke-h',
                    'mars-stroke-v',
                    'mask',
                    'meat',
                    'medal',
                    'medkit',
                    'megaphone',
                    'memory',
                    'menorah',
                    'mercury',
                    'meteor',
                    'microchip',
                    'microphone',
                    'microphone-alt',
                    'microphone-alt-slash',
                    'microphone-slash',
                    'microphone-stand',
                    'microscope',
                    'microwave',
                    'mind-share',
                    'minus',
                    'minus-circle',
                    'minus-hexagon',
                    'minus-octagon',
                    'mistletoe',
                    'mitten',
                    'mobile',
                    'mobile-alt',
                    'mobile-android',
                    'mobile-android-alt',
                    'money-bill',
                    'money-bill-wave',
                    'money-bill-wave-alt',
                    'money-check',
                    'money-check-alt',
                    'money-check-edit',
                    'money-check-edit-alt',
                    'monitor-heart-rate',
                    'monkey',
                    'monument',
                    'moon-cloud',
                    'moon-stars',
                    'mortar-pestle',
                    'mosque',
                    'motorcycle',
                    'mountain',
                    'mountains',
                    'mouse',
                    'mouse-alt',
                    'mouse-pointer',
                    'mp3-player',
                    'mug',
                    'mug-hot',
                    'mug-marshmallows',
                    'mug-tea',
                    'music',
                    'music-alt',
                    'music-alt-slash',
                    'music-slash',
                    'narwhal',
                    'network-wired',
                    'neuter',
                    'not-equal',
                    'notes-medical',
                    'octagon',
                    'oil-can',
                    'oil-temp',
                    'om',
                    'omega',
                    'ornament',
                    'otter',
                    'outdent',
                    'outlet',
                    'oven',
                    'overline',
                    'page-break',
                    'pager',
                    'paint-brush',
                    'paint-brush-alt',
                    'paint-roller',
                    'palette',
                    'pallet',
                    'pallet-alt',
                    'paperclip',
                    'parachute-box',
                    'paragraph',
                    'paragraph-rtl',
                    'parking',
                    'parking-circle',
                    'parking-circle-slash',
                    'parking-slash',
                    'passport',
                    'pastafarianism',
                    'paste',
                    'pause',
                    'paw',
                    'paw-alt',
                    'paw-claws',
                    'peace',
                    'pegasus',
                    'pen',
                    'pen-alt',
                    'pen-fancy',
                    'pen-nib',
                    'pen-square',
                    'pencil',
                    'pencil-alt',
                    'pencil-paintbrush',
                    'pencil-ruler',
                    'pennant',
                    'people-carry',
                    'pepper-hot',
                    'percent',
                    'percentage',
                    'person-booth',
                    'person-carry',
                    'person-dolly',
                    'person-dolly-empty',
                    'person-sign',
                    'phone',
                    'phone-alt',
                    'phone-laptop',
                    'phone-office',
                    'phone-plus',
                    'phone-rotary',
                    'phone-slash',
                    'phone-square',
                    'phone-square-alt',
                    'phone-volume',
                    'photo-video',
                    'pi',
                    'piano',
                    'piano-keyboard',
                    'pie',
                    'pig',
                    'piggy-bank',
                    'pills',
                    'pizza',
                    'pizza-slice',
                    'place-of-worship',
                    'plane',
                    'plane-alt',
                    'plane-arrival',
                    'plane-departure',
                    'planet-moon',
                    'planet-ringed',
                    'play',
                    'plug',
                    'plus',
                    'plus-circle',
                    'plus-hexagon',
                    'plus-octagon',
                    'podcast',
                    'podium',
                    'podium-star',
                    'police-box',
                    'poll',
                    'poll-h',
                    'poll-people',
                    'poo',
                    'poo-storm',
                    'poop',
                    'popcorn',
                    'portal-enter',
                    'portal-exit',
                    'portrait',
                    'pound-sign',
                    'power-off',
                    'pray',
                    'praying-hands',
                    'prescription',
                    'prescription-bottle',
                    'prescription-bottle-alt',
                    'presentation',
                    'print',
                    'print-search',
                    'print-slash',
                    'procedures',
                    'project-diagram',
                    'projector',
                    'pumpkin',
                    'puzzle-piece',
                    'qrcode',
                    'question',
                    'question-square',
                    'quidditch',
                    'quote-left',
                    'quote-right',
                    'quran',
                    'rabbit',
                    'rabbit-fast',
                    'racquet',
                    'radar',
                    'radiation',
                    'radiation-alt',
                    'radio',
                    'radio-alt',
                    'rainbow',
                    'raindrops',
                    'ram',
                    'ramp-loading',
                    'random',
                    'raygun',
                    'receipt',
                    'record-vinyl',
                    'rectangle-landscape',
                    'rectangle-portrait',
                    'rectangle-wide',
                    'recycle',
                    'redo',
                    'redo-alt',
                    'refrigerator',
                    'remove-format',
                    'repeat',
                    'repeat-1',
                    'repeat-1-alt',
                    'repeat-alt',
                    'reply',
                    'reply-all',
                    'republican',
                    'restroom',
                    'retweet',
                    'retweet-alt',
                    'ribbon',
                    'ring',
                    'rings-wedding',
                    'road',
                    'robot',
                    'rocket',
                    'rocket-launch',
                    'route',
                    'route-highway',
                    'route-interstate',
                    'router',
                    'rss',
                    'rss-square',
                    'ruble-sign',
                    'ruler',
                    'ruler-combined',
                    'ruler-horizontal',
                    'ruler-triangle',
                    'ruler-vertical',
                    'running',
                    'rupee-sign',
                    'rv',
                    'sack',
                    'sack-dollar',
                    'salad',
                    'sandwich',
                    'satellite',
                    'satellite-dish',
                    'sausage',
                    'sax-hot',
                    'saxophone',
                    'scalpel',
                    'scalpel-path',
                    'scanner',
                    'scanner-image',
                    'scanner-keyboard',
                    'scanner-touchscreen',
                    'scarecrow',
                    'scarf',
                    'school',
                    'screwdriver',
                    'scroll',
                    'scroll-old',
                    'scrubber',
                    'scythe',
                    'sd-card',
                    'search',
                    'search-dollar',
                    'search-location',
                    'search-minus',
                    'search-plus',
                    'seedling',
                    'send-back',
                    'send-backward',
                    'sensor',
                    'sensor-alert',
                    'sensor-fire',
                    'sensor-on',
                    'sensor-smoke',
                    'server',
                    'shapes',
                    'share',
                    'share-all',
                    'share-alt',
                    'share-alt-square',
                    'sheep',
                    'shekel-sign',
                    'shield',
                    'shield-alt',
                    'shield-check',
                    'shield-cross',
                    'ship',
                    'shipping-fast',
                    'shipping-timed',
                    'shish-kebab',
                    'shoe-prints',
                    'shopping-bag',
                    'shopping-basket',
                    'shopping-cart',
                    'shovel',
                    'shovel-snow',
                    'shower',
                    'shredder',
                    'shuttle-van',
                    'shuttlecock',
                    'sickle',
                    'sigma',
                    'sign',
                    'sign-in',
                    'sign-in-alt',
                    'sign-language',
                    'sign-out',
                    'sign-out-alt',
                    'signal',
                    'signal-1',
                    'signal-2',
                    'signal-3',
                    'signal-4',
                    'signal-alt',
                    'signal-alt-1',
                    'signal-alt-2',
                    'signal-alt-3',
                    'signal-alt-slash',
                    'signal-slash',
                    'signal-stream',
                    'signature',
                    'sim-card',
                    'siren',
                    'siren-on',
                    'sitemap',
                    'skating',
                    'skeleton',
                    'ski-jump',
                    'ski-lift',
                    'skiing',
                    'skiing-nordic',
                    'skull',
                    'skull-cow',
                    'skull-crossbones',
                    'slash',
                    'sledding',
                    'sleigh',
                    'sliders-h',
                    'sliders-h-square',
                    'sliders-v',
                    'sliders-v-square',
                    'smile-plus',
                    'smog',
                    'smoke',
                    'smoking',
                    'smoking-ban',
                    'sms',
                    'snake',
                    'snooze',
                    'snow-blowing',
                    'snowboarding',
                    'snowflakes',
                    'snowman',
                    'snowmobile',
                    'snowplow',
                    'socks',
                    'solar-panel',
                    'solar-system',
                    'sort',
                    'sort-alpha-down',
                    'sort-alpha-down-alt',
                    'sort-alpha-up',
                    'sort-alpha-up-alt',
                    'sort-alt',
                    'sort-amount-down',
                    'sort-amount-down-alt',
                    'sort-amount-up',
                    'sort-amount-up-alt',
                    'sort-circle',
                    'sort-circle-down',
                    'sort-circle-up',
                    'sort-down',
                    'sort-numeric-down',
                    'sort-numeric-down-alt',
                    'sort-numeric-up',
                    'sort-numeric-up-alt',
                    'sort-shapes-down',
                    'sort-shapes-down-alt',
                    'sort-shapes-up',
                    'sort-shapes-up-alt',
                    'sort-size-down',
                    'sort-size-down-alt',
                    'sort-size-up',
                    'sort-size-up-alt',
                    'sort-up',
                    'soup',
                    'spa',
                    'space-shuttle',
                    'space-station-moon',
                    'space-station-moon-alt',
                    'spade',
                    'sparkles',
                    'speaker',
                    'speakers',
                    'spell-check',
                    'spider',
                    'spider-black-widow',
                    'spider-web',
                    'spinner',
                    'spinner-third',
                    'splotch',
                    'spray-can',
                    'sprinkler',
                    'square-full',
                    'square-root',
                    'square-root-alt',
                    'squirrel',
                    'staff',
                    'stamp',
                    'star-and-crescent',
                    'star-christmas',
                    'star-exclamation',
                    'star-half-alt',
                    'star-of-david',
                    'star-of-life',
                    'star-shooting',
                    'starfighter',
                    'starfighter-alt',
                    'stars',
                    'starship',
                    'starship-freighter',
                    'steak',
                    'steering-wheel',
                    'step-backward',
                    'step-forward',
                    'stethoscope',
                    'stocking',
                    'stomach',
                    'stop',
                    'stopwatch',
                    'store',
                    'store-alt',
                    'stream',
                    'street-view',
                    'stretcher',
                    'strikethrough',
                    'stroopwafel',
                    'subscript',
                    'subway',
                    'suitcase',
                    'suitcase-rolling',
                    'sun-cloud',
                    'sun-dust',
                    'sun-haze',
                    'sunglasses',
                    'sunrise',
                    'sunset',
                    'superscript',
                    'swatchbook',
                    'swimmer',
                    'swimming-pool',
                    'sword',
                    'sword-laser',
                    'sword-laser-alt',
                    'swords',
                    'swords-laser',
                    'synagogue',
                    'sync',
                    'sync-alt',
                    'syringe',
                    'table',
                    'table-tennis',
                    'tablet',
                    'tablet-alt',
                    'tablet-android',
                    'tablet-android-alt',
                    'tablet-rugged',
                    'tablets',
                    'tachometer',
                    'tachometer-alt',
                    'tachometer-alt-average',
                    'tachometer-alt-fast',
                    'tachometer-alt-fastest',
                    'tachometer-alt-slow',
                    'tachometer-alt-slowest',
                    'tachometer-average',
                    'tachometer-fast',
                    'tachometer-fastest',
                    'tachometer-slow',
                    'tachometer-slowest',
                    'taco',
                    'tag',
                    'tags',
                    'tally',
                    'tanakh',
                    'tape',
                    'tasks',
                    'tasks-alt',
                    'taxi',
                    'teeth',
                    'teeth-open',
                    'telescope',
                    'temperature-down',
                    'temperature-frigid',
                    'temperature-high',
                    'temperature-hot',
                    'temperature-low',
                    'temperature-up',
                    'tenge',
                    'tennis-ball',
                    'terminal',
                    'text',
                    'text-height',
                    'text-size',
                    'text-width',
                    'th',
                    'th-large',
                    'th-list',
                    'theater-masks',
                    'thermometer',
                    'thermometer-empty',
                    'thermometer-full',
                    'thermometer-half',
                    'thermometer-quarter',
                    'thermometer-three-quarters',
                    'theta',
                    'thumbtack',
                    'thunderstorm',
                    'thunderstorm-moon',
                    'thunderstorm-sun',
                    'ticket',
                    'ticket-alt',
                    'tilde',
                    'times',
                    'times-hexagon',
                    'times-octagon',
                    'times-square',
                    'tint',
                    'tint-slash',
                    'tire',
                    'tire-flat',
                    'tire-pressure-warning',
                    'tire-rugged',
                    'toggle-off',
                    'toggle-on',
                    'toilet',
                    'toilet-paper',
                    'toilet-paper-alt',
                    'tombstone',
                    'tombstone-alt',
                    'toolbox',
                    'tools',
                    'tooth',
                    'toothbrush',
                    'torah',
                    'torii-gate',
                    'tornado',
                    'tractor',
                    'trademark',
                    'traffic-cone',
                    'traffic-light',
                    'traffic-light-go',
                    'traffic-light-slow',
                    'traffic-light-stop',
                    'trailer',
                    'train',
                    'tram',
                    'transgender',
                    'transgender-alt',
                    'transporter',
                    'transporter-1',
                    'transporter-2',
                    'transporter-3',
                    'transporter-empty',
                    'trash',
                    'trash-restore',
                    'trash-restore-alt',
                    'trash-undo',
                    'trash-undo-alt',
                    'treasure-chest',
                    'tree',
                    'tree-alt',
                    'tree-christmas',
                    'tree-decorated',
                    'tree-large',
                    'tree-palm',
                    'trees',
                    'triangle',
                    'triangle-music',
                    'trophy',
                    'trophy-alt',
                    'truck',
                    'truck-container',
                    'truck-couch',
                    'truck-loading',
                    'truck-monster',
                    'truck-moving',
                    'truck-pickup',
                    'truck-plow',
                    'truck-ramp',
                    'trumpet',
                    'tshirt',
                    'tty',
                    'turkey',
                    'turntable',
                    'turtle',
                    'tv',
                    'tv-alt',
                    'tv-music',
                    'tv-retro',
                    'typewriter',
                    'ufo',
                    'ufo-beam',
                    'umbrella',
                    'umbrella-beach',
                    'underline',
                    'undo',
                    'undo-alt',
                    'unicorn',
                    'union',
                    'universal-access',
                    'university',
                    'unlink',
                    'unlock',
                    'unlock-alt',
                    'upload',
                    'usb-drive',
                    'usd-circle',
                    'usd-square',
                    'user-alien',
                    'user-alt',
                    'user-alt-slash',
                    'user-astronaut',
                    'user-chart',
                    'user-check',
                    'user-clock',
                    'user-cog',
                    'user-cowboy',
                    'user-crown',
                    'user-edit',
                    'user-friends',
                    'user-graduate',
                    'user-hard-hat',
                    'user-headset',
                    'user-injured',
                    'user-lock',
                    'user-md',
                    'user-md-chat',
                    'user-minus',
                    'user-music',
                    'user-ninja',
                    'user-nurse',
                    'user-plus',
                    'user-robot',
                    'user-secret',
                    'user-shield',
                    'user-slash',
                    'user-tag',
                    'user-tie',
                    'user-times',
                    'user-unlock',
                    'user-visor',
                    'users',
                    'users-class',
                    'users-cog',
                    'users-crown',
                    'users-medical',
                    'utensil-fork',
                    'utensil-knife',
                    'utensil-spoon',
                    'utensils',
                    'utensils-alt',
                    'vacuum',
                    'vacuum-robot',
                    'value-absolute',
                    'vector-square',
                    'venus',
                    'venus-double',
                    'venus-mars',
                    'vhs',
                    'vial',
                    'vials',
                    'video',
                    'video-plus',
                    'video-slash',
                    'vihara',
                    'violin',
                    'voicemail',
                    'volcano',
                    'volleyball-ball',
                    'volume',
                    'volume-down',
                    'volume-mute',
                    'volume-off',
                    'volume-slash',
                    'volume-up',
                    'vote-nay',
                    'vote-yea',
                    'vr-cardboard',
                    'wagon-covered',
                    'walker',
                    'walkie-talkie',
                    'walking',
                    'wallet',
                    'wand',
                    'wand-magic',
                    'warehouse',
                    'warehouse-alt',
                    'washer',
                    'watch',
                    'watch-calculator',
                    'watch-fitness',
                    'water',
                    'water-lower',
                    'water-rise',
                    'wave-sine',
                    'wave-square',
                    'wave-triangle',
                    'waveform',
                    'waveform-path',
                    'webcam',
                    'webcam-slash',
                    'weight',
                    'weight-hanging',
                    'whale',
                    'wheat',
                    'wheelchair',
                    'whistle',
                    'wifi',
                    'wifi-1',
                    'wifi-2',
                    'wifi-slash',
                    'wind',
                    'wind-turbine',
                    'wind-warning',
                    'window',
                    'window-alt',
                    'window-frame',
                    'window-frame-open',
                    'windsock',
                    'wine-bottle',
                    'wine-glass',
                    'wine-glass-alt',
                    'won-sign',
                    'wreath',
                    'wrench',
                    'x-ray',
                    'yen-sign',
                    'yin-yang'
                ]
            }
        ]
    };

    data.icons = data.allVersions[0].icons;

    $.iconset_fontawesome_5_regular = data;

})(jQuery);

/*!========================================================================
 * Iconset: Font Awesome
 * Versions: 5.3.1, 5.3.1_pro, 5.12.0, 5.12.0_pro
 * http://fortawesome.github.io/Font-Awesome/
 * CDN: https://use.fontawesome.com/releases/[VERSION]/css/all.css
 * ======================================================================== */

;(function($){

    var data = {
        iconClass: 'fas',
        iconClassFix: 'fa-',
        icons: [],
        allVersions: [
            {
                version: '5.3.1',
                icons: [
                    '',
                    'ad',
                    'address-book',
                    'address-card',
                    'adjust',
                    'air-freshener',
                    'align-center',
                    'align-justify',
                    'align-left',
                    'align-right',
                    'allergies',
                    'ambulance',
                    'american-sign-language-interpreting',
                    'anchor',
                    'angle-double-down',
                    'angle-double-left',
                    'angle-double-right',
                    'angle-double-up',
                    'angle-down',
                    'angle-left',
                    'angle-right',
                    'angle-up',
                    'angry',
                    'ankh',
                    'apple-alt',
                    'archive',
                    'archway',
                    'arrow-alt-circle-down',
                    'arrow-alt-circle-left',
                    'arrow-alt-circle-right',
                    'arrow-alt-circle-up',
                    'arrow-circle-down',
                    'arrow-circle-left',
                    'arrow-circle-right',
                    'arrow-circle-up',
                    'arrow-down',
                    'arrow-left',
                    'arrow-right',
                    'arrow-up',
                    'arrows-alt',
                    'arrows-alt-h',
                    'arrows-alt-v',
                    'assistive-listening-systems',
                    'asterisk',
                    'at',
                    'atlas',
                    'atom',
                    'audio-description',
                    'award',
                    'backspace',
                    'backward',
                    'balance-scale',
                    'ban',
                    'band-aid',
                    'barcode',
                    'bars',
                    'baseball-ball',
                    'basketball-ball',
                    'bath',
                    'battery-empty',
                    'battery-full',
                    'battery-half',
                    'battery-quarter',
                    'battery-three-quarters',
                    'bed',
                    'beer',
                    'bell',
                    'bell-slash',
                    'bezier-curve',
                    'bible',
                    'bicycle',
                    'binoculars',
                    'birthday-cake',
                    'blender',
                    'blind',
                    'bold',
                    'bolt',
                    'bomb',
                    'bone',
                    'bong',
                    'book',
                    'book-open',
                    'book-reader',
                    'bookmark',
                    'bowling-ball',
                    'box',
                    'box-open',
                    'boxes',
                    'braille',
                    'brain',
                    'briefcase',
                    'briefcase-medical',
                    'broadcast-tower',
                    'broom',
                    'brush',
                    'bug',
                    'building',
                    'bullhorn',
                    'bullseye',
                    'burn',
                    'bus',
                    'bus-alt',
                    'business-time',
                    'calculator',
                    'calendar',
                    'calendar-alt',
                    'calendar-check',
                    'calendar-minus',
                    'calendar-plus',
                    'calendar-times',
                    'camera',
                    'camera-retro',
                    'cannabis',
                    'capsules',
                    'car',
                    'car-alt',
                    'car-battery',
                    'car-crash',
                    'car-side',
                    'caret-down',
                    'caret-left',
                    'caret-right',
                    'caret-square-down',
                    'caret-square-left',
                    'caret-square-right',
                    'caret-square-up',
                    'caret-up',
                    'cart-arrow-down',
                    'cart-plus',
                    'certificate',
                    'chalkboard',
                    'chalkboard-teacher',
                    'charging-station',
                    'chart-area',
                    'chart-bar',
                    'chart-line',
                    'chart-pie',
                    'check',
                    'check-circle',
                    'check-double',
                    'check-square',
                    'chess',
                    'chess-bishop',
                    'chess-board',
                    'chess-king',
                    'chess-knight',
                    'chess-pawn',
                    'chess-queen',
                    'chess-rook',
                    'chevron-circle-down',
                    'chevron-circle-left',
                    'chevron-circle-right',
                    'chevron-circle-up',
                    'chevron-down',
                    'chevron-left',
                    'chevron-right',
                    'chevron-up',
                    'child',
                    'church',
                    'circle',
                    'circle-notch',
                    'city',
                    'clipboard',
                    'clipboard-check',
                    'clipboard-list',
                    'clock',
                    'clone',
                    'closed-captioning',
                    'cloud',
                    'cloud-download-alt',
                    'cloud-upload-alt',
                    'cocktail',
                    'code',
                    'code-branch',
                    'coffee',
                    'cog',
                    'cogs',
                    'coins',
                    'columns',
                    'comment',
                    'comment-alt',
                    'comment-dollar',
                    'comment-dots',
                    'comment-slash',
                    'comments',
                    'comments-dollar',
                    'compact-disc',
                    'compass',
                    'compress',
                    'concierge-bell',
                    'cookie',
                    'cookie-bite',
                    'copy',
                    'copyright',
                    'couch',
                    'credit-card',
                    'crop',
                    'crop-alt',
                    'cross',
                    'crosshairs',
                    'crow',
                    'crown',
                    'cube',
                    'cubes',
                    'cut',
                    'database',
                    'deaf',
                    'desktop',
                    'dharmachakra',
                    'diagnoses',
                    'dice',
                    'dice-five',
                    'dice-four',
                    'dice-one',
                    'dice-six',
                    'dice-three',
                    'dice-two',
                    'digital-tachograph',
                    'directions',
                    'divide',
                    'dizzy',
                    'dna',
                    'dollar-sign',
                    'dolly',
                    'dolly-flatbed',
                    'donate',
                    'door-closed',
                    'door-open',
                    'dot-circle',
                    'dove',
                    'download',
                    'drafting-compass',
                    'draw-polygon',
                    'drum',
                    'drum-steelpan',
                    'dumbbell',
                    'edit',
                    'eject',
                    'ellipsis-h',
                    'ellipsis-v',
                    'envelope',
                    'envelope-open',
                    'envelope-open-text',
                    'envelope-square',
                    'equals',
                    'eraser',
                    'euro-sign',
                    'exchange-alt',
                    'exclamation',
                    'exclamation-circle',
                    'exclamation-triangle',
                    'expand',
                    'expand-arrows-alt',
                    'external-link-alt',
                    'external-link-square-alt',
                    'eye',
                    'eye-dropper',
                    'eye-slash',
                    'fast-backward',
                    'fast-forward',
                    'fax',
                    'feather',
                    'feather-alt',
                    'female',
                    'fighter-jet',
                    'file',
                    'file-alt',
                    'file-archive',
                    'file-audio',
                    'file-code',
                    'file-contract',
                    'file-download',
                    'file-excel',
                    'file-export',
                    'file-image',
                    'file-import',
                    'file-invoice',
                    'file-invoice-dollar',
                    'file-medical',
                    'file-medical-alt',
                    'file-pdf',
                    'file-powerpoint',
                    'file-prescription',
                    'file-signature',
                    'file-upload',
                    'file-video',
                    'file-word',
                    'fill',
                    'fill-drip',
                    'film',
                    'filter',
                    'fingerprint',
                    'fire',
                    'fire-extinguisher',
                    'first-aid',
                    'fish',
                    'flag',
                    'flag-checkered',
                    'flask',
                    'flushed',
                    'folder',
                    'folder-minus',
                    'folder-open',
                    'folder-plus',
                    'font',
                    'football-ball',
                    'forward',
                    'frog',
                    'frown',
                    'frown-open',
                    'funnel-dollar',
                    'futbol',
                    'gamepad',
                    'gas-pump',
                    'gavel',
                    'gem',
                    'genderless',
                    'gift',
                    'glass-martini',
                    'glass-martini-alt',
                    'glasses',
                    'globe',
                    'globe-africa',
                    'globe-americas',
                    'globe-asia',
                    'golf-ball',
                    'gopuram',
                    'graduation-cap',
                    'greater-than',
                    'greater-than-equal',
                    'grimace',
                    'grin',
                    'grin-alt',
                    'grin-beam',
                    'grin-beam-sweat',
                    'grin-hearts',
                    'grin-squint',
                    'grin-squint-tears',
                    'grin-stars',
                    'grin-tears',
                    'grin-tongue',
                    'grin-tongue-squint',
                    'grin-tongue-wink',
                    'grin-wink',
                    'grip-horizontal',
                    'grip-vertical',
                    'h-square',
                    'hamsa',
                    'hand-holding',
                    'hand-holding-heart',
                    'hand-holding-usd',
                    'hand-lizard',
                    'hand-paper',
                    'hand-peace',
                    'hand-point-down',
                    'hand-point-left',
                    'hand-point-right',
                    'hand-point-up',
                    'hand-pointer',
                    'hand-rock',
                    'hand-scissors',
                    'hand-spock',
                    'hands',
                    'hands-helping',
                    'handshake',
                    'hashtag',
                    'haykal',
                    'hdd',
                    'heading',
                    'headphones',
                    'headphones-alt',
                    'headset',
                    'heart',
                    'heartbeat',
                    'helicopter',
                    'highlighter',
                    'history',
                    'hockey-puck',
                    'home',
                    'hospital',
                    'hospital-alt',
                    'hospital-symbol',
                    'hot-tub',
                    'hotel',
                    'hourglass',
                    'hourglass-end',
                    'hourglass-half',
                    'hourglass-start',
                    'i-cursor',
                    'id-badge',
                    'id-card',
                    'id-card-alt',
                    'image',
                    'images',
                    'inbox',
                    'indent',
                    'industry',
                    'infinity',
                    'info',
                    'info-circle',
                    'italic',
                    'jedi',
                    'joint',
                    'journal-whills',
                    'kaaba',
                    'key',
                    'keyboard',
                    'khanda',
                    'kiss',
                    'kiss-beam',
                    'kiss-wink-heart',
                    'kiwi-bird',
                    'landmark',
                    'language',
                    'laptop',
                    'laptop-code',
                    'laugh',
                    'laugh-beam',
                    'laugh-squint',
                    'laugh-wink',
                    'layer-group',
                    'leaf',
                    'lemon',
                    'less-than',
                    'less-than-equal',
                    'level-down-alt',
                    'level-up-alt',
                    'life-ring',
                    'lightbulb',
                    'link',
                    'lira-sign',
                    'list',
                    'list-alt',
                    'list-ol',
                    'list-ul',
                    'location-arrow',
                    'lock',
                    'lock-open',
                    'long-arrow-alt-down',
                    'long-arrow-alt-left',
                    'long-arrow-alt-right',
                    'long-arrow-alt-up',
                    'low-vision',
                    'luggage-cart',
                    'magic',
                    'magnet',
                    'mail-bulk',
                    'male',
                    'map',
                    'map-marked',
                    'map-marked-alt',
                    'map-marker',
                    'map-marker-alt',
                    'map-pin',
                    'map-signs',
                    'marker',
                    'mars',
                    'mars-double',
                    'mars-stroke',
                    'mars-stroke-h',
                    'mars-stroke-v',
                    'medal',
                    'medkit',
                    'meh',
                    'meh-blank',
                    'meh-rolling-eyes',
                    'memory',
                    'menorah',
                    'mercury',
                    'microchip',
                    'microphone',
                    'microphone-alt',
                    'microphone-alt-slash',
                    'microphone-slash',
                    'microscope',
                    'minus',
                    'minus-circle',
                    'minus-square',
                    'mobile',
                    'mobile-alt',
                    'money-bill',
                    'money-bill-alt',
                    'money-bill-wave',
                    'money-bill-wave-alt',
                    'money-check',
                    'money-check-alt',
                    'monument',
                    'moon',
                    'mortar-pestle',
                    'mosque',
                    'motorcycle',
                    'mouse-pointer',
                    'music',
                    'neuter',
                    'newspaper',
                    'not-equal',
                    'notes-medical',
                    'object-group',
                    'object-ungroup',
                    'oil-can',
                    'om',
                    'outdent',
                    'paint-brush',
                    'paint-roller',
                    'palette',
                    'pallet',
                    'paper-plane',
                    'paperclip',
                    'parachute-box',
                    'paragraph',
                    'parking',
                    'passport',
                    'pastafarianism',
                    'paste',
                    'pause',
                    'pause-circle',
                    'paw',
                    'peace',
                    'pen',
                    'pen-alt',
                    'pen-fancy',
                    'pen-nib',
                    'pen-square',
                    'pencil-alt',
                    'pencil-ruler',
                    'people-carry',
                    'percent',
                    'percentage',
                    'phone',
                    'phone-slash',
                    'phone-square',
                    'phone-volume',
                    'piggy-bank',
                    'pills',
                    'place-of-worship',
                    'plane',
                    'plane-arrival',
                    'plane-departure',
                    'play',
                    'play-circle',
                    'plug',
                    'plus',
                    'plus-circle',
                    'plus-square',
                    'podcast',
                    'poll',
                    'poll-h',
                    'poo',
                    'poop',
                    'portrait',
                    'pound-sign',
                    'power-off',
                    'pray',
                    'praying-hands',
                    'prescription',
                    'prescription-bottle',
                    'prescription-bottle-alt',
                    'print',
                    'procedures',
                    'project-diagram',
                    'puzzle-piece',
                    'qrcode',
                    'question',
                    'question-circle',
                    'quidditch',
                    'quote-left',
                    'quote-right',
                    'quran',
                    'random',
                    'receipt',
                    'recycle',
                    'redo',
                    'redo-alt',
                    'registered',
                    'reply',
                    'reply-all',
                    'retweet',
                    'ribbon',
                    'road',
                    'robot',
                    'rocket',
                    'route',
                    'rss',
                    'rss-square',
                    'ruble-sign',
                    'ruler',
                    'ruler-combined',
                    'ruler-horizontal',
                    'ruler-vertical',
                    'rupee-sign',
                    'sad-cry',
                    'sad-tear',
                    'save',
                    'school',
                    'screwdriver',
                    'search',
                    'search-dollar',
                    'search-location',
                    'search-minus',
                    'search-plus',
                    'seedling',
                    'server',
                    'shapes',
                    'share',
                    'share-alt',
                    'share-alt-square',
                    'share-square',
                    'shekel-sign',
                    'shield-alt',
                    'ship',
                    'shipping-fast',
                    'shoe-prints',
                    'shopping-bag',
                    'shopping-basket',
                    'shopping-cart',
                    'shower',
                    'shuttle-van',
                    'sign',
                    'sign-in-alt',
                    'sign-language',
                    'sign-out-alt',
                    'signal',
                    'signature',
                    'sitemap',
                    'skull',
                    'sliders-h',
                    'smile',
                    'smile-beam',
                    'smile-wink',
                    'smoking',
                    'smoking-ban',
                    'snowflake',
                    'socks',
                    'solar-panel',
                    'sort',
                    'sort-alpha-down',
                    'sort-alpha-up',
                    'sort-amount-down',
                    'sort-amount-up',
                    'sort-down',
                    'sort-numeric-down',
                    'sort-numeric-up',
                    'sort-up',
                    'spa',
                    'space-shuttle',
                    'spinner',
                    'splotch',
                    'spray-can',
                    'square',
                    'square-full',
                    'square-root-alt',
                    'stamp',
                    'star',
                    'star-and-crescent',
                    'star-half',
                    'star-half-alt',
                    'star-of-david',
                    'star-of-life',
                    'step-backward',
                    'step-forward',
                    'stethoscope',
                    'sticky-note',
                    'stop',
                    'stop-circle',
                    'stopwatch',
                    'store',
                    'store-alt',
                    'stream',
                    'street-view',
                    'strikethrough',
                    'stroopwafel',
                    'subscript',
                    'subway',
                    'suitcase',
                    'suitcase-rolling',
                    'sun',
                    'superscript',
                    'surprise',
                    'swatchbook',
                    'swimmer',
                    'swimming-pool',
                    'synagogue',
                    'sync',
                    'sync-alt',
                    'syringe',
                    'table',
                    'table-tennis',
                    'tablet',
                    'tablet-alt',
                    'tablets',
                    'tachometer-alt',
                    'tag',
                    'tags',
                    'tape',
                    'tasks',
                    'taxi',
                    'teeth',
                    'teeth-open',
                    'terminal',
                    'text-height',
                    'text-width',
                    'th',
                    'th-large',
                    'th-list',
                    'theater-masks',
                    'thermometer',
                    'thermometer-empty',
                    'thermometer-full',
                    'thermometer-half',
                    'thermometer-quarter',
                    'thermometer-three-quarters',
                    'thumbs-down',
                    'thumbs-up',
                    'thumbtack',
                    'ticket-alt',
                    'times',
                    'times-circle',
                    'tint',
                    'tint-slash',
                    'tired',
                    'toggle-off',
                    'toggle-on',
                    'toolbox',
                    'tooth',
                    'torah',
                    'torii-gate',
                    'trademark',
                    'traffic-light',
                    'train',
                    'transgender',
                    'transgender-alt',
                    'trash',
                    'trash-alt',
                    'tree',
                    'trophy',
                    'truck',
                    'truck-loading',
                    'truck-monster',
                    'truck-moving',
                    'truck-pickup',
                    'tshirt',
                    'tty',
                    'tv',
                    'umbrella',
                    'umbrella-beach',
                    'underline',
                    'undo',
                    'undo-alt',
                    'universal-access',
                    'university',
                    'unlink',
                    'unlock',
                    'unlock-alt',
                    'upload',
                    'user',
                    'user-alt',
                    'user-alt-slash',
                    'user-astronaut',
                    'user-check',
                    'user-circle',
                    'user-clock',
                    'user-cog',
                    'user-edit',
                    'user-friends',
                    'user-graduate',
                    'user-lock',
                    'user-md',
                    'user-minus',
                    'user-ninja',
                    'user-plus',
                    'user-secret',
                    'user-shield',
                    'user-slash',
                    'user-tag',
                    'user-tie',
                    'user-times',
                    'users',
                    'users-cog',
                    'utensil-spoon',
                    'utensils',
                    'vector-square',
                    'venus',
                    'venus-double',
                    'venus-mars',
                    'vial',
                    'vials',
                    'video',
                    'video-slash',
                    'vihara',
                    'volleyball-ball',
                    'volume-down',
                    'volume-off',
                    'volume-up',
                    'walking',
                    'wallet',
                    'warehouse',
                    'weight',
                    'weight-hanging',
                    'wheelchair',
                    'wifi',
                    'window-close',
                    'window-maximize',
                    'window-minimize',
                    'window-restore',
                    'wine-glass',
                    'wine-glass-alt',
                    'won-sign',
                    'wrench',
                    'x-ray',
                    'yen-sign',
                    'yin-yang',
                    ]
            },
            {
                version: '5.3.1_pro',
                icons: [
                    '',
                    'abacus',
                    'alarm-clock',
                    'analytics',
                    'arrow-alt-down',
                    'arrow-alt-from-bottom',
                    'arrow-alt-from-left',
                    'arrow-alt-from-right',
                    'arrow-alt-from-top',
                    'arrow-alt-left',
                    'arrow-alt-right',
                    'arrow-alt-square-down',
                    'arrow-alt-square-left',
                    'arrow-alt-square-right',
                    'arrow-alt-square-up',
                    'arrow-alt-to-bottom',
                    'arrow-alt-to-left',
                    'arrow-alt-to-right',
                    'arrow-alt-to-top',
                    'arrow-alt-up',
                    'arrow-from-bottom',
                    'arrow-from-left',
                    'arrow-from-right',
                    'arrow-from-top',
                    'arrow-square-down',
                    'arrow-square-left',
                    'arrow-square-right',
                    'arrow-square-up',
                    'arrow-to-bottom',
                    'arrow-to-left',
                    'arrow-to-right',
                    'arrow-to-top',
                    'arrows',
                    'arrows-h',
                    'arrows-v',
                    'atom-alt',
                    'backpack',
                    'badge',
                    'badge-check',
                    'badge-dollar',
                    'badge-percent',
                    'balance-scale-left',
                    'balance-scale-right',
                    'barcode-alt',
                    'barcode-read',
                    'barcode-scan',
                    'baseball',
                    'basketball-hoop',
                    'battery-bolt',
                    'battery-slash',
                    'bell-school',
                    'bell-school-slash',
                    'blanket',
                    'bone-break',
                    'book-alt',
                    'book-heart',
                    'books',
                    'bowling-pins',
                    'box-alt',
                    'box-check',
                    'box-fragile',
                    'box-full',
                    'box-heart',
                    'box-up',
                    'box-usd',
                    'boxes-alt',
                    'boxing-glove',
                    'browser',
                    'bullseye-arrow',
                    'bullseye-pointer',
                    'bus-school',
                    'cabinet-filing',
                    'calculator-alt',
                    'calendar-edit',
                    'calendar-exclamation',
                    'camera-alt',
                    'car-bump',
                    'car-garage',
                    'car-mechanic',
                    'car-tilt',
                    'car-wash',
                    'caret-circle-down',
                    'caret-circle-left',
                    'caret-circle-right',
                    'caret-circle-up',
                    'chart-line-down',
                    'chart-pie-alt',
                    'chess-bishop-alt',
                    'chess-clock',
                    'chess-clock-alt',
                    'chess-king-alt',
                    'chess-knight-alt',
                    'chess-pawn-alt',
                    'chess-queen-alt',
                    'chess-rook-alt',
                    'chevron-double-down',
                    'chevron-double-left',
                    'chevron-double-right',
                    'chevron-double-up',
                    'chevron-square-down',
                    'chevron-square-left',
                    'chevron-square-right',
                    'chevron-square-up',
                    'clipboard-prescription',
                    'cloud-download',
                    'cloud-upload',
                    'club',
                    'code-commit',
                    'code-merge',
                    'comment-alt-check',
                    'comment-alt-dollar',
                    'comment-alt-dots',
                    'comment-alt-edit',
                    'comment-alt-exclamation',
                    'comment-alt-lines',
                    'comment-alt-minus',
                    'comment-alt-plus',
                    'comment-alt-slash',
                    'comment-alt-smile',
                    'comment-alt-times',
                    'comment-check',
                    'comment-edit',
                    'comment-exclamation',
                    'comment-lines',
                    'comment-minus',
                    'comment-plus',
                    'comment-smile',
                    'comment-times',
                    'comments-alt',
                    'comments-alt-dollar',
                    'compass-slash',
                    'compress-alt',
                    'compress-wide',
                    'container-storage',
                    'conveyor-belt',
                    'conveyor-belt-alt',
                    'credit-card-blank',
                    'credit-card-front',
                    'cricket',
                    'curling',
                    'desktop-alt',
                    'diamond',
                    'diploma',
                    'do-not-enter',
                    'dolly-empty',
                    'dolly-flatbed-alt',
                    'dolly-flatbed-empty',
                    'draw-circle',
                    'draw-square',
                    'ear',
                    'ellipsis-h-alt',
                    'ellipsis-v-alt',
                    'empty-set',
                    'engine-warning',
                    'envelope-open-dollar',
                    'exchange',
                    'exclamation-square',
                    'expand-alt',
                    'expand-arrows',
                    'expand-wide',
                    'external-link',
                    'external-link-square',
                    'field-hockey',
                    'file-certificate',
                    'file-chart-line',
                    'file-chart-pie',
                    'file-check',
                    'file-edit',
                    'file-exclamation',
                    'file-minus',
                    'file-plus',
                    'file-spreadsheet',
                    'file-times',
                    'file-user',
                    'film-alt',
                    'folder-times',
                    'folders',
                    'football-helmet',
                    'forklift',
                    'fragile',
                    'function',
                    'gas-pump-slash',
                    'gift-card',
                    'glasses-alt',
                    'globe-stand',
                    'golf-club',
                    'h1',
                    'h2',
                    'h3',
                    'hand-heart',
                    'hand-holding-box',
                    'hand-holding-seedling',
                    'hand-holding-water',
                    'hand-receiving',
                    'hands-heart',
                    'hands-usd',
                    'handshake-alt',
                    'heart-circle',
                    'heart-rate',
                    'heart-square',
                    'hexagon',
                    'hockey-sticks',
                    'home-heart',
                    'inbox-in',
                    'inbox-out',
                    'industry-alt',
                    'info-square',
                    'inhaler',
                    'integral',
                    'intersection',
                    'inventory',
                    'jack-o-lantern',
                    'keynote',
                    'kidneys',
                    'lambda',
                    'lamp',
                    'layer-minus',
                    'layer-plus',
                    'leaf-heart',
                    'level-down',
                    'level-up',
                    'lightbulb-dollar',
                    'lightbulb-exclamation',
                    'lightbulb-on',
                    'lightbulb-slash',
                    'lips',
                    'location',
                    'location-circle',
                    'location-slash',
                    'lock-alt',
                    'lock-open-alt',
                    'long-arrow-down',
                    'long-arrow-left',
                    'long-arrow-right',
                    'long-arrow-up',
                    'loveseat',
                    'luchador',
                    'lungs',
                    'map-marker-alt-slash',
                    'map-marker-check',
                    'map-marker-edit',
                    'map-marker-exclamation',
                    'map-marker-minus',
                    'map-marker-plus',
                    'map-marker-question',
                    'map-marker-slash',
                    'map-marker-smile',
                    'map-marker-times',
                    'megaphone',
                    'mind-share',
                    'minus-hexagon',
                    'minus-octagon',
                    'mobile-android',
                    'mobile-android-alt',
                    'monitor-heart-rate',
                    'octagon',
                    'oil-temp',
                    'omega',
                    'paint-brush-alt',
                    'pallet-alt',
                    'parking-circle',
                    'parking-circle-slash',
                    'parking-slash',
                    'pencil',
                    'pencil-paintbrush',
                    'pennant',
                    'person-carry',
                    'person-dolly',
                    'person-dolly-empty',
                    'phone-office',
                    'phone-plus',
                    'pi',
                    'plane-alt',
                    'plus-hexagon',
                    'plus-octagon',
                    'podium',
                    'presentation',
                    'print-slash',
                    'question-square',
                    'racquet',
                    'ramp-loading',
                    'rectangle-landscape',
                    'rectangle-portrait',
                    'rectangle-wide',
                    'repeat',
                    'repeat-1',
                    'repeat-1-alt',
                    'repeat-alt',
                    'retweet-alt',
                    'route-highway',
                    'route-interstate',
                    'ruler-triangle',
                    'scalpel',
                    'scalpel-path',
                    'scanner',
                    'scanner-keyboard',
                    'scanner-touchscreen',
                    'scrubber',
                    'share-all',
                    'shield',
                    'shield-check',
                    'shipping-timed',
                    'shredder',
                    'shuttlecock',
                    'sigma',
                    'sign-in',
                    'sign-out',
                    'signal-1',
                    'signal-2',
                    'signal-3',
                    'signal-4',
                    'signal-alt',
                    'signal-alt-1',
                    'signal-alt-2',
                    'signal-alt-3',
                    'signal-alt-slash',
                    'signal-slash',
                    'skeleton',
                    'sliders-h-square',
                    'sliders-v',
                    'sliders-v-square',
                    'smile-plus',
                    'spade',
                    'spinner-third',
                    'square-root',
                    'star-exclamation',
                    'steering-wheel',
                    'stomach',
                    'tablet-android',
                    'tablet-android-alt',
                    'tablet-rugged',
                    'tachometer',
                    'tachometer-alt-average',
                    'tachometer-alt-fast',
                    'tachometer-alt-fastest',
                    'tachometer-alt-slow',
                    'tachometer-alt-slowest',
                    'tachometer-average',
                    'tachometer-fast',
                    'tachometer-fastest',
                    'tachometer-slow',
                    'tachometer-slowest',
                    'tally',
                    'tennis-ball',
                    'theta',
                    'ticket',
                    'tilde',
                    'times-hexagon',
                    'times-octagon',
                    'times-square',
                    'tire',
                    'tire-flat',
                    'tire-pressure-warning',
                    'tire-rugged',
                    'toothbrush',
                    'traffic-cone',
                    'traffic-light-go',
                    'traffic-light-slow',
                    'traffic-light-stop',
                    'tree-alt',
                    'triangle',
                    'trophy-alt',
                    'truck-container',
                    'truck-couch',
                    'truck-ramp',
                    'tv-retro',
                    'union',
                    'usd-circle',
                    'usd-square',
                    'user-chart',
                    'user-crown',
                    'users-class',
                    'users-crown',
                    'utensil-fork',
                    'utensil-knife',
                    'utensils-alt',
                    'value-absolute',
                    'video-plus',
                    'volume',
                    'volume-mute',
                    'volume-slash',
                    'warehouse-alt',
                    'watch',
                    'watch-fitness',
                    'whistle',
                    'wifi-1',
                    'wifi-2',
                    'wifi-slash',
                    'window',
                    'window-alt',
                    ]
            },
            {
                version: '5.12.0',
                icons: [
                    '',
                    'ad',
                    'address-book',
                    'address-card',
                    'adjust',
                    'air-freshener',
                    'align-center',
                    'align-justify',
                    'align-left',
                    'align-right',
                    'allergies',
                    'ambulance',
                    'american-sign-language-interpreting',
                    'anchor',
                    'angle-double-down',
                    'angle-double-left',
                    'angle-double-right',
                    'angle-double-up',
                    'angle-down',
                    'angle-left',
                    'angle-right',
                    'angle-up',
                    'angry',
                    'ankh',
                    'apple-alt',
                    'archive',
                    'archway',
                    'arrow-alt-circle-down',
                    'arrow-alt-circle-left',
                    'arrow-alt-circle-right',
                    'arrow-alt-circle-up',
                    'arrow-circle-down',
                    'arrow-circle-left',
                    'arrow-circle-right',
                    'arrow-circle-up',
                    'arrow-down',
                    'arrow-left',
                    'arrow-right',
                    'arrow-up',
                    'arrows-alt',
                    'arrows-alt-h',
                    'arrows-alt-v',
                    'assistive-listening-systems',
                    'asterisk',
                    'at',
                    'atlas',
                    'atom',
                    'audio-description',
                    'award',
                    'baby',
                    'baby-carriage',
                    'backspace',
                    'backward',
                    'bacon',
                    'bahai',
                    'balance-scale',
                    'balance-scale-left',
                    'balance-scale-right',
                    'ban',
                    'band-aid',
                    'barcode',
                    'bars',
                    'baseball-ball',
                    'basketball-ball',
                    'bath',
                    'battery-empty',
                    'battery-full',
                    'battery-half',
                    'battery-quarter',
                    'battery-three-quarters',
                    'bed',
                    'beer',
                    'bell',
                    'bell-slash',
                    'bezier-curve',
                    'bible',
                    'bicycle',
                    'biking',
                    'binoculars',
                    'biohazard',
                    'birthday-cake',
                    'blender',
                    'blender-phone',
                    'blind',
                    'blog',
                    'bold',
                    'bolt',
                    'bomb',
                    'bone',
                    'bong',
                    'book',
                    'book-dead',
                    'book-medical',
                    'book-open',
                    'book-reader',
                    'bookmark',
                    'border-all',
                    'border-none',
                    'border-style',
                    'bowling-ball',
                    'box',
                    'box-open',
                    'boxes',
                    'braille',
                    'brain',
                    'bread-slice',
                    'briefcase',
                    'briefcase-medical',
                    'broadcast-tower',
                    'broom',
                    'brush',
                    'bug',
                    'building',
                    'bullhorn',
                    'bullseye',
                    'burn',
                    'bus',
                    'bus-alt',
                    'business-time',
                    'calculator',
                    'calendar',
                    'calendar-alt',
                    'calendar-check',
                    'calendar-day',
                    'calendar-minus',
                    'calendar-plus',
                    'calendar-times',
                    'calendar-week',
                    'camera',
                    'camera-retro',
                    'campground',
                    'candy-cane',
                    'cannabis',
                    'capsules',
                    'car',
                    'car-alt',
                    'car-battery',
                    'car-crash',
                    'car-side',
                    'caravan',
                    'caret-down',
                    'caret-left',
                    'caret-right',
                    'caret-square-down',
                    'caret-square-left',
                    'caret-square-right',
                    'caret-square-up',
                    'caret-up',
                    'carrot',
                    'cart-arrow-down',
                    'cart-plus',
                    'cash-register',
                    'cat',
                    'certificate',
                    'chair',
                    'chalkboard',
                    'chalkboard-teacher',
                    'charging-station',
                    'chart-area',
                    'chart-bar',
                    'chart-line',
                    'chart-pie',
                    'check',
                    'check-circle',
                    'check-double',
                    'check-square',
                    'cheese',
                    'chess',
                    'chess-bishop',
                    'chess-board',
                    'chess-king',
                    'chess-knight',
                    'chess-pawn',
                    'chess-queen',
                    'chess-rook',
                    'chevron-circle-down',
                    'chevron-circle-left',
                    'chevron-circle-right',
                    'chevron-circle-up',
                    'chevron-down',
                    'chevron-left',
                    'chevron-right',
                    'chevron-up',
                    'child',
                    'church',
                    'circle',
                    'circle-notch',
                    'city',
                    'clinic-medical',
                    'clipboard',
                    'clipboard-check',
                    'clipboard-list',
                    'clock',
                    'clone',
                    'closed-captioning',
                    'cloud',
                    'cloud-download-alt',
                    'cloud-meatball',
                    'cloud-moon',
                    'cloud-moon-rain',
                    'cloud-rain',
                    'cloud-showers-heavy',
                    'cloud-sun',
                    'cloud-sun-rain',
                    'cloud-upload-alt',
                    'cocktail',
                    'code',
                    'code-branch',
                    'coffee',
                    'cog',
                    'cogs',
                    'coins',
                    'columns',
                    'comment',
                    'comment-alt',
                    'comment-dollar',
                    'comment-dots',
                    'comment-medical',
                    'comment-slash',
                    'comments',
                    'comments-dollar',
                    'compact-disc',
                    'compass',
                    'compress',
                    'compress-alt',
                    'compress-arrows-alt',
                    'concierge-bell',
                    'cookie',
                    'cookie-bite',
                    'copy',
                    'copyright',
                    'couch',
                    'credit-card',
                    'crop',
                    'crop-alt',
                    'cross',
                    'crosshairs',
                    'crow',
                    'crown',
                    'crutch',
                    'cube',
                    'cubes',
                    'cut',
                    'database',
                    'deaf',
                    'democrat',
                    'desktop',
                    'dharmachakra',
                    'diagnoses',
                    'dice',
                    'dice-d20',
                    'dice-d6',
                    'dice-five',
                    'dice-four',
                    'dice-one',
                    'dice-six',
                    'dice-three',
                    'dice-two',
                    'digital-tachograph',
                    'directions',
                    'divide',
                    'dizzy',
                    'dna',
                    'dog',
                    'dollar-sign',
                    'dolly',
                    'dolly-flatbed',
                    'donate',
                    'door-closed',
                    'door-open',
                    'dot-circle',
                    'dove',
                    'download',
                    'drafting-compass',
                    'dragon',
                    'draw-polygon',
                    'drum',
                    'drum-steelpan',
                    'drumstick-bite',
                    'dumbbell',
                    'dumpster',
                    'dumpster-fire',
                    'dungeon',
                    'edit',
                    'egg',
                    'eject',
                    'ellipsis-h',
                    'ellipsis-v',
                    'envelope',
                    'envelope-open',
                    'envelope-open-text',
                    'envelope-square',
                    'equals',
                    'eraser',
                    'ethernet',
                    'euro-sign',
                    'exchange-alt',
                    'exclamation',
                    'exclamation-circle',
                    'exclamation-triangle',
                    'expand',
                    'expand-alt',
                    'expand-arrows-alt',
                    'external-link-alt',
                    'external-link-square-alt',
                    'eye',
                    'eye-dropper',
                    'eye-slash',
                    'fan',
                    'fast-backward',
                    'fast-forward',
                    'fax',
                    'feather',
                    'feather-alt',
                    'female',
                    'fighter-jet',
                    'file',
                    'file-alt',
                    'file-archive',
                    'file-audio',
                    'file-code',
                    'file-contract',
                    'file-csv',
                    'file-download',
                    'file-excel',
                    'file-export',
                    'file-image',
                    'file-import',
                    'file-invoice',
                    'file-invoice-dollar',
                    'file-medical',
                    'file-medical-alt',
                    'file-pdf',
                    'file-powerpoint',
                    'file-prescription',
                    'file-signature',
                    'file-upload',
                    'file-video',
                    'file-word',
                    'fill',
                    'fill-drip',
                    'film',
                    'filter',
                    'fingerprint',
                    'fire',
                    'fire-alt',
                    'fire-extinguisher',
                    'first-aid',
                    'fish',
                    'fist-raised',
                    'flag',
                    'flag-checkered',
                    'flag-usa',
                    'flask',
                    'flushed',
                    'folder',
                    'folder-minus',
                    'folder-open',
                    'folder-plus',
                    'font',
                    'football-ball',
                    'forward',
                    'frog',
                    'frown',
                    'frown-open',
                    'funnel-dollar',
                    'futbol',
                    'gamepad',
                    'gas-pump',
                    'gavel',
                    'gem',
                    'genderless',
                    'ghost',
                    'gift',
                    'gifts',
                    'glass-cheers',
                    'glass-martini',
                    'glass-martini-alt',
                    'glass-whiskey',
                    'glasses',
                    'globe',
                    'globe-africa',
                    'globe-americas',
                    'globe-asia',
                    'globe-europe',
                    'golf-ball',
                    'gopuram',
                    'graduation-cap',
                    'greater-than',
                    'greater-than-equal',
                    'grimace',
                    'grin',
                    'grin-alt',
                    'grin-beam',
                    'grin-beam-sweat',
                    'grin-hearts',
                    'grin-squint',
                    'grin-squint-tears',
                    'grin-stars',
                    'grin-tears',
                    'grin-tongue',
                    'grin-tongue-squint',
                    'grin-tongue-wink',
                    'grin-wink',
                    'grip-horizontal',
                    'grip-lines',
                    'grip-lines-vertical',
                    'grip-vertical',
                    'guitar',
                    'h-square',
                    'hamburger',
                    'hammer',
                    'hamsa',
                    'hand-holding',
                    'hand-holding-heart',
                    'hand-holding-usd',
                    'hand-lizard',
                    'hand-middle-finger',
                    'hand-paper',
                    'hand-peace',
                    'hand-point-down',
                    'hand-point-left',
                    'hand-point-right',
                    'hand-point-up',
                    'hand-pointer',
                    'hand-rock',
                    'hand-scissors',
                    'hand-spock',
                    'hands',
                    'hands-helping',
                    'handshake',
                    'hanukiah',
                    'hard-hat',
                    'hashtag',
                    'hat-cowboy',
                    'hat-cowboy-side',
                    'hat-wizard',
                    'hdd',
                    'heading',
                    'headphones',
                    'headphones-alt',
                    'headset',
                    'heart',
                    'heart-broken',
                    'heartbeat',
                    'helicopter',
                    'highlighter',
                    'hiking',
                    'hippo',
                    'history',
                    'hockey-puck',
                    'holly-berry',
                    'home',
                    'horse',
                    'horse-head',
                    'hospital',
                    'hospital-alt',
                    'hospital-symbol',
                    'hot-tub',
                    'hotdog',
                    'hotel',
                    'hourglass',
                    'hourglass-end',
                    'hourglass-half',
                    'hourglass-start',
                    'house-damage',
                    'hryvnia',
                    'i-cursor',
                    'ice-cream',
                    'icicles',
                    'icons',
                    'id-badge',
                    'id-card',
                    'id-card-alt',
                    'igloo',
                    'image',
                    'images',
                    'inbox',
                    'indent',
                    'industry',
                    'infinity',
                    'info',
                    'info-circle',
                    'italic',
                    'jedi',
                    'joint',
                    'journal-whills',
                    'kaaba',
                    'key',
                    'keyboard',
                    'khanda',
                    'kiss',
                    'kiss-beam',
                    'kiss-wink-heart',
                    'kiwi-bird',
                    'landmark',
                    'language',
                    'laptop',
                    'laptop-code',
                    'laptop-medical',
                    'laugh',
                    'laugh-beam',
                    'laugh-squint',
                    'laugh-wink',
                    'layer-group',
                    'leaf',
                    'lemon',
                    'less-than',
                    'less-than-equal',
                    'level-down-alt',
                    'level-up-alt',
                    'life-ring',
                    'lightbulb',
                    'link',
                    'lira-sign',
                    'list',
                    'list-alt',
                    'list-ol',
                    'list-ul',
                    'location-arrow',
                    'lock',
                    'lock-open',
                    'long-arrow-alt-down',
                    'long-arrow-alt-left',
                    'long-arrow-alt-right',
                    'long-arrow-alt-up',
                    'low-vision',
                    'luggage-cart',
                    'magic',
                    'magnet',
                    'mail-bulk',
                    'male',
                    'map',
                    'map-marked',
                    'map-marked-alt',
                    'map-marker',
                    'map-marker-alt',
                    'map-pin',
                    'map-signs',
                    'marker',
                    'mars',
                    'mars-double',
                    'mars-stroke',
                    'mars-stroke-h',
                    'mars-stroke-v',
                    'mask',
                    'medal',
                    'medkit',
                    'meh',
                    'meh-blank',
                    'meh-rolling-eyes',
                    'memory',
                    'menorah',
                    'mercury',
                    'meteor',
                    'microchip',
                    'microphone',
                    'microphone-alt',
                    'microphone-alt-slash',
                    'microphone-slash',
                    'microscope',
                    'minus',
                    'minus-circle',
                    'minus-square',
                    'mitten',
                    'mobile',
                    'mobile-alt',
                    'money-bill',
                    'money-bill-alt',
                    'money-bill-wave',
                    'money-bill-wave-alt',
                    'money-check',
                    'money-check-alt',
                    'monument',
                    'moon',
                    'mortar-pestle',
                    'mosque',
                    'motorcycle',
                    'mountain',
                    'mouse',
                    'mouse-pointer',
                    'mug-hot',
                    'music',
                    'network-wired',
                    'neuter',
                    'newspaper',
                    'not-equal',
                    'notes-medical',
                    'object-group',
                    'object-ungroup',
                    'oil-can',
                    'om',
                    'otter',
                    'outdent',
                    'pager',
                    'paint-brush',
                    'paint-roller',
                    'palette',
                    'pallet',
                    'paper-plane',
                    'paperclip',
                    'parachute-box',
                    'paragraph',
                    'parking',
                    'passport',
                    'pastafarianism',
                    'paste',
                    'pause',
                    'pause-circle',
                    'paw',
                    'peace',
                    'pen',
                    'pen-alt',
                    'pen-fancy',
                    'pen-nib',
                    'pen-square',
                    'pencil-alt',
                    'pencil-ruler',
                    'people-carry',
                    'pepper-hot',
                    'percent',
                    'percentage',
                    'person-booth',
                    'phone',
                    'phone-alt',
                    'phone-slash',
                    'phone-square',
                    'phone-square-alt',
                    'phone-volume',
                    'photo-video',
                    'piggy-bank',
                    'pills',
                    'pizza-slice',
                    'place-of-worship',
                    'plane',
                    'plane-arrival',
                    'plane-departure',
                    'play',
                    'play-circle',
                    'plug',
                    'plus',
                    'plus-circle',
                    'plus-square',
                    'podcast',
                    'poll',
                    'poll-h',
                    'poo',
                    'poo-storm',
                    'poop',
                    'portrait',
                    'pound-sign',
                    'power-off',
                    'pray',
                    'praying-hands',
                    'prescription',
                    'prescription-bottle',
                    'prescription-bottle-alt',
                    'print',
                    'procedures',
                    'project-diagram',
                    'puzzle-piece',
                    'qrcode',
                    'question',
                    'question-circle',
                    'quidditch',
                    'quote-left',
                    'quote-right',
                    'quran',
                    'radiation',
                    'radiation-alt',
                    'rainbow',
                    'random',
                    'receipt',
                    'record-vinyl',
                    'recycle',
                    'redo',
                    'redo-alt',
                    'registered',
                    'remove-format',
                    'reply',
                    'reply-all',
                    'republican',
                    'restroom',
                    'retweet',
                    'ribbon',
                    'ring',
                    'road',
                    'robot',
                    'rocket',
                    'route',
                    'rss',
                    'rss-square',
                    'ruble-sign',
                    'ruler',
                    'ruler-combined',
                    'ruler-horizontal',
                    'ruler-vertical',
                    'running',
                    'rupee-sign',
                    'sad-cry',
                    'sad-tear',
                    'satellite',
                    'satellite-dish',
                    'save',
                    'school',
                    'screwdriver',
                    'scroll',
                    'sd-card',
                    'search',
                    'search-dollar',
                    'search-location',
                    'search-minus',
                    'search-plus',
                    'seedling',
                    'server',
                    'shapes',
                    'share',
                    'share-alt',
                    'share-alt-square',
                    'share-square',
                    'shekel-sign',
                    'shield-alt',
                    'ship',
                    'shipping-fast',
                    'shoe-prints',
                    'shopping-bag',
                    'shopping-basket',
                    'shopping-cart',
                    'shower',
                    'shuttle-van',
                    'sign',
                    'sign-in-alt',
                    'sign-language',
                    'sign-out-alt',
                    'signal',
                    'signature',
                    'sim-card',
                    'sitemap',
                    'skating',
                    'skiing',
                    'skiing-nordic',
                    'skull',
                    'skull-crossbones',
                    'slash',
                    'sleigh',
                    'sliders-h',
                    'smile',
                    'smile-beam',
                    'smile-wink',
                    'smog',
                    'smoking',
                    'smoking-ban',
                    'sms',
                    'snowboarding',
                    'snowflake',
                    'snowman',
                    'snowplow',
                    'socks',
                    'solar-panel',
                    'sort',
                    'sort-alpha-down',
                    'sort-alpha-down-alt',
                    'sort-alpha-up',
                    'sort-alpha-up-alt',
                    'sort-amount-down',
                    'sort-amount-down-alt',
                    'sort-amount-up',
                    'sort-amount-up-alt',
                    'sort-down',
                    'sort-numeric-down',
                    'sort-numeric-down-alt',
                    'sort-numeric-up',
                    'sort-numeric-up-alt',
                    'sort-up',
                    'spa',
                    'space-shuttle',
                    'spell-check',
                    'spider',
                    'spinner',
                    'splotch',
                    'spray-can',
                    'square',
                    'square-full',
                    'square-root-alt',
                    'stamp',
                    'star',
                    'star-and-crescent',
                    'star-half',
                    'star-half-alt',
                    'star-of-david',
                    'star-of-life',
                    'step-backward',
                    'step-forward',
                    'stethoscope',
                    'sticky-note',
                    'stop',
                    'stop-circle',
                    'stopwatch',
                    'store',
                    'store-alt',
                    'stream',
                    'street-view',
                    'strikethrough',
                    'stroopwafel',
                    'subscript',
                    'subway',
                    'suitcase',
                    'suitcase-rolling',
                    'sun',
                    'superscript',
                    'surprise',
                    'swatchbook',
                    'swimmer',
                    'swimming-pool',
                    'synagogue',
                    'sync',
                    'sync-alt',
                    'syringe',
                    'table',
                    'table-tennis',
                    'tablet',
                    'tablet-alt',
                    'tablets',
                    'tachometer-alt',
                    'tag',
                    'tags',
                    'tape',
                    'tasks',
                    'taxi',
                    'teeth',
                    'teeth-open',
                    'temperature-high',
                    'temperature-low',
                    'tenge',
                    'terminal',
                    'text-height',
                    'text-width',
                    'th',
                    'th-large',
                    'th-list',
                    'theater-masks',
                    'thermometer',
                    'thermometer-empty',
                    'thermometer-full',
                    'thermometer-half',
                    'thermometer-quarter',
                    'thermometer-three-quarters',
                    'thumbs-down',
                    'thumbs-up',
                    'thumbtack',
                    'ticket-alt',
                    'times',
                    'times-circle',
                    'tint',
                    'tint-slash',
                    'tired',
                    'toggle-off',
                    'toggle-on',
                    'toilet',
                    'toilet-paper',
                    'toolbox',
                    'tools',
                    'tooth',
                    'torah',
                    'torii-gate',
                    'tractor',
                    'trademark',
                    'traffic-light',
                    'trailer',
                    'train',
                    'tram',
                    'transgender',
                    'transgender-alt',
                    'trash',
                    'trash-alt',
                    'trash-restore',
                    'trash-restore-alt',
                    'tree',
                    'trophy',
                    'truck',
                    'truck-loading',
                    'truck-monster',
                    'truck-moving',
                    'truck-pickup',
                    'tshirt',
                    'tty',
                    'tv',
                    'umbrella',
                    'umbrella-beach',
                    'underline',
                    'undo',
                    'undo-alt',
                    'universal-access',
                    'university',
                    'unlink',
                    'unlock',
                    'unlock-alt',
                    'upload',
                    'user',
                    'user-alt',
                    'user-alt-slash',
                    'user-astronaut',
                    'user-check',
                    'user-circle',
                    'user-clock',
                    'user-cog',
                    'user-edit',
                    'user-friends',
                    'user-graduate',
                    'user-injured',
                    'user-lock',
                    'user-md',
                    'user-minus',
                    'user-ninja',
                    'user-nurse',
                    'user-plus',
                    'user-secret',
                    'user-shield',
                    'user-slash',
                    'user-tag',
                    'user-tie',
                    'user-times',
                    'users',
                    'users-cog',
                    'utensil-spoon',
                    'utensils',
                    'vector-square',
                    'venus',
                    'venus-double',
                    'venus-mars',
                    'vial',
                    'vials',
                    'video',
                    'video-slash',
                    'vihara',
                    'voicemail',
                    'volleyball-ball',
                    'volume-down',
                    'volume-mute',
                    'volume-off',
                    'volume-up',
                    'vote-yea',
                    'vr-cardboard',
                    'walking',
                    'wallet',
                    'warehouse',
                    'water',
                    'wave-square',
                    'weight',
                    'weight-hanging',
                    'wheelchair',
                    'wifi',
                    'wind',
                    'window-close',
                    'window-maximize',
                    'window-minimize',
                    'window-restore',
                    'wine-bottle',
                    'wine-glass',
                    'wine-glass-alt',
                    'won-sign',
                    'wrench',
                    'x-ray',
                    'yen-sign',
                    'yin-yang'
                ]
            },
            {
                version: '5.12.0_pro',
                icons: [
                    '',
                    'abacus',
                    'acorn',
                    'air-conditioner',
                    'alarm-clock',
                    'alarm-exclamation',
                    'alarm-plus',
                    'alarm-snooze',
                    'album',
                    'album-collection',
                    'alicorn',
                    'alien',
                    'alien-monster',
                    'align-slash',
                    'amp-guitar',
                    'analytics',
                    'angel',
                    'apple-crate',
                    'arrow-alt-down',
                    'arrow-alt-from-bottom',
                    'arrow-alt-from-left',
                    'arrow-alt-from-right',
                    'arrow-alt-from-top',
                    'arrow-alt-left',
                    'arrow-alt-right',
                    'arrow-alt-square-down',
                    'arrow-alt-square-left',
                    'arrow-alt-square-right',
                    'arrow-alt-square-up',
                    'arrow-alt-to-bottom',
                    'arrow-alt-to-left',
                    'arrow-alt-to-right',
                    'arrow-alt-to-top',
                    'arrow-alt-up',
                    'arrow-from-bottom',
                    'arrow-from-left',
                    'arrow-from-right',
                    'arrow-from-top',
                    'arrow-square-down',
                    'arrow-square-left',
                    'arrow-square-right',
                    'arrow-square-up',
                    'arrow-to-bottom',
                    'arrow-to-left',
                    'arrow-to-right',
                    'arrow-to-top',
                    'arrows',
                    'arrows-h',
                    'arrows-v',
                    'atom-alt',
                    'axe',
                    'axe-battle',
                    'backpack',
                    'badge',
                    'badge-check',
                    'badge-dollar',
                    'badge-percent',
                    'badge-sheriff',
                    'badger-honey',
                    'bags-shopping',
                    'ball-pile',
                    'ballot',
                    'ballot-check',
                    'banjo',
                    'barcode-alt',
                    'barcode-read',
                    'barcode-scan',
                    'baseball',
                    'basketball-hoop',
                    'bat',
                    'battery-bolt',
                    'battery-slash',
                    'bed-alt',
                    'bed-bunk',
                    'bed-empty',
                    'bell-exclamation',
                    'bell-on',
                    'bell-plus',
                    'bell-school',
                    'bell-school-slash',
                    'bells',
                    'betamax',
                    'biking-mountain',
                    'blanket',
                    'blinds',
                    'blinds-open',
                    'blinds-raised',
                    'bone-break',
                    'book-alt',
                    'book-heart',
                    'book-spells',
                    'book-user',
                    'books',
                    'books-medical',
                    'boombox',
                    'boot',
                    'booth-curtain',
                    'border-bottom',
                    'border-center-h',
                    'border-center-v',
                    'border-inner',
                    'border-left',
                    'border-outer',
                    'border-right',
                    'border-style-alt',
                    'border-top',
                    'bow-arrow',
                    'bowling-pins',
                    'box-alt',
                    'box-ballot',
                    'box-check',
                    'box-fragile',
                    'box-full',
                    'box-heart',
                    'box-up',
                    'box-usd',
                    'boxes-alt',
                    'boxing-glove',
                    'brackets',
                    'brackets-curly',
                    'bread-loaf',
                    'bring-forward',
                    'bring-front',
                    'browser',
                    'bullseye-arrow',
                    'bullseye-pointer',
                    'burger-soda',
                    'burrito',
                    'bus-school',
                    'cabinet-filing',
                    'cactus',
                    'calculator-alt',
                    'calendar-edit',
                    'calendar-exclamation',
                    'calendar-star',
                    'camcorder',
                    'camera-alt',
                    'camera-home',
                    'camera-movie',
                    'camera-polaroid',
                    'campfire',
                    'candle-holder',
                    'candy-corn',
                    'car-building',
                    'car-bump',
                    'car-bus',
                    'car-garage',
                    'car-mechanic',
                    'car-tilt',
                    'car-wash',
                    'caravan-alt',
                    'caret-circle-down',
                    'caret-circle-left',
                    'caret-circle-right',
                    'caret-circle-up',
                    'cars',
                    'cassette-tape',
                    'cat-space',
                    'cauldron',
                    'cctv',
                    'chair-office',
                    'chart-line-down',
                    'chart-network',
                    'chart-pie-alt',
                    'chart-scatter',
                    'cheese-swiss',
                    'cheeseburger',
                    'chess-bishop-alt',
                    'chess-clock',
                    'chess-clock-alt',
                    'chess-king-alt',
                    'chess-knight-alt',
                    'chess-pawn-alt',
                    'chess-queen-alt',
                    'chess-rook-alt',
                    'chevron-double-down',
                    'chevron-double-left',
                    'chevron-double-right',
                    'chevron-double-up',
                    'chevron-square-down',
                    'chevron-square-left',
                    'chevron-square-right',
                    'chevron-square-up',
                    'chimney',
                    'clarinet',
                    'claw-marks',
                    'clipboard-list-check',
                    'clipboard-prescription',
                    'clipboard-user',
                    'cloud-download',
                    'cloud-drizzle',
                    'cloud-hail',
                    'cloud-hail-mixed',
                    'cloud-music',
                    'cloud-rainbow',
                    'cloud-showers',
                    'cloud-sleet',
                    'cloud-snow',
                    'cloud-upload',
                    'clouds',
                    'clouds-moon',
                    'clouds-sun',
                    'club',
                    'code-commit',
                    'code-merge',
                    'coffee-pot',
                    'coffee-togo',
                    'coffin',
                    'coffin-cross',
                    'coin',
                    'comet',
                    'comment-alt-check',
                    'comment-alt-dollar',
                    'comment-alt-dots',
                    'comment-alt-edit',
                    'comment-alt-exclamation',
                    'comment-alt-lines',
                    'comment-alt-medical',
                    'comment-alt-minus',
                    'comment-alt-music',
                    'comment-alt-plus',
                    'comment-alt-slash',
                    'comment-alt-smile',
                    'comment-alt-times',
                    'comment-check',
                    'comment-edit',
                    'comment-exclamation',
                    'comment-lines',
                    'comment-minus',
                    'comment-music',
                    'comment-plus',
                    'comment-smile',
                    'comment-times',
                    'comments-alt',
                    'comments-alt-dollar',
                    'compass-slash',
                    'compress-wide',
                    'computer-classic',
                    'computer-speaker',
                    'construction',
                    'container-storage',
                    'conveyor-belt',
                    'conveyor-belt-alt',
                    'corn',
                    'cow',
                    'cowbell',
                    'cowbell-more',
                    'credit-card-blank',
                    'credit-card-front',
                    'cricket',
                    'croissant',
                    'crutches',
                    'curling',
                    'dagger',
                    'debug',
                    'deer',
                    'deer-rudolph',
                    'desktop-alt',
                    'dewpoint',
                    'diamond',
                    'dice-d10',
                    'dice-d12',
                    'dice-d4',
                    'dice-d8',
                    'digging',
                    'diploma',
                    'disc-drive',
                    'disease',
                    'do-not-enter',
                    'dog-leashed',
                    'dolly-empty',
                    'dolly-flatbed-alt',
                    'dolly-flatbed-empty',
                    'draw-circle',
                    'draw-square',
                    'dreidel',
                    'drone',
                    'drone-alt',
                    'drumstick',
                    'dryer',
                    'dryer-alt',
                    'duck',
                    'ear',
                    'ear-muffs',
                    'eclipse',
                    'eclipse-alt',
                    'egg-fried',
                    'elephant',
                    'ellipsis-h-alt',
                    'ellipsis-v-alt',
                    'empty-set',
                    'engine-warning',
                    'envelope-open-dollar',
                    'exchange',
                    'exclamation-square',
                    'expand-arrows',
                    'expand-wide',
                    'external-link',
                    'external-link-square',
                    'eye-evil',
                    'fan-table',
                    'farm',
                    'faucet',
                    'faucet-drip',
                    'field-hockey',
                    'file-certificate',
                    'file-chart-line',
                    'file-chart-pie',
                    'file-check',
                    'file-edit',
                    'file-exclamation',
                    'file-minus',
                    'file-music',
                    'file-plus',
                    'file-search',
                    'file-spreadsheet',
                    'file-times',
                    'file-user',
                    'files-medical',
                    'film-alt',
                    'film-canister',
                    'fire-smoke',
                    'fireplace',
                    'fish-cooked',
                    'flag-alt',
                    'flame',
                    'flashlight',
                    'flask-poison',
                    'flask-potion',
                    'flower',
                    'flower-daffodil',
                    'flower-tulip',
                    'flute',
                    'flux-capacitor',
                    'fog',
                    'folder-download',
                    'folder-times',
                    'folder-tree',
                    'folder-upload',
                    'folders',
                    'font-case',
                    'football-helmet',
                    'forklift',
                    'fragile',
                    'french-fries',
                    'frosty-head',
                    'function',
                    'galaxy',
                    'game-board',
                    'game-board-alt',
                    'game-console-handheld',
                    'gamepad-alt',
                    'garage',
                    'garage-car',
                    'garage-open',
                    'gas-pump-slash',
                    'gift-card',
                    'gingerbread-man',
                    'glass',
                    'glass-champagne',
                    'glass-citrus',
                    'glass-whiskey-rocks',
                    'glasses-alt',
                    'globe-snow',
                    'globe-stand',
                    'golf-club',
                    'gramophone',
                    'guitar-electric',
                    'guitars',
                    'h1',
                    'h2',
                    'h3',
                    'h4',
                    'hammer-war',
                    'hand-heart',
                    'hand-holding-box',
                    'hand-holding-magic',
                    'hand-holding-seedling',
                    'hand-holding-water',
                    'hand-receiving',
                    'hands-heart',
                    'hands-usd',
                    'handshake-alt',
                    'hat-chef',
                    'hat-santa',
                    'hat-winter',
                    'hat-witch',
                    'head-side',
                    'head-side-brain',
                    'head-side-headphones',
                    'head-side-medical',
                    'head-vr',
                    'heart-circle',
                    'heart-rate',
                    'heart-square',
                    'heat',
                    'helmet-battle',
                    'hexagon',
                    'hockey-mask',
                    'hockey-sticks',
                    'home-alt',
                    'home-heart',
                    'home-lg',
                    'home-lg-alt',
                    'hood-cloak',
                    'horizontal-rule',
                    'horse-saddle',
                    'hospital-user',
                    'hospitals',
                    'house',
                    'house-day',
                    'house-flood',
                    'house-leave',
                    'house-night',
                    'house-return',
                    'house-signal',
                    'humidity',
                    'hurricane',
                    'ice-skate',
                    'icons-alt',
                    'image-polaroid',
                    'inbox-in',
                    'inbox-out',
                    'industry-alt',
                    'info-square',
                    'inhaler',
                    'integral',
                    'intersection',
                    'inventory',
                    'island-tropical',
                    'jack-o-lantern',
                    'joystick',
                    'jug',
                    'kazoo',
                    'kerning',
                    'key-skeleton',
                    'keynote',
                    'kidneys',
                    'kite',
                    'knife-kitchen',
                    'lambda',
                    'lamp',
                    'lamp-desk',
                    'lamp-floor',
                    'landmark-alt',
                    'lasso',
                    'layer-minus',
                    'layer-plus',
                    'leaf-heart',
                    'leaf-maple',
                    'leaf-oak',
                    'level-down',
                    'level-up',
                    'light-ceiling',
                    'light-switch',
                    'light-switch-off',
                    'light-switch-on',
                    'lightbulb-dollar',
                    'lightbulb-exclamation',
                    'lightbulb-on',
                    'lightbulb-slash',
                    'lights-holiday',
                    'line-columns',
                    'line-height',
                    'lips',
                    'list-music',
                    'location',
                    'location-circle',
                    'location-slash',
                    'lock-alt',
                    'lock-open-alt',
                    'long-arrow-down',
                    'long-arrow-left',
                    'long-arrow-right',
                    'long-arrow-up',
                    'loveseat',
                    'luchador',
                    'lungs',
                    'mace',
                    'mailbox',
                    'mandolin',
                    'map-marker-alt-slash',
                    'map-marker-check',
                    'map-marker-edit',
                    'map-marker-exclamation',
                    'map-marker-minus',
                    'map-marker-plus',
                    'map-marker-question',
                    'map-marker-slash',
                    'map-marker-smile',
                    'map-marker-times',
                    'meat',
                    'megaphone',
                    'microphone-stand',
                    'microwave',
                    'mind-share',
                    'minus-hexagon',
                    'minus-octagon',
                    'mistletoe',
                    'mobile-android',
                    'mobile-android-alt',
                    'money-check-edit',
                    'money-check-edit-alt',
                    'monitor-heart-rate',
                    'monkey',
                    'moon-cloud',
                    'moon-stars',
                    'mountains',
                    'mouse-alt',
                    'mp3-player',
                    'mug',
                    'mug-marshmallows',
                    'mug-tea',
                    'music-alt',
                    'music-alt-slash',
                    'music-slash',
                    'narwhal',
                    'octagon',
                    'oil-temp',
                    'omega',
                    'ornament',
                    'outlet',
                    'oven',
                    'overline',
                    'page-break',
                    'paint-brush-alt',
                    'pallet-alt',
                    'paragraph-rtl',
                    'parking-circle',
                    'parking-circle-slash',
                    'parking-slash',
                    'paw-alt',
                    'paw-claws',
                    'pegasus',
                    'pencil',
                    'pencil-paintbrush',
                    'pennant',
                    'person-carry',
                    'person-dolly',
                    'person-dolly-empty',
                    'person-sign',
                    'phone-laptop',
                    'phone-office',
                    'phone-plus',
                    'phone-rotary',
                    'pi',
                    'piano',
                    'piano-keyboard',
                    'pie',
                    'pig',
                    'pizza',
                    'plane-alt',
                    'planet-moon',
                    'planet-ringed',
                    'plus-hexagon',
                    'plus-octagon',
                    'podium',
                    'podium-star',
                    'police-box',
                    'poll-people',
                    'popcorn',
                    'portal-enter',
                    'portal-exit',
                    'presentation',
                    'print-search',
                    'print-slash',
                    'projector',
                    'pumpkin',
                    'question-square',
                    'rabbit',
                    'rabbit-fast',
                    'racquet',
                    'radar',
                    'radio',
                    'radio-alt',
                    'raindrops',
                    'ram',
                    'ramp-loading',
                    'raygun',
                    'rectangle-landscape',
                    'rectangle-portrait',
                    'rectangle-wide',
                    'refrigerator',
                    'repeat',
                    'repeat-1',
                    'repeat-1-alt',
                    'repeat-alt',
                    'retweet-alt',
                    'rings-wedding',
                    'rocket-launch',
                    'route-highway',
                    'route-interstate',
                    'router',
                    'ruler-triangle',
                    'rv',
                    'sack',
                    'sack-dollar',
                    'salad',
                    'sandwich',
                    'sausage',
                    'sax-hot',
                    'saxophone',
                    'scalpel',
                    'scalpel-path',
                    'scanner',
                    'scanner-image',
                    'scanner-keyboard',
                    'scanner-touchscreen',
                    'scarecrow',
                    'scarf',
                    'scroll-old',
                    'scrubber',
                    'scythe',
                    'send-back',
                    'send-backward',
                    'sensor',
                    'sensor-alert',
                    'sensor-fire',
                    'sensor-on',
                    'sensor-smoke',
                    'share-all',
                    'sheep',
                    'shield',
                    'shield-check',
                    'shield-cross',
                    'shipping-timed',
                    'shish-kebab',
                    'shovel',
                    'shovel-snow',
                    'shredder',
                    'shuttlecock',
                    'sickle',
                    'sigma',
                    'sign-in',
                    'sign-out',
                    'signal-1',
                    'signal-2',
                    'signal-3',
                    'signal-4',
                    'signal-alt',
                    'signal-alt-1',
                    'signal-alt-2',
                    'signal-alt-3',
                    'signal-alt-slash',
                    'signal-slash',
                    'signal-stream',
                    'siren',
                    'siren-on',
                    'skeleton',
                    'ski-jump',
                    'ski-lift',
                    'skull-cow',
                    'sledding',
                    'sliders-h-square',
                    'sliders-v',
                    'sliders-v-square',
                    'smile-plus',
                    'smoke',
                    'snake',
                    'snooze',
                    'snow-blowing',
                    'snowflakes',
                    'snowmobile',
                    'solar-system',
                    'sort-alt',
                    'sort-circle',
                    'sort-circle-down',
                    'sort-circle-up',
                    'sort-shapes-down',
                    'sort-shapes-down-alt',
                    'sort-shapes-up',
                    'sort-shapes-up-alt',
                    'sort-size-down',
                    'sort-size-down-alt',
                    'sort-size-up',
                    'sort-size-up-alt',
                    'soup',
                    'space-station-moon',
                    'space-station-moon-alt',
                    'spade',
                    'sparkles',
                    'speaker',
                    'speakers',
                    'spider-black-widow',
                    'spider-web',
                    'spinner-third',
                    'sprinkler',
                    'square-root',
                    'squirrel',
                    'staff',
                    'star-christmas',
                    'star-exclamation',
                    'star-shooting',
                    'starfighter',
                    'starfighter-alt',
                    'stars',
                    'starship',
                    'starship-freighter',
                    'steak',
                    'steering-wheel',
                    'stocking',
                    'stomach',
                    'stretcher',
                    'sun-cloud',
                    'sun-dust',
                    'sun-haze',
                    'sunglasses',
                    'sunrise',
                    'sunset',
                    'sword',
                    'sword-laser',
                    'sword-laser-alt',
                    'swords',
                    'swords-laser',
                    'tablet-android',
                    'tablet-android-alt',
                    'tablet-rugged',
                    'tachometer',
                    'tachometer-alt-average',
                    'tachometer-alt-fast',
                    'tachometer-alt-fastest',
                    'tachometer-alt-slow',
                    'tachometer-alt-slowest',
                    'tachometer-average',
                    'tachometer-fast',
                    'tachometer-fastest',
                    'tachometer-slow',
                    'tachometer-slowest',
                    'taco',
                    'tally',
                    'tanakh',
                    'tasks-alt',
                    'telescope',
                    'temperature-down',
                    'temperature-frigid',
                    'temperature-hot',
                    'temperature-up',
                    'tennis-ball',
                    'text',
                    'text-size',
                    'theta',
                    'thunderstorm',
                    'thunderstorm-moon',
                    'thunderstorm-sun',
                    'ticket',
                    'tilde',
                    'times-hexagon',
                    'times-octagon',
                    'times-square',
                    'tire',
                    'tire-flat',
                    'tire-pressure-warning',
                    'tire-rugged',
                    'toilet-paper-alt',
                    'tombstone',
                    'tombstone-alt',
                    'toothbrush',
                    'tornado',
                    'traffic-cone',
                    'traffic-light-go',
                    'traffic-light-slow',
                    'traffic-light-stop',
                    'transporter',
                    'transporter-1',
                    'transporter-2',
                    'transporter-3',
                    'transporter-empty',
                    'trash-undo',
                    'trash-undo-alt',
                    'treasure-chest',
                    'tree-alt',
                    'tree-christmas',
                    'tree-decorated',
                    'tree-large',
                    'tree-palm',
                    'trees',
                    'triangle',
                    'triangle-music',
                    'trophy-alt',
                    'truck-container',
                    'truck-couch',
                    'truck-plow',
                    'truck-ramp',
                    'trumpet',
                    'turkey',
                    'turntable',
                    'turtle',
                    'tv-alt',
                    'tv-music',
                    'tv-retro',
                    'typewriter',
                    'ufo',
                    'ufo-beam',
                    'unicorn',
                    'union',
                    'usb-drive',
                    'usd-circle',
                    'usd-square',
                    'user-alien',
                    'user-chart',
                    'user-cowboy',
                    'user-crown',
                    'user-hard-hat',
                    'user-headset',
                    'user-md-chat',
                    'user-music',
                    'user-robot',
                    'user-unlock',
                    'user-visor',
                    'users-class',
                    'users-crown',
                    'users-medical',
                    'utensil-fork',
                    'utensil-knife',
                    'utensils-alt',
                    'vacuum',
                    'vacuum-robot',
                    'value-absolute',
                    'vhs',
                    'video-plus',
                    'violin',
                    'volcano',
                    'volume',
                    'volume-slash',
                    'vote-nay',
                    'wagon-covered',
                    'walker',
                    'walkie-talkie',
                    'wand',
                    'wand-magic',
                    'warehouse-alt',
                    'washer',
                    'watch',
                    'watch-calculator',
                    'watch-fitness',
                    'water-lower',
                    'water-rise',
                    'wave-sine',
                    'wave-triangle',
                    'waveform',
                    'waveform-path',
                    'webcam',
                    'webcam-slash',
                    'whale',
                    'wheat',
                    'whistle',
                    'wifi-1',
                    'wifi-2',
                    'wifi-slash',
                    'wind-turbine',
                    'wind-warning',
                    'window',
                    'window-alt',
                    'window-frame',
                    'window-frame-open',
                    'windsock',
                    'wreath'
                ]
            }
        ]
    };

    data.icons = data.allVersions[0].icons;

    $.iconset_fontawesome_5_solid = data;

})(jQuery);

/*!========================================================================
 * Iconset: Glyphicons
 * Versions: 3.3.7
 * ======================================================================== */

;(function($){

    var data = {
        iconClass: 'glyphicon',
        iconClassFix: 'glyphicon-',
        icons: [],
        allVersions: [
            {
                version: '3.3.7',
                icons: [
                    '',
                    'adjust',
                    'align-center',
                    'align-justify',
                    'align-left',
                    'align-right',
                    'arrow-down',
                    'arrow-left',
                    'arrow-right',
                    'arrow-up',
                    'asterisk',
                    'backward',
                    'ban-circle',
                    'barcode',
                    'bell',
                    'bold',
                    'book',
                    'bookmark',
                    'briefcase',
                    'bullhorn',
                    'calendar',
                    'camera',
                    'certificate',
                    'check',
                    'chevron-down',
                    'chevron-left',
                    'chevron-right',
                    'chevron-up',
                    'circle-arrow-down',
                    'circle-arrow-left',
                    'circle-arrow-right',
                    'circle-arrow-up',
                    'cloud',
                    'cloud-download',
                    'cloud-upload',
                    'cog',
                    'collapse-down',
                    'collapse-up',
                    'comment',
                    'compressed',
                    'copyright-mark',
                    'credit-card',
                    'cutlery',
                    'dashboard',
                    'download',
                    'download-alt',
                    'earphone',
                    'edit',
                    'eject',
                    'envelope',
                    'euro',
                    'exclamation-sign',
                    'expand',
                    'export',
                    'eye-close',
                    'eye-open',
                    'facetime-video',
                    'fast-backward',
                    'fast-forward',
                    'file',
                    'film',
                    'filter',
                    'fire',
                    'flag',
                    'flash',
                    'floppy-disk',
                    'floppy-open',
                    'floppy-remove',
                    'floppy-save',
                    'floppy-saved',
                    'folder-close',
                    'folder-open',
                    'font',
                    'forward',
                    'fullscreen',
                    'gbp',
                    'gift',
                    'glass',
                    'globe',
                    'hand-down',
                    'hand-left',
                    'hand-right',
                    'hand-up',
                    'hd-video',
                    'hdd',
                    'header',
                    'headphones',
                    'heart',
                    'heart-empty',
                    'home',
                    'import',
                    'inbox',
                    'indent-left',
                    'indent-right',
                    'info-sign',
                    'italic',
                    'leaf',
                    'link',
                    'list',
                    'list-alt',
                    'lock',
                    'log-in',
                    'log-out',
                    'magnet',
                    'map-marker',
                    'minus',
                    'minus-sign',
                    'move',
                    'music',
                    'new-window',
                    'off',
                    'ok',
                    'ok-circle',
                    'ok-sign',
                    'open',
                    'paperclip',
                    'pause',
                    'pencil',
                    'phone',
                    'phone-alt',
                    'picture',
                    'plane',
                    'play',
                    'play-circle',
                    'plus',
                    'plus-sign',
                    'print',
                    'pushpin',
                    'qrcode',
                    'question-sign',
                    'random',
                    'record',
                    'refresh',
                    'registration-mark',
                    'remove',
                    'remove-circle',
                    'remove-sign',
                    'repeat',
                    'resize-full',
                    'resize-horizontal',
                    'resize-small',
                    'resize-vertical',
                    'retweet',
                    'road',
                    'save',
                    'saved',
                    'screenshot',
                    'sd-video',
                    'search',
                    'send',
                    'share',
                    'share-alt',
                    'shopping-cart',
                    'signal',
                    'sort',
                    'sort-by-alphabet',
                    'sort-by-alphabet-alt',
                    'sort-by-attributes',
                    'sort-by-attributes-alt',
                    'sort-by-order',
                    'sort-by-order-alt',
                    'sound-5-1',
                    'sound-6-1',
                    'sound-7-1',
                    'sound-dolby',
                    'sound-stereo',
                    'star',
                    'star-empty',
                    'stats',
                    'step-backward',
                    'step-forward',
                    'stop',
                    'subtitles',
                    'tag',
                    'tags',
                    'tasks',
                    'text-height',
                    'text-width',
                    'th',
                    'th-large',
                    'th-list',
                    'thumbs-down',
                    'thumbs-up',
                    'time',
                    'tint',
                    'tower',
                    'transfer',
                    'trash',
                    'tree-conifer',
                    'tree-deciduous',
                    'unchecked',
                    'upload',
                    'usd',
                    'user',
                    'volume-down',
                    'volume-off',
                    'volume-up',
                    'warning-sign',
                    'wrench',
                    'zoom-in',
                    'zoom-out'
                ]
            }
        ]
    };

    var l = data.allVersions.length;
    data.icons = data.allVersions[l-1].icons;

    $.iconset_glyphicon = data;

})(jQuery);

/*!========================================================================
 * Iconset: Ionicons
 * Versions: 1.5.2, 2.0.1
 * http://ionicons.com/
 * CDN: http://code.ionicframework.com/ionicons/[VERSION]/css/ionicons.min.css
 * ======================================================================== */

;(function($){

    var data = {
        iconClass: '',
        iconClassFix: 'ion-',
        icons: [],
        allVersions: [
            {
                version: '1.5.2',
                icons: [
                    '',
                    'alert',
                    'alert-circled',
                    'android-add',
                    'android-add-contact',
                    'android-alarm',
                    'android-archive',
                    'android-arrow-back',
                    'android-arrow-down-left',
                    'android-arrow-down-right',
                    'android-arrow-forward',
                    'android-arrow-up-left',
                    'android-arrow-up-right',
                    'android-battery',
                    'android-book',
                    'android-calendar',
                    'android-call',
                    'android-camera',
                    'android-chat',
                    'android-checkmark',
                    'android-clock',
                    'android-close',
                    'android-contact',
                    'android-contacts',
                    'android-data',
                    'android-developer',
                    'android-display',
                    'android-download',
                    'android-drawer',
                    'android-dropdown',
                    'android-earth',
                    'android-folder',
                    'android-forums',
                    'android-friends',
                    'android-hand',
                    'android-image',
                    'android-inbox',
                    'android-information',
                    'android-keypad',
                    'android-lightbulb',
                    'android-locate',
                    'android-location',
                    'android-mail',
                    'android-microphone',
                    'android-mixer',
                    'android-more',
                    'android-note',
                    'android-playstore',
                    'android-printer',
                    'android-promotion',
                    'android-reminder',
                    'android-remove',
                    'android-search',
                    'android-send',
                    'android-settings',
                    'android-share',
                    'android-social',
                    'android-social-user',
                    'android-sort',
                    'android-stair-drawer',
                    'android-star',
                    'android-stopwatch',
                    'android-storage',
                    'android-system-back',
                    'android-system-home',
                    'android-system-windows',
                    'android-timer',
                    'android-trash',
                    'android-user-menu',
                    'android-volume',
                    'android-wifi',
                    'aperture',
                    'archive',
                    'arrow-down-a',
                    'arrow-down-b',
                    'arrow-down-c',
                    'arrow-expand',
                    'arrow-graph-down-left',
                    'arrow-graph-down-right',
                    'arrow-graph-up-left',
                    'arrow-graph-up-right',
                    'arrow-left-a',
                    'arrow-left-b',
                    'arrow-left-c',
                    'arrow-move',
                    'arrow-resize',
                    'arrow-return-left',
                    'arrow-return-right',
                    'arrow-right-a',
                    'arrow-right-b',
                    'arrow-right-c',
                    'arrow-shrink',
                    'arrow-swap',
                    'arrow-up-a',
                    'arrow-up-b',
                    'arrow-up-c',
                    'asterisk',
                    'at',
                    'bag',
                    'battery-charging',
                    'battery-empty',
                    'battery-full',
                    'battery-half',
                    'battery-low',
                    'beaker',
                    'beer',
                    'bluetooth',
                    'bonfire',
                    'bookmark',
                    'briefcase',
                    'bug',
                    'calculator',
                    'calendar',
                    'camera',
                    'card',
                    'cash',
                    'chatbox',
                    'chatbox-working',
                    'chatboxes',
                    'chatbubble',
                    'chatbubble-working',
                    'chatbubbles',
                    'checkmark',
                    'checkmark-circled',
                    'checkmark-round',
                    'chevron-down',
                    'chevron-left',
                    'chevron-right',
                    'chevron-up',
                    'clipboard',
                    'clock',
                    'close',
                    'close-circled',
                    'close-round',
                    'closed-captioning',
                    'cloud',
                    'code',
                    'code-download',
                    'code-working',
                    'coffee',
                    'compass',
                    'compose',
                    'connection-bars',
                    'contrast',
                    'cube',
                    'disc',
                    'document',
                    'document-text',
                    'drag',
                    'earth',
                    'edit',
                    'egg',
                    'eject',
                    'email',
                    'eye',
                    'eye-disabled',
                    'female',
                    'filing',
                    'film-marker',
                    'fireball',
                    'flag',
                    'flame',
                    'flash',
                    'flash-off',
                    'flask',
                    'folder',
                    'fork',
                    'fork-repo',
                    'forward',
                    'funnel',
                    'game-controller-a',
                    'game-controller-b',
                    'gear-a',
                    'gear-b',
                    'grid',
                    'hammer',
                    'happy',
                    'headphone',
                    'heart',
                    'heart-broken',
                    'help',
                    'help-buoy',
                    'help-circled',
                    'home',
                    'icecream',
                    'image',
                    'images',
                    'information',
                    'information-circled',
                    'ionic',
                    'ios7-alarm',
                    'ios7-alarm-outline',
                    'ios7-albums',
                    'ios7-albums-outline',
                    'ios7-americanfootball',
                    'ios7-americanfootball-outline',
                    'ios7-analytics',
                    'ios7-analytics-outline',
                    'ios7-arrow-back',
                    'ios7-arrow-down',
                    'ios7-arrow-forward',
                    'ios7-arrow-left',
                    'ios7-arrow-right',
                    'ios7-arrow-thin-down',
                    'ios7-arrow-thin-left',
                    'ios7-arrow-thin-right',
                    'ios7-arrow-thin-up',
                    'ios7-arrow-up',
                    'ios7-at',
                    'ios7-at-outline',
                    'ios7-barcode',
                    'ios7-barcode-outline',
                    'ios7-baseball',
                    'ios7-baseball-outline',
                    'ios7-basketball',
                    'ios7-basketball-outline',
                    'ios7-bell',
                    'ios7-bell-outline',
                    'ios7-bolt',
                    'ios7-bolt-outline',
                    'ios7-bookmarks',
                    'ios7-bookmarks-outline',
                    'ios7-box',
                    'ios7-box-outline',
                    'ios7-briefcase',
                    'ios7-briefcase-outline',
                    'ios7-browsers',
                    'ios7-browsers-outline',
                    'ios7-calculator',
                    'ios7-calculator-outline',
                    'ios7-calendar',
                    'ios7-calendar-outline',
                    'ios7-camera',
                    'ios7-camera-outline',
                    'ios7-cart',
                    'ios7-cart-outline',
                    'ios7-chatboxes',
                    'ios7-chatboxes-outline',
                    'ios7-chatbubble',
                    'ios7-chatbubble-outline',
                    'ios7-checkmark',
                    'ios7-checkmark-empty',
                    'ios7-checkmark-outline',
                    'ios7-circle-filled',
                    'ios7-circle-outline',
                    'ios7-clock',
                    'ios7-clock-outline',
                    'ios7-close',
                    'ios7-close-empty',
                    'ios7-close-outline',
                    'ios7-cloud',
                    'ios7-cloud-download',
                    'ios7-cloud-download-outline',
                    'ios7-cloud-outline',
                    'ios7-cloud-upload',
                    'ios7-cloud-upload-outline',
                    'ios7-cloudy',
                    'ios7-cloudy-night',
                    'ios7-cloudy-night-outline',
                    'ios7-cloudy-outline',
                    'ios7-cog',
                    'ios7-cog-outline',
                    'ios7-compose',
                    'ios7-compose-outline',
                    'ios7-copy',
                    'ios7-copy-outline',
                    'ios7-download',
                    'ios7-download-outline',
                    'ios7-drag',
                    'ios7-email',
                    'ios7-email-outline',
                    'ios7-eye',
                    'ios7-eye-outline',
                    'ios7-fastforward',
                    'ios7-fastforward-outline',
                    'ios7-filing',
                    'ios7-filing-outline',
                    'ios7-film',
                    'ios7-film-outline',
                    'ios7-flag',
                    'ios7-flag-outline',
                    'ios7-folder',
                    'ios7-folder-outline',
                    'ios7-football',
                    'ios7-football-outline',
                    'ios7-gear',
                    'ios7-gear-outline',
                    'ios7-glasses',
                    'ios7-glasses-outline',
                    'ios7-heart',
                    'ios7-heart-outline',
                    'ios7-help',
                    'ios7-help-empty',
                    'ios7-help-outline',
                    'ios7-home',
                    'ios7-home-outline',
                    'ios7-infinite',
                    'ios7-infinite-outline',
                    'ios7-information',
                    'ios7-information-empty',
                    'ios7-information-outline',
                    'ios7-ionic-outline',
                    'ios7-keypad',
                    'ios7-keypad-outline',
                    'ios7-lightbulb',
                    'ios7-lightbulb-outline',
                    'ios7-location',
                    'ios7-location-outline',
                    'ios7-locked',
                    'ios7-locked-outline',
                    'ios7-loop',
                    'ios7-loop-strong',
                    'ios7-medkit',
                    'ios7-medkit-outline',
                    'ios7-mic',
                    'ios7-mic-off',
                    'ios7-mic-outline',
                    'ios7-minus',
                    'ios7-minus-empty',
                    'ios7-minus-outline',
                    'ios7-monitor',
                    'ios7-monitor-outline',
                    'ios7-moon',
                    'ios7-moon-outline',
                    'ios7-more',
                    'ios7-more-outline',
                    'ios7-musical-note',
                    'ios7-musical-notes',
                    'ios7-navigate',
                    'ios7-navigate-outline',
                    'ios7-paper',
                    'ios7-paper-outline',
                    'ios7-paperplane',
                    'ios7-paperplane-outline',
                    'ios7-partlysunny',
                    'ios7-partlysunny-outline',
                    'ios7-pause',
                    'ios7-pause-outline',
                    'ios7-paw',
                    'ios7-paw-outline',
                    'ios7-people',
                    'ios7-people-outline',
                    'ios7-person',
                    'ios7-person-outline',
                    'ios7-personadd',
                    'ios7-personadd-outline',
                    'ios7-photos',
                    'ios7-photos-outline',
                    'ios7-pie',
                    'ios7-pie-outline',
                    'ios7-play',
                    'ios7-play-outline',
                    'ios7-plus',
                    'ios7-plus-empty',
                    'ios7-plus-outline',
                    'ios7-pricetag',
                    'ios7-pricetag-outline',
                    'ios7-pricetags',
                    'ios7-pricetags-outline',
                    'ios7-printer',
                    'ios7-printer-outline',
                    'ios7-pulse',
                    'ios7-pulse-strong',
                    'ios7-rainy',
                    'ios7-rainy-outline',
                    'ios7-recording',
                    'ios7-recording-outline',
                    'ios7-redo',
                    'ios7-redo-outline',
                    'ios7-refresh',
                    'ios7-refresh-empty',
                    'ios7-refresh-outline',
                    'ios7-reload',
                    'ios7-reloading',
                    'ios7-reverse-camera',
                    'ios7-reverse-camera-outline',
                    'ios7-rewind',
                    'ios7-rewind-outline',
                    'ios7-search',
                    'ios7-search-strong',
                    'ios7-settings',
                    'ios7-settings-strong',
                    'ios7-skipbackward',
                    'ios7-skipbackward-outline',
                    'ios7-skipforward',
                    'ios7-skipforward-outline',
                    'ios7-snowy',
                    'ios7-speedometer',
                    'ios7-speedometer-outline',
                    'ios7-star',
                    'ios7-star-half',
                    'ios7-star-outline',
                    'ios7-stopwatch',
                    'ios7-stopwatch-outline',
                    'ios7-sunny',
                    'ios7-sunny-outline',
                    'ios7-telephone',
                    'ios7-telephone-outline',
                    'ios7-tennisball',
                    'ios7-tennisball-outline',
                    'ios7-thunderstorm',
                    'ios7-thunderstorm-outline',
                    'ios7-time',
                    'ios7-time-outline',
                    'ios7-timer',
                    'ios7-timer-outline',
                    'ios7-toggle',
                    'ios7-toggle-outline',
                    'ios7-trash',
                    'ios7-trash-outline',
                    'ios7-undo',
                    'ios7-undo-outline',
                    'ios7-unlocked',
                    'ios7-unlocked-outline',
                    'ios7-upload',
                    'ios7-upload-outline',
                    'ios7-videocam',
                    'ios7-videocam-outline',
                    'ios7-volume-high',
                    'ios7-volume-low',
                    'ios7-wineglass',
                    'ios7-wineglass-outline',
                    'ios7-world',
                    'ios7-world-outline',
                    'ipad',
                    'iphone',
                    'ipod',
                    'jet',
                    'key',
                    'knife',
                    'laptop',
                    'leaf',
                    'levels',
                    'lightbulb',
                    'link',
                    'load-a',
                    'load-b',
                    'load-c',
                    'load-d',
                    'loading-a',
                    'loading-b',
                    'loading-c',
                    'loading-d',
                    'location',
                    'locked',
                    'log-in',
                    'log-out',
                    'loop',
                    'looping',
                    'magnet',
                    'male',
                    'man',
                    'map',
                    'medkit',
                    'merge',
                    'mic-a',
                    'mic-b',
                    'mic-c',
                    'minus',
                    'minus-circled',
                    'minus-round',
                    'model-s',
                    'monitor',
                    'more',
                    'mouse',
                    'music-note',
                    'navicon',
                    'navicon-round',
                    'navigate',
                    'network',
                    'no-smoking',
                    'nuclear',
                    'outlet',
                    'paper-airplane',
                    'paperclip',
                    'pause',
                    'person',
                    'person-add',
                    'person-stalker',
                    'pie-graph',
                    'pin',
                    'pinpoint',
                    'pizza',
                    'plane',
                    'planet',
                    'play',
                    'playstation',
                    'plus',
                    'plus-circled',
                    'plus-round',
                    'podium',
                    'pound',
                    'power',
                    'pricetag',
                    'pricetags',
                    'printer',
                    'pull-request',
                    'qr-scanner',
                    'quote',
                    'radio-waves',
                    'record',
                    'refresh',
                    'refreshing',
                    'reply',
                    'reply-all',
                    'ribbon-a',
                    'ribbon-b',
                    'sad',
                    'scissors',
                    'search',
                    'settings',
                    'share',
                    'shuffle',
                    'skip-backward',
                    'skip-forward',
                    'social-android',
                    'social-android-outline',
                    'social-apple',
                    'social-apple-outline',
                    'social-bitcoin',
                    'social-bitcoin-outline',
                    'social-buffer',
                    'social-buffer-outline',
                    'social-designernews',
                    'social-designernews-outline',
                    'social-dribbble',
                    'social-dribbble-outline',
                    'social-dropbox',
                    'social-dropbox-outline',
                    'social-facebook',
                    'social-facebook-outline',
                    'social-foursquare',
                    'social-foursquare-outline',
                    'social-freebsd-devil',
                    'social-github',
                    'social-github-outline',
                    'social-google',
                    'social-google-outline',
                    'social-googleplus',
                    'social-googleplus-outline',
                    'social-hackernews',
                    'social-hackernews-outline',
                    'social-instagram',
                    'social-instagram-outline',
                    'social-linkedin',
                    'social-linkedin-outline',
                    'social-pinterest',
                    'social-pinterest-outline',
                    'social-reddit',
                    'social-reddit-outline',
                    'social-rss',
                    'social-rss-outline',
                    'social-skype',
                    'social-skype-outline',
                    'social-tumblr',
                    'social-tumblr-outline',
                    'social-tux',
                    'social-twitter',
                    'social-twitter-outline',
                    'social-usd',
                    'social-usd-outline',
                    'social-vimeo',
                    'social-vimeo-outline',
                    'social-windows',
                    'social-windows-outline',
                    'social-wordpress',
                    'social-wordpress-outline',
                    'social-yahoo',
                    'social-yahoo-outline',
                    'social-youtube',
                    'social-youtube-outline',
                    'speakerphone',
                    'speedometer',
                    'spoon',
                    'star',
                    'stats-bars',
                    'steam',
                    'stop',
                    'thermometer',
                    'thumbsdown',
                    'thumbsup',
                    'toggle',
                    'toggle-filled',
                    'trash-a',
                    'trash-b',
                    'trophy',
                    'umbrella',
                    'university',
                    'unlocked',
                    'upload',
                    'usb',
                    'videocamera',
                    'volume-high',
                    'volume-low',
                    'volume-medium',
                    'volume-mute',
                    'wand',
                    'waterdrop',
                    'wifi',
                    'wineglass',
                    'woman',
                    'wrench',
                    'xbox'
                ]
            },
            {
                version: '2.0.1',
                icons: [
                    '',
                    'alert',
                    'alert-circled',
                    'android-add',
                    'android-add-circle',
                    'android-alarm-clock',
                    'android-alert',
                    'android-apps',
                    'android-archive',
                    'android-arrow-back',
                    'android-arrow-down',
                    'android-arrow-dropdown',
                    'android-arrow-dropdown-circle',
                    'android-arrow-dropleft',
                    'android-arrow-dropleft-circle',
                    'android-arrow-dropright',
                    'android-arrow-dropright-circle',
                    'android-arrow-dropup',
                    'android-arrow-dropup-circle',
                    'android-arrow-forward',
                    'android-arrow-up',
                    'android-attach',
                    'android-bar',
                    'android-bicycle',
                    'android-boat',
                    'android-bookmark',
                    'android-bulb',
                    'android-bus',
                    'android-calendar',
                    'android-call',
                    'android-camera',
                    'android-cancel',
                    'android-car',
                    'android-cart',
                    'android-chat',
                    'android-checkbox',
                    'android-checkbox-blank',
                    'android-checkbox-outline',
                    'android-checkbox-outline-blank',
                    'android-checkmark-circle',
                    'android-clipboard',
                    'android-close',
                    'android-cloud',
                    'android-cloud-circle',
                    'android-cloud-done',
                    'android-cloud-outline',
                    'android-color-palette',
                    'android-compass',
                    'android-contact',
                    'android-contacts',
                    'android-contract',
                    'android-create',
                    'android-delete',
                    'android-desktop',
                    'android-document',
                    'android-done',
                    'android-done-all',
                    'android-download',
                    'android-drafts',
                    'android-exit',
                    'android-expand',
                    'android-favorite',
                    'android-favorite-outline',
                    'android-film',
                    'android-folder',
                    'android-folder-open',
                    'android-funnel',
                    'android-globe',
                    'android-hand',
                    'android-hangout',
                    'android-happy',
                    'android-home',
                    'android-image',
                    'android-laptop',
                    'android-list',
                    'android-locate',
                    'android-lock',
                    'android-mail',
                    'android-map',
                    'android-menu',
                    'android-microphone',
                    'android-microphone-off',
                    'android-more-horizontal',
                    'android-more-vertical',
                    'android-navigate',
                    'android-notifications',
                    'android-notifications-none',
                    'android-notifications-off',
                    'android-open',
                    'android-options',
                    'android-people',
                    'android-person',
                    'android-person-add',
                    'android-phone-landscape',
                    'android-phone-portrait',
                    'android-pin',
                    'android-plane',
                    'android-playstore',
                    'android-print',
                    'android-radio-button-off',
                    'android-radio-button-on',
                    'android-refresh',
                    'android-remove',
                    'android-remove-circle',
                    'android-restaurant',
                    'android-sad',
                    'android-search',
                    'android-send',
                    'android-settings',
                    'android-share',
                    'android-share-alt',
                    'android-star',
                    'android-star-half',
                    'android-star-outline',
                    'android-stopwatch',
                    'android-subway',
                    'android-sunny',
                    'android-sync',
                    'android-textsms',
                    'android-time',
                    'android-train',
                    'android-unlock',
                    'android-upload',
                    'android-volume-down',
                    'android-volume-mute',
                    'android-volume-off',
                    'android-volume-up',
                    'android-walk',
                    'android-warning',
                    'android-watch',
                    'android-wifi',
                    'aperture',
                    'archive',
                    'arrow-down-a',
                    'arrow-down-b',
                    'arrow-down-c',
                    'arrow-expand',
                    'arrow-graph-down-left',
                    'arrow-graph-down-right',
                    'arrow-graph-up-left',
                    'arrow-graph-up-right',
                    'arrow-left-a',
                    'arrow-left-b',
                    'arrow-left-c',
                    'arrow-move',
                    'arrow-resize',
                    'arrow-return-left',
                    'arrow-return-right',
                    'arrow-right-a',
                    'arrow-right-b',
                    'arrow-right-c',
                    'arrow-shrink',
                    'arrow-swap',
                    'arrow-up-a',
                    'arrow-up-b',
                    'arrow-up-c',
                    'asterisk',
                    'at',
                    'backspace',
                    'backspace-outline',
                    'bag',
                    'battery-charging',
                    'battery-empty',
                    'battery-full',
                    'battery-half',
                    'battery-low',
                    'beaker',
                    'beer',
                    'bluetooth',
                    'bonfire',
                    'bookmark',
                    'bowtie',
                    'briefcase',
                    'bug',
                    'calculator',
                    'calendar',
                    'camera',
                    'card',
                    'cash',
                    'chatbox',
                    'chatbox-working',
                    'chatboxes',
                    'chatbubble',
                    'chatbubble-working',
                    'chatbubbles',
                    'checkmark',
                    'checkmark-circled',
                    'checkmark-round',
                    'chevron-down',
                    'chevron-left',
                    'chevron-right',
                    'chevron-up',
                    'clipboard',
                    'clock',
                    'close',
                    'close-circled',
                    'close-round',
                    'closed-captioning',
                    'cloud',
                    'code',
                    'code-download',
                    'code-working',
                    'coffee',
                    'compass',
                    'compose',
                    'connection-bars',
                    'contrast',
                    'crop',
                    'cube',
                    'disc',
                    'document',
                    'document-text',
                    'drag',
                    'earth',
                    'easel',
                    'edit',
                    'egg',
                    'eject',
                    'email',
                    'email-unread',
                    'erlenmeyer-flask',
                    'erlenmeyer-flask-bubbles',
                    'eye',
                    'eye-disabled',
                    'female',
                    'filing',
                    'film-marker',
                    'fireball',
                    'flag',
                    'flame',
                    'flash',
                    'flash-off',
                    'folder',
                    'fork',
                    'fork-repo',
                    'forward',
                    'funnel',
                    'gear-a',
                    'gear-b',
                    'grid',
                    'hammer',
                    'happy',
                    'happy-outline',
                    'headphone',
                    'heart',
                    'heart-broken',
                    'help',
                    'help-buoy',
                    'help-circled',
                    'home',
                    'icecream',
                    'image',
                    'images',
                    'information',
                    'information-circled',
                    'ionic',
                    'ios-alarm',
                    'ios-alarm-outline',
                    'ios-albums',
                    'ios-albums-outline',
                    'ios-americanfootball',
                    'ios-americanfootball-outline',
                    'ios-analytics',
                    'ios-analytics-outline',
                    'ios-arrow-back',
                    'ios-arrow-down',
                    'ios-arrow-forward',
                    'ios-arrow-left',
                    'ios-arrow-right',
                    'ios-arrow-thin-down',
                    'ios-arrow-thin-left',
                    'ios-arrow-thin-right',
                    'ios-arrow-thin-up',
                    'ios-arrow-up',
                    'ios-at',
                    'ios-at-outline',
                    'ios-barcode',
                    'ios-barcode-outline',
                    'ios-baseball',
                    'ios-baseball-outline',
                    'ios-basketball',
                    'ios-basketball-outline',
                    'ios-bell',
                    'ios-bell-outline',
                    'ios-body',
                    'ios-body-outline',
                    'ios-bolt',
                    'ios-bolt-outline',
                    'ios-book',
                    'ios-book-outline',
                    'ios-bookmarks',
                    'ios-bookmarks-outline',
                    'ios-box',
                    'ios-box-outline',
                    'ios-briefcase',
                    'ios-briefcase-outline',
                    'ios-browsers',
                    'ios-browsers-outline',
                    'ios-calculator',
                    'ios-calculator-outline',
                    'ios-calendar',
                    'ios-calendar-outline',
                    'ios-camera',
                    'ios-camera-outline',
                    'ios-cart',
                    'ios-cart-outline',
                    'ios-chatboxes',
                    'ios-chatboxes-outline',
                    'ios-chatbubble',
                    'ios-chatbubble-outline',
                    'ios-checkmark',
                    'ios-checkmark-empty',
                    'ios-checkmark-outline',
                    'ios-circle-filled',
                    'ios-circle-outline',
                    'ios-clock',
                    'ios-clock-outline',
                    'ios-close',
                    'ios-close-empty',
                    'ios-close-outline',
                    'ios-cloud',
                    'ios-cloud-download',
                    'ios-cloud-download-outline',
                    'ios-cloud-outline',
                    'ios-cloud-upload',
                    'ios-cloud-upload-outline',
                    'ios-cloudy',
                    'ios-cloudy-night',
                    'ios-cloudy-night-outline',
                    'ios-cloudy-outline',
                    'ios-cog',
                    'ios-cog-outline',
                    'ios-color-filter',
                    'ios-color-filter-outline',
                    'ios-color-wand',
                    'ios-color-wand-outline',
                    'ios-compose',
                    'ios-compose-outline',
                    'ios-contact',
                    'ios-contact-outline',
                    'ios-copy',
                    'ios-copy-outline',
                    'ios-crop',
                    'ios-crop-strong',
                    'ios-download',
                    'ios-download-outline',
                    'ios-drag',
                    'ios-email',
                    'ios-email-outline',
                    'ios-eye',
                    'ios-eye-outline',
                    'ios-fastforward',
                    'ios-fastforward-outline',
                    'ios-filing',
                    'ios-filing-outline',
                    'ios-film',
                    'ios-film-outline',
                    'ios-flag',
                    'ios-flag-outline',
                    'ios-flame',
                    'ios-flame-outline',
                    'ios-flask',
                    'ios-flask-outline',
                    'ios-flower',
                    'ios-flower-outline',
                    'ios-folder',
                    'ios-folder-outline',
                    'ios-football',
                    'ios-football-outline',
                    'ios-game-controller-a',
                    'ios-game-controller-a-outline',
                    'ios-game-controller-b',
                    'ios-game-controller-b-outline',
                    'ios-gear',
                    'ios-gear-outline',
                    'ios-glasses',
                    'ios-glasses-outline',
                    'ios-grid-view',
                    'ios-grid-view-outline',
                    'ios-heart',
                    'ios-heart-outline',
                    'ios-help',
                    'ios-help-empty',
                    'ios-help-outline',
                    'ios-home',
                    'ios-home-outline',
                    'ios-infinite',
                    'ios-infinite-outline',
                    'ios-information',
                    'ios-information-empty',
                    'ios-information-outline',
                    'ios-ionic-outline',
                    'ios-keypad',
                    'ios-keypad-outline',
                    'ios-lightbulb',
                    'ios-lightbulb-outline',
                    'ios-list',
                    'ios-list-outline',
                    'ios-location',
                    'ios-location-outline',
                    'ios-locked',
                    'ios-locked-outline',
                    'ios-loop',
                    'ios-loop-strong',
                    'ios-medical',
                    'ios-medical-outline',
                    'ios-medkit',
                    'ios-medkit-outline',
                    'ios-mic',
                    'ios-mic-off',
                    'ios-mic-outline',
                    'ios-minus',
                    'ios-minus-empty',
                    'ios-minus-outline',
                    'ios-monitor',
                    'ios-monitor-outline',
                    'ios-moon',
                    'ios-moon-outline',
                    'ios-more',
                    'ios-more-outline',
                    'ios-musical-note',
                    'ios-musical-notes',
                    'ios-navigate',
                    'ios-navigate-outline',
                    'ios-nutrition',
                    'ios-nutrition-outline',
                    'ios-paper',
                    'ios-paper-outline',
                    'ios-paperplane',
                    'ios-paperplane-outline',
                    'ios-partlysunny',
                    'ios-partlysunny-outline',
                    'ios-pause',
                    'ios-pause-outline',
                    'ios-paw',
                    'ios-paw-outline',
                    'ios-people',
                    'ios-people-outline',
                    'ios-person',
                    'ios-person-outline',
                    'ios-personadd',
                    'ios-personadd-outline',
                    'ios-photos',
                    'ios-photos-outline',
                    'ios-pie',
                    'ios-pie-outline',
                    'ios-pint',
                    'ios-pint-outline',
                    'ios-play',
                    'ios-play-outline',
                    'ios-plus',
                    'ios-plus-empty',
                    'ios-plus-outline',
                    'ios-pricetag',
                    'ios-pricetag-outline',
                    'ios-pricetags',
                    'ios-pricetags-outline',
                    'ios-printer',
                    'ios-printer-outline',
                    'ios-pulse',
                    'ios-pulse-strong',
                    'ios-rainy',
                    'ios-rainy-outline',
                    'ios-recording',
                    'ios-recording-outline',
                    'ios-redo',
                    'ios-redo-outline',
                    'ios-refresh',
                    'ios-refresh-empty',
                    'ios-refresh-outline',
                    'ios-reload',
                    'ios-reverse-camera',
                    'ios-reverse-camera-outline',
                    'ios-rewind',
                    'ios-rewind-outline',
                    'ios-rose',
                    'ios-rose-outline',
                    'ios-search',
                    'ios-search-strong',
                    'ios-settings',
                    'ios-settings-strong',
                    'ios-shuffle',
                    'ios-shuffle-strong',
                    'ios-skipbackward',
                    'ios-skipbackward-outline',
                    'ios-skipforward',
                    'ios-skipforward-outline',
                    'ios-snowy',
                    'ios-speedometer',
                    'ios-speedometer-outline',
                    'ios-star',
                    'ios-star-half',
                    'ios-star-outline',
                    'ios-stopwatch',
                    'ios-stopwatch-outline',
                    'ios-sunny',
                    'ios-sunny-outline',
                    'ios-telephone',
                    'ios-telephone-outline',
                    'ios-tennisball',
                    'ios-tennisball-outline',
                    'ios-thunderstorm',
                    'ios-thunderstorm-outline',
                    'ios-time',
                    'ios-time-outline',
                    'ios-timer',
                    'ios-timer-outline',
                    'ios-toggle',
                    'ios-toggle-outline',
                    'ios-trash',
                    'ios-trash-outline',
                    'ios-undo',
                    'ios-undo-outline',
                    'ios-unlocked',
                    'ios-unlocked-outline',
                    'ios-upload',
                    'ios-upload-outline',
                    'ios-videocam',
                    'ios-videocam-outline',
                    'ios-volume-high',
                    'ios-volume-low',
                    'ios-wineglass',
                    'ios-wineglass-outline',
                    'ios-world',
                    'ios-world-outline',
                    'ipad',
                    'iphone',
                    'ipod',
                    'jet',
                    'key',
                    'knife',
                    'laptop',
                    'leaf',
                    'levels',
                    'lightbulb',
                    'link',
                    'load-a',
                    'load-b',
                    'load-c',
                    'load-d',
                    'location',
                    'lock-combination',
                    'locked',
                    'log-in',
                    'log-out',
                    'loop',
                    'magnet',
                    'male',
                    'man',
                    'map',
                    'medkit',
                    'merge',
                    'mic-a',
                    'mic-b',
                    'mic-c',
                    'minus',
                    'minus-circled',
                    'minus-round',
                    'model-s',
                    'monitor',
                    'more',
                    'mouse',
                    'music-note',
                    'navicon',
                    'navicon-round',
                    'navigate',
                    'network',
                    'no-smoking',
                    'nuclear',
                    'outlet',
                    'paintbrush',
                    'paintbucket',
                    'paper-airplane',
                    'paperclip',
                    'pause',
                    'person',
                    'person-add',
                    'person-stalker',
                    'pie-graph',
                    'pin',
                    'pinpoint',
                    'pizza',
                    'plane',
                    'planet',
                    'play',
                    'playstation',
                    'plus',
                    'plus-circled',
                    'plus-round',
                    'podium',
                    'pound',
                    'power',
                    'pricetag',
                    'pricetags',
                    'printer',
                    'pull-request',
                    'qr-scanner',
                    'quote',
                    'radio-waves',
                    'record',
                    'refresh',
                    'reply',
                    'reply-all',
                    'ribbon-a',
                    'ribbon-b',
                    'sad',
                    'sad-outline',
                    'scissors',
                    'search',
                    'settings',
                    'share',
                    'shuffle',
                    'skip-backward',
                    'skip-forward',
                    'social-android',
                    'social-android-outline',
                    'social-angular',
                    'social-angular-outline',
                    'social-apple',
                    'social-apple-outline',
                    'social-bitcoin',
                    'social-bitcoin-outline',
                    'social-buffer',
                    'social-buffer-outline',
                    'social-chrome',
                    'social-chrome-outline',
                    'social-codepen',
                    'social-codepen-outline',
                    'social-css3',
                    'social-css3-outline',
                    'social-designernews',
                    'social-designernews-outline',
                    'social-dribbble',
                    'social-dribbble-outline',
                    'social-dropbox',
                    'social-dropbox-outline',
                    'social-euro',
                    'social-euro-outline',
                    'social-facebook',
                    'social-facebook-outline',
                    'social-foursquare',
                    'social-foursquare-outline',
                    'social-freebsd-devil',
                    'social-github',
                    'social-github-outline',
                    'social-google',
                    'social-google-outline',
                    'social-googleplus',
                    'social-googleplus-outline',
                    'social-hackernews',
                    'social-hackernews-outline',
                    'social-html5',
                    'social-html5-outline',
                    'social-instagram',
                    'social-instagram-outline',
                    'social-javascript',
                    'social-javascript-outline',
                    'social-linkedin',
                    'social-linkedin-outline',
                    'social-markdown',
                    'social-nodejs',
                    'social-octocat',
                    'social-pinterest',
                    'social-pinterest-outline',
                    'social-python',
                    'social-reddit',
                    'social-reddit-outline',
                    'social-rss',
                    'social-rss-outline',
                    'social-sass',
                    'social-skype',
                    'social-skype-outline',
                    'social-snapchat',
                    'social-snapchat-outline',
                    'social-tumblr',
                    'social-tumblr-outline',
                    'social-tux',
                    'social-twitch',
                    'social-twitch-outline',
                    'social-twitter',
                    'social-twitter-outline',
                    'social-usd',
                    'social-usd-outline',
                    'social-vimeo',
                    'social-vimeo-outline',
                    'social-whatsapp',
                    'social-whatsapp-outline',
                    'social-windows',
                    'social-windows-outline',
                    'social-wordpress',
                    'social-wordpress-outline',
                    'social-yahoo',
                    'social-yahoo-outline',
                    'social-yen',
                    'social-yen-outline',
                    'social-youtube',
                    'social-youtube-outline',
                    'soup-can',
                    'soup-can-outline',
                    'speakerphone',
                    'speedometer',
                    'spoon',
                    'star',
                    'stats-bars',
                    'steam',
                    'stop',
                    'thermometer',
                    'thumbsdown',
                    'thumbsup',
                    'toggle',
                    'toggle-filled',
                    'transgender',
                    'trash-a',
                    'trash-b',
                    'trophy',
                    'tshirt',
                    'tshirt-outline',
                    'umbrella',
                    'university',
                    'unlocked',
                    'upload',
                    'usb',
                    'videocamera',
                    'volume-high',
                    'volume-low',
                    'volume-medium',
                    'volume-mute',
                    'wand',
                    'waterdrop',
                    'wifi',
                    'wineglass',
                    'woman',
                    'wrench',
                    'xbox'
                ]
            }
        ]
    };

    var l = data.allVersions.length;
    data.icons = data.allVersions[l-1].icons;

    $.iconset_ionicon = data;

})(jQuery);

/*!========================================================================
 * Iconset: Map Icons
 * Versions: 2.1.0
 * https://github.com/scottdejonge/Map-Icons
 * ======================================================================== */

;(function($){

    var data = {
        iconClass: '',
        iconClassFix: 'map-icon-',
        icons: [],
        allVersions: [
            {
                version: '2.1.0',
                icons: [
                    '',
                    'abseiling',
                    'accounting',
                    'airport',
                    'amusement-park',
                    'aquarium',
                    'archery',
                    'art-gallery',
                    'assistive-listening-system',
                    'atm',
                    'audio-description',
                    'bakery',
                    'bank',
                    'bar',
                    'baseball',
                    'beauty-salon',
                    'bicycle-store',
                    'bicycling',
                    'boat-ramp',
                    'boat-tour',
                    'boating',
                    'book-store',
                    'bowling-alley',
                    'braille',
                    'bus-station',
                    'cafe',
                    'campground',
                    'canoe',
                    'car-dealer',
                    'car-rental',
                    'car-repair',
                    'car-wash',
                    'casino',
                    'cemetery',
                    'chairlift',
                    'church',
                    'circle',
                    'city-hall',
                    'climbing',
                    'closed-captioning',
                    'clothing-store',
                    'compass',
                    'convenience-store',
                    'courthouse',
                    'cross-country-skiing',
                    'crosshairs',
                    'dentist',
                    'department-store',
                    'diving',
                    'doctor',
                    'electrician',
                    'electronics-store',
                    'embassy',
                    'expand',
                    'female',
                    'finance',
                    'fire-station',
                    'fish-cleaning',
                    'fishing',
                    'fishing-pier',
                    'florist',
                    'food',
                    'fullscreen',
                    'funeral-home',
                    'furniture-store',
                    'gas-station',
                    'general-contractor',
                    'golf',
                    'grocery-or-supermarket',
                    'gym',
                    'hair-care',
                    'hang-gliding',
                    'hardware-store',
                    'health',
                    'hindu-temple',
                    'horse-riding',
                    'hospital',
                    'ice-fishing',
                    'ice-skating',
                    'inline-skating',
                    'insurance-agency',
                    'jet-skiing',
                    'jewelry-store',
                    'kayaking',
                    'laundry',
                    'lawyer',
                    'library',
                    'liquor-store',
                    'local-government',
                    'location-arrow',
                    'locksmith',
                    'lodging',
                    'low-vision-access',
                    'male',
                    'map-pin',
                    'marina',
                    'mosque',
                    'motobike-trail',
                    'movie-rental',
                    'movie-theater',
                    'moving-company',
                    'museum',
                    'natural-feature',
                    'night-club',
                    'open-captioning',
                    'painter',
                    'park',
                    'parking',
                    'pet-store',
                    'pharmacy',
                    'physiotherapist',
                    'place-of-worship',
                    'playground',
                    'plumber',
                    'point-of-interest',
                    'police',
                    'political',
                    'post-box',
                    'post-office',
                    'postal-code',
                    'postal-code-prefix',
                    'rafting',
                    'real-estate-agency',
                    'restaurant',
                    'roofing-contractor',
                    'route',
                    'route-pin',
                    'rv-park',
                    'sailing',
                    'school',
                    'scuba-diving',
                    'search',
                    'sheild',
                    'shopping-mall',
                    'sign-language',
                    'skateboarding',
                    'ski-jumping',
                    'skiing',
                    'sledding',
                    'snow',
                    'snow-shoeing',
                    'snowboarding',
                    'snowmobile',
                    'spa',
                    'square',
                    'square-pin',
                    'square-rounded',
                    'stadium',
                    'storage',
                    'store',
                    'subway-station',
                    'surfing',
                    'swimming',
                    'synagogue',
                    'taxi-stand',
                    'tennis',
                    'toilet',
                    'trail-walking',
                    'train-station',
                    'transit-station',
                    'travel-agency',
                    'unisex',
                    'university',
                    'veterinary-care',
                    'viewing',
                    'volume-control-telephone',
                    'walking',
                    'waterskiing',
                    'whale-watching',
                    'wheelchair',
                    'wind-surfing',
                    'zoo',
                    'zoom-in',
                    'zoom-in-alt',
                    'zoom-out',
                    'zoom-out-alt'
                ]
            }
        ]
    };

    var l = data.allVersions.length;
    data.icons = data.allVersions[l-1].icons;

    $.iconset_mapicon = data;

})(jQuery);

/*!========================================================================
 * Iconset: Material Design
 * Versions: 2.0.0, 2.0.1, 2.0.2, 2.1.0, 2.1.1, 2.1.2, 2.2.0
 * http://zavoloklom.github.io/material-design-iconic-font
 * CDN: https://cdnjs.cloudflare.com/ajax/libs/material-design-iconic-font/[VERSION]/css/material-design-iconic-font.min.css
 * ======================================================================== */

;(function($){

    var data = {
        iconClass: 'zmdi',
        iconClassFix: 'zmdi-',
        icons: [],
        allVersions: [
            {
                version: '2.0.0',
                icons: [
                    '',
                    //'zmdi',
                    '3d-rotation',
                    'account',
                    'account-add',
                    'account-box',
                    'account-box-mail',
                    'account-box-o',
                    'account-box-phone',
                    'account-calendar',
                    'account-circle',
                    'account-o',
                    'accounts',
                    'accounts-add',
                    'accounts-alt',
                    'accounts-list',
                    'accounts-list-alt',
                    'accounts-outline',
                    'airline-seat-flat',
                    'airline-seat-flat-angled',
                    'airline-seat-individual-suite',
                    'airline-seat-legroom-extra',
                    'airline-seat-legroom-normal',
                    'airline-seat-legroom-reduced',
                    'airline-seat-recline-extra',
                    'airline-seat-recline-normal',
                    'airplay',
                    'alarm',
                    'alarm-check',
                    'alarm-off',
                    'alarm-snooze',
                    'album',
                    'alert-circle',
                    'alert-circle-o',
                    'alert-octagon',
                    'alert-polygon',
                    'alert-triangle',
                    'android',
                    'apps',
                    'archive',
                    'arrow-merge',
                    'arrow-missed',
                    'arrow-split',
                    'arrows',
                    'aspect-ratio',
                    'aspect-ratio-alt',
                    'assignment',
                    'assignment-account',
                    'assignment-alert',
                    'assignment-check',
                    'assignment-o',
                    'assignment-return',
                    'assignment-returned',
                    'attachment',
                    'attachment-alt',
                    'audio',
                    'badge-check',
                    'balance',
                    'balance-wallet',
                    'battery',
                    'battery-alert',
                    'battery-unknown',
                    'block',
                    'block-alt',
                    'bluetooth',
                    'bluetooth-connected',
                    'bluetooth-off',
                    'bluetooth-search',
                    'bluetooth-setting',
                    'blur',
                    'blur-circular',
                    'blur-linear',
                    'blur-off',
                    'book',
                    'bookmark',
                    'bookmark-outline',
                    'border-all',
                    'border-bottom',
                    'border-clear',
                    'border-color',
                    'border-horizontal',
                    'border-inner',
                    'border-left',
                    'border-outer',
                    'border-right',
                    'border-style',
                    'border-top',
                    'border-vertical',
                    'brightness-2',
                    'brightness-3',
                    'brightness-4',
                    'brightness-5',
                    'brightness-6',
                    'brightness-7',
                    'brightness-auto',
                    'brightness-high',
                    'brightness-setting',
                    'broken-image',
                    'brush',
                    'bug',
                    'cake',
                    'calendar',
                    'calendar-alt',
                    'calendar-check',
                    'calendar-note',
                    'camera',
                    'camera-add',
                    'camera-alt',
                    'camera-front',
                    'camera-mic',
                    'camera-party-mode',
                    'camera-rear',
                    'camera-roll',
                    'camera-switch',
                    'card',
                    'card-alert',
                    'card-giftcard',
                    'card-membership',
                    'card-off',
                    'card-sd',
                    'card-sim',
                    'card-travel',
                    'caret-down',
                    'caret-down-circle',
                    'caret-up',
                    'case',
                    'case-play',
                    'cast',
                    'cast-connected',
                    'center-focus-strong',
                    'center-focus-weak',
                    'chart',
                    'chart-donut',
                    'check',
                    'check-all',
                    'check-circle',
                    'check-circle-u',
                    'check-square',
                    'chevron-down',
                    'chevron-left',
                    'chevron-right',
                    'chevron-up',
                    'circle',
                    'circle-o',
                    'city',
                    'city-alt',
                    'close',
                    'close-circle',
                    'close-circle-o',
                    'closed-caption',
                    'cloud',
                    'cloud-circle',
                    'cloud-done',
                    'cloud-download',
                    'cloud-off',
                    'cloud-outline',
                    'cloud-outline-alt',
                    'cloud-upload',
                    'code',
                    'code-setting',
                    'code-smartphone',
                    'collection-bookmark',
                    'collection-case-play',
                    'collection-folder-image',
                    'collection-image',
                    'collection-image-o',
                    'collection-item',
                    'collection-item-1',
                    'collection-item-2',
                    'collection-item-3',
                    'collection-item-4',
                    'collection-item-5',
                    'collection-item-6',
                    'collection-item-7',
                    'collection-item-8',
                    'collection-item-9',
                    'collection-item-9-plus',
                    'collection-music',
                    'collection-pdf',
                    'collection-speaker',
                    'collection-text',
                    'collection-video',
                    'comment',
                    'comment-alert',
                    'comment-alt',
                    'comment-alt-text',
                    'comment-image',
                    'comment-list',
                    'comment-outline',
                    'comment-text',
                    'comment-text-alt',
                    'comment-video',
                    'comments',
                    'compare',
                    'compass',
                    'confirmation-number',
                    'copy',
                    'crop',
                    'crop-16-9',
                    'crop-3-2',
                    'crop-5-4',
                    'crop-7-5',
                    'crop-din',
                    'crop-free',
                    'crop-landscape',
                    'crop-portrait',
                    'crop-square',
                    'delete',
                    'desktop-mac',
                    'desktop-windows',
                    'developer-board',
                    'device-hub',
                    'devices',
                    'devices-off',
                    'dialpad',
                    'directions',
                    'directions-bike',
                    'directions-boat',
                    'directions-bus',
                    'directions-car',
                    'directions-railway',
                    'directions-run',
                    'directions-subway',
                    'directions-walk',
                    'disc-full',
                    'dns',
                    'dock',
                    'dot-circle',
                    'dot-circle-alt',
                    'download',
                    'edit',
                    'eject',
                    'eject-alt',
                    'email',
                    'email-open',
                    'equalizer',
                    'explicit',
                    'exposure',
                    'exposure-alt',
                    'eye',
                    'eye-off',
                    'face',
                    'fast-forward',
                    'fast-rewind',
                    'favorite',
                    'favorite-outline',
                    'file',
                    'file-text',
                    'filter-b-and-w',
                    'filter-center-focus',
                    'filter-frames',
                    'filter-list',
                    'filter-tilt-shift',
                    'fire',
                    'flag',
                    'flare',
                    'flash',
                    'flash-auto',
                    'flash-off',
                    'flight-land',
                    'flight-takeoff',
                    'flip',
                    'flip-to-back',
                    'flip-to-front',
                    'flower',
                    'folder',
                    'folder-outline',
                    'font',
                    'format-align-center',
                    'format-align-justify',
                    'format-align-left',
                    'format-align-right',
                    'format-bold',
                    'format-clear',
                    'format-clear-all',
                    'format-color-fill',
                    'format-color-reset',
                    'format-color-text',
                    'format-indent-decrease',
                    'format-indent-increase',
                    'format-italic',
                    'format-line-spacing',
                    'format-list-bulleted',
                    'format-list-numbered',
                    'format-size',
                    'format-strikethrough',
                    'format-strikethrough-s',
                    'format-subject',
                    'format-underlined',
                    'format-valign-bottom',
                    'format-valign-center',
                    'format-valign-top',
                    'forward',
                    'forward-10',
                    'forward-30',
                    'forward-5',
                    'fullscreen',
                    'fullscreen-alt',
                    'fullscreen-exit',
                    'functions',
                    'gamepad',
                    'gesture',
                    'gif',
                    'globe',
                    'globe-alt',
                    'globe-lock',
                    'gps',
                    'gps-dot',
                    'gps-off',
                    'gradient',
                    'graduation-cap',
                    'grain',
                    'graphic-eq',
                    'grid',
                    'grid-off',
                    'group-work',
                    'hd',
                    'hdr',
                    'hdr-off',
                    'hdr-strong',
                    'hdr-weak',
                    'headset',
                    'headset-mic',
                    'hearing',
                    'help',
                    'help-outline',
                    'home',
                    'hotel',
                    'hourglass',
                    'hourglass-outline',
                    'hq',
                    'http',
                    'image',
                    'image-alt',
                    'inbox',
                    'info',
                    'info-outline',
                    'input-antenna',
                    'input-composite',
                    'input-hdmi',
                    'input-power',
                    'input-svideo',
                    'invert-colors',
                    'invert-colors-off',
                    'key',
                    'keyboard',
                    'keyboard-hide',
                    'label',
                    'label-heart',
                    'labels',
                    'landscape',
                    'laptop',
                    'laptop-chromebook',
                    'laptop-mac',
                    'layers',
                    'leak',
                    'link',
                    'local-activity',
                    'local-airport',
                    'local-atm',
                    'local-bar',
                    'local-cafe',
                    'local-car-wash',
                    'local-convenience-store',
                    'local-dining',
                    'local-drink',
                    'local-florist',
                    'local-gas-station',
                    'local-grocery-store',
                    'local-hospital',
                    'local-hotel',
                    'local-laundry-service',
                    'local-library',
                    'local-mall',
                    'local-movies',
                    'local-offer',
                    'local-parking',
                    'local-pharmacy',
                    'local-phone',
                    'local-pizza',
                    'local-post-office',
                    'local-printshop',
                    'local-see',
                    'local-shipping',
                    'local-store',
                    'local-taxi',
                    'local-wc',
                    'lock',
                    'lock-open',
                    'lock-outline',
                    'long-arrow-left',
                    'long-arrow-return',
                    'long-arrow-tab',
                    'looks',
                    'loupe',
                    'mail-reply',
                    'mail-reply-all',
                    'mail-send',
                    'male',
                    'map',
                    'markunread-mailbox',
                    'memory',
                    'menu',
                    'mic',
                    'mic-off',
                    'mic-outline',
                    'mic-setting',
                    'minus',
                    'minus-circle',
                    'minus-circle-outline',
                    'minus-square',
                    'money',
                    'money-off',
                    'mood',
                    'mood-bad',
                    'more-vert',
                    'mouse',
                    'movie',
                    'movie-alt',
                    'my-location',
                    'n-1-square',
                    'n-2-square',
                    'n-3-square',
                    'n-4-square',
                    'n-5-square',
                    'n-6-square',
                    'nature',
                    'nature-people',
                    'navigation',
                    'neg-1',
                    'neg-2',
                    'network',
                    'network-locked',
                    'network-off',
                    'network-outline',
                    'network-setting',
                    'nfc',
                    'notifications',
                    'notifications-active',
                    'notifications-add',
                    'notifications-none',
                    'notifications-off',
                    'notifications-paused',
                    'open-in-browser',
                    'open-in-new',
                    'palette',
                    'panorama-horizontal',
                    'panorama-vertical',
                    'panorama-wide-angle',
                    'pause',
                    'pause-circle',
                    'pause-circle-outline',
                    'phone',
                    'phone-bluetooth',
                    'phone-end',
                    'phone-forwarded',
                    'phone-in-talk',
                    'phone-locked',
                    'phone-missed',
                    'phone-msg',
                    'phone-paused',
                    'phone-ring',
                    'phone-setting',
                    'phone-sip',
                    'photo-size-select-large',
                    'photo-size-select-small',
                    'picture-in-picture',
                    'pin',
                    'pin-account',
                    'pin-assistant',
                    'pin-drop',
                    'pin-help',
                    'pin-off',
                    'plaster',
                    'play',
                    'play-circle',
                    'play-circle-outline',
                    'play-for-work',
                    'plus',
                    'plus-1',
                    'plus-2',
                    'plus-circle',
                    'plus-circle-o',
                    'plus-circle-o-duplicate',
                    'polymer',
                    'portable-wifi',
                    'portable-wifi-changes',
                    'portable-wifi-off',
                    'power-input',
                    'present-to-all',
                    'print',
                    'puzzle-piece',
                    'radio',
                    'reader',
                    'receipt',
                    'redo',
                    'refresh',
                    'refresh-alt',
                    'refresh-sync',
                    'remote-control',
                    'remote-control-alt',
                    'repeat',
                    'repeat-one',
                    'replay',
                    'replay-10',
                    'replay-30',
                    'replay-5',
                    'rotate-left',
                    'rotate-right',
                    'router',
                    'ruler',
                    'satellite',
                    'scanner',
                    'screen-rotation',
                    'screen-rotation-lock',
                    'search',
                    'search-for',
                    'search-in-file',
                    'search-in-page',
                    'search-replace',
                    'seat',
                    'sec-10',
                    'sec-3',
                    'select-all',
                    'settings',
                    'settings-square',
                    'share',
                    'shield-check',
                    'shield-security',
                    'shopping-basket',
                    'shopping-cart',
                    'shuffle',
                    'sign-in',
                    'skip-next',
                    'skip-previous',
                    'slideshow',
                    'smartphone',
                    'smartphone-android',
                    'smartphone-download',
                    'smartphone-erase',
                    'smartphone-info',
                    'smartphone-iphone',
                    'smartphone-landscape',
                    'smartphone-landscape-lock',
                    'smartphone-lock',
                    'smartphone-portrait-lock',
                    'smartphone-ring',
                    'smartphone-setting',
                    'smartphone-setup',
                    'space-bar',
                    'speaker',
                    'spellcheck',
                    'square-down',
                    'square-o',
                    'square-right',
                    'star',
                    'star-circle',
                    'star-half',
                    'stop',
                    'storage',
                    'sun',
                    'surround-sound',
                    'swap',
                    'swap-alt',
                    'swap-vertical-circle',
                    'tab',
                    'tab-unselected',
                    'tablet',
                    'tablet-android',
                    'tablet-mac',
                    'tag-more',
                    'tap-and-play',
                    'text-format',
                    'texture',
                    'thumb-down',
                    'thumb-up',
                    'thumb-up-down',
                    'time',
                    'time-countdown',
                    'time-interval',
                    'time-restore',
                    'time-restore-setting',
                    'timer',
                    'timer-off',
                    'toll',
                    'tonality',
                    'toys',
                    'traffic',
                    'translate',
                    'trending-down',
                    'trending-flat',
                    'trending-up',
                    'triangle-down',
                    'triangle-up',
                    'tune',
                    'tv',
                    'tv-list',
                    'tv-play',
                    'undo',
                    'unfold-less',
                    'unfold-more',
                    'upload',
                    'usb',
                    'vibration',
                    'videocam',
                    'videocam-off',
                    'videocam-switch',
                    'view-agenda',
                    'view-array',
                    'view-carousel',
                    'view-column',
                    'view-comfy',
                    'view-compact',
                    'view-dashboard',
                    'view-day',
                    'view-headline',
                    'view-list',
                    'view-list-alt',
                    'view-module',
                    'view-quilt',
                    'view-stream',
                    'view-subtitles',
                    'view-toc',
                    'view-web',
                    'view-week',
                    'vignette',
                    'voicemail',
                    'volume-down',
                    'volume-mute',
                    'volume-off',
                    'volume-up',
                    'wallpaper',
                    'watch',
                    'wb-auto',
                    'widgets',
                    'wrap-text',
                    'wrench',
                    'zero',
                    'zoom-in',
                    'zoom-out'
                ]
            },
            {
                version: '2.0.1',
                icons: [
                    '',
                    //'zmdi',
                    '3d-rotation',
                    'account',
                    'account-add',
                    'account-box',
                    'account-box-mail',
                    'account-box-o',
                    'account-box-phone',
                    'account-calendar',
                    'account-circle',
                    'account-o',
                    'accounts',
                    'accounts-add',
                    'accounts-alt',
                    'accounts-list',
                    'accounts-list-alt',
                    'accounts-outline',
                    'airline-seat-flat',
                    'airline-seat-flat-angled',
                    'airline-seat-individual-suite',
                    'airline-seat-legroom-extra',
                    'airline-seat-legroom-normal',
                    'airline-seat-legroom-reduced',
                    'airline-seat-recline-extra',
                    'airline-seat-recline-normal',
                    'airplay',
                    'alarm',
                    'alarm-check',
                    'alarm-off',
                    'alarm-snooze',
                    'album',
                    'alert-circle',
                    'alert-circle-o',
                    'alert-octagon',
                    'alert-polygon',
                    'alert-triangle',
                    'android',
                    'apps',
                    'archive',
                    'arrow-merge',
                    'arrow-missed',
                    'arrow-split',
                    'arrows',
                    'aspect-ratio',
                    'aspect-ratio-alt',
                    'assignment',
                    'assignment-account',
                    'assignment-alert',
                    'assignment-check',
                    'assignment-o',
                    'assignment-return',
                    'assignment-returned',
                    'attachment',
                    'attachment-alt',
                    'audio',
                    'badge-check',
                    'balance',
                    'balance-wallet',
                    'battery',
                    'battery-alert',
                    'battery-unknown',
                    'block',
                    'block-alt',
                    'bluetooth',
                    'bluetooth-connected',
                    'bluetooth-off',
                    'bluetooth-search',
                    'bluetooth-setting',
                    'blur',
                    'blur-circular',
                    'blur-linear',
                    'blur-off',
                    'book',
                    'bookmark',
                    'bookmark-outline',
                    'border-all',
                    'border-bottom',
                    'border-clear',
                    'border-color',
                    'border-horizontal',
                    'border-inner',
                    'border-left',
                    'border-outer',
                    'border-right',
                    'border-style',
                    'border-top',
                    'border-vertical',
                    'brightness-2',
                    'brightness-3',
                    'brightness-4',
                    'brightness-5',
                    'brightness-6',
                    'brightness-7',
                    'brightness-auto',
                    'brightness-high',
                    'brightness-setting',
                    'broken-image',
                    'brush',
                    'bug',
                    'cake',
                    'calendar',
                    'calendar-alt',
                    'calendar-check',
                    'calendar-note',
                    'camera',
                    'camera-add',
                    'camera-alt',
                    'camera-front',
                    'camera-mic',
                    'camera-party-mode',
                    'camera-rear',
                    'camera-roll',
                    'camera-switch',
                    'card',
                    'card-alert',
                    'card-giftcard',
                    'card-membership',
                    'card-off',
                    'card-sd',
                    'card-sim',
                    'card-travel',
                    'caret-down',
                    'caret-down-circle',
                    'caret-up',
                    'case',
                    'case-play',
                    'cast',
                    'cast-connected',
                    'center-focus-strong',
                    'center-focus-weak',
                    'chart',
                    'chart-donut',
                    'check',
                    'check-all',
                    'check-circle',
                    'check-circle-u',
                    'check-square',
                    'chevron-down',
                    'chevron-left',
                    'chevron-right',
                    'chevron-up',
                    'circle',
                    'circle-o',
                    'city',
                    'city-alt',
                    'close',
                    'close-circle',
                    'close-circle-o',
                    'closed-caption',
                    'cloud',
                    'cloud-circle',
                    'cloud-done',
                    'cloud-download',
                    'cloud-off',
                    'cloud-outline',
                    'cloud-outline-alt',
                    'cloud-upload',
                    'code',
                    'code-setting',
                    'code-smartphone',
                    'collection-bookmark',
                    'collection-case-play',
                    'collection-folder-image',
                    'collection-image',
                    'collection-image-o',
                    'collection-item',
                    'collection-item-1',
                    'collection-item-2',
                    'collection-item-3',
                    'collection-item-4',
                    'collection-item-5',
                    'collection-item-6',
                    'collection-item-7',
                    'collection-item-8',
                    'collection-item-9',
                    'collection-item-9-plus',
                    'collection-music',
                    'collection-pdf',
                    'collection-speaker',
                    'collection-text',
                    'collection-video',
                    'comment',
                    'comment-alert',
                    'comment-alt',
                    'comment-alt-text',
                    'comment-image',
                    'comment-list',
                    'comment-outline',
                    'comment-text',
                    'comment-text-alt',
                    'comment-video',
                    'comments',
                    'compare',
                    'compass',
                    'confirmation-number',
                    'copy',
                    'crop',
                    'crop-16-9',
                    'crop-3-2',
                    'crop-5-4',
                    'crop-7-5',
                    'crop-din',
                    'crop-free',
                    'crop-landscape',
                    'crop-portrait',
                    'crop-square',
                    'delete',
                    'desktop-mac',
                    'desktop-windows',
                    'developer-board',
                    'device-hub',
                    'devices',
                    'devices-off',
                    'dialpad',
                    'directions',
                    'directions-bike',
                    'directions-boat',
                    'directions-bus',
                    'directions-car',
                    'directions-railway',
                    'directions-run',
                    'directions-subway',
                    'directions-walk',
                    'disc-full',
                    'dns',
                    'dock',
                    'dot-circle',
                    'dot-circle-alt',
                    'download',
                    'edit',
                    'eject',
                    'eject-alt',
                    'email',
                    'email-open',
                    'equalizer',
                    'explicit',
                    'exposure',
                    'exposure-alt',
                    'eye',
                    'eye-off',
                    'face',
                    'fast-forward',
                    'fast-rewind',
                    'favorite',
                    'favorite-outline',
                    'file',
                    'file-text',
                    'filter-b-and-w',
                    'filter-center-focus',
                    'filter-frames',
                    'filter-list',
                    'filter-tilt-shift',
                    'fire',
                    'flag',
                    'flare',
                    'flash',
                    'flash-auto',
                    'flash-off',
                    'flight-land',
                    'flight-takeoff',
                    'flip',
                    'flip-to-back',
                    'flip-to-front',
                    'flower',
                    'folder',
                    'folder-outline',
                    'font',
                    'format-align-center',
                    'format-align-justify',
                    'format-align-left',
                    'format-align-right',
                    'format-bold',
                    'format-clear',
                    'format-clear-all',
                    'format-color-fill',
                    'format-color-reset',
                    'format-color-text',
                    'format-indent-decrease',
                    'format-indent-increase',
                    'format-italic',
                    'format-line-spacing',
                    'format-list-bulleted',
                    'format-list-numbered',
                    'format-size',
                    'format-strikethrough',
                    'format-strikethrough-s',
                    'format-subject',
                    'format-underlined',
                    'format-valign-bottom',
                    'format-valign-center',
                    'format-valign-top',
                    'forward',
                    'forward-10',
                    'forward-30',
                    'forward-5',
                    'fullscreen',
                    'fullscreen-alt',
                    'fullscreen-exit',
                    'functions',
                    'gamepad',
                    'gesture',
                    'gif',
                    'globe',
                    'globe-alt',
                    'globe-lock',
                    'gps',
                    'gps-dot',
                    'gps-off',
                    'gradient',
                    'graduation-cap',
                    'grain',
                    'graphic-eq',
                    'grid',
                    'grid-off',
                    'group-work',
                    'hd',
                    'hdr',
                    'hdr-off',
                    'hdr-strong',
                    'hdr-weak',
                    'headset',
                    'headset-mic',
                    'hearing',
                    'help',
                    'help-outline',
                    'home',
                    'hotel',
                    'hourglass',
                    'hourglass-outline',
                    'hq',
                    'http',
                    'image',
                    'image-alt',
                    'inbox',
                    'info',
                    'info-outline',
                    'input-antenna',
                    'input-composite',
                    'input-hdmi',
                    'input-power',
                    'input-svideo',
                    'invert-colors',
                    'invert-colors-off',
                    'key',
                    'keyboard',
                    'keyboard-hide',
                    'label',
                    'label-heart',
                    'labels',
                    'landscape',
                    'laptop',
                    'laptop-chromebook',
                    'laptop-mac',
                    'layers',
                    'leak',
                    'link',
                    'local-activity',
                    'local-airport',
                    'local-atm',
                    'local-bar',
                    'local-cafe',
                    'local-car-wash',
                    'local-convenience-store',
                    'local-dining',
                    'local-drink',
                    'local-florist',
                    'local-gas-station',
                    'local-grocery-store',
                    'local-hospital',
                    'local-hotel',
                    'local-laundry-service',
                    'local-library',
                    'local-mall',
                    'local-movies',
                    'local-offer',
                    'local-parking',
                    'local-pharmacy',
                    'local-phone',
                    'local-pizza',
                    'local-post-office',
                    'local-printshop',
                    'local-see',
                    'local-shipping',
                    'local-store',
                    'local-taxi',
                    'local-wc',
                    'lock',
                    'lock-open',
                    'lock-outline',
                    'long-arrow-left',
                    'long-arrow-return',
                    'long-arrow-tab',
                    'looks',
                    'loupe',
                    'mail-reply',
                    'mail-reply-all',
                    'mail-send',
                    'male',
                    'map',
                    'markunread-mailbox',
                    'memory',
                    'menu',
                    'mic',
                    'mic-off',
                    'mic-outline',
                    'mic-setting',
                    'minus',
                    'minus-circle',
                    'minus-circle-outline',
                    'minus-square',
                    'money',
                    'money-off',
                    'mood',
                    'mood-bad',
                    'more-vert',
                    'mouse',
                    'movie',
                    'movie-alt',
                    'my-location',
                    'n-1-square',
                    'n-2-square',
                    'n-3-square',
                    'n-4-square',
                    'n-5-square',
                    'n-6-square',
                    'nature',
                    'nature-people',
                    'navigation',
                    'neg-1',
                    'neg-2',
                    'network',
                    'network-locked',
                    'network-off',
                    'network-outline',
                    'network-setting',
                    'nfc',
                    'notifications',
                    'notifications-active',
                    'notifications-add',
                    'notifications-none',
                    'notifications-off',
                    'notifications-paused',
                    'open-in-browser',
                    'open-in-new',
                    'palette',
                    'panorama-horizontal',
                    'panorama-vertical',
                    'panorama-wide-angle',
                    'pause',
                    'pause-circle',
                    'pause-circle-outline',
                    'phone',
                    'phone-bluetooth',
                    'phone-end',
                    'phone-forwarded',
                    'phone-in-talk',
                    'phone-locked',
                    'phone-missed',
                    'phone-msg',
                    'phone-paused',
                    'phone-ring',
                    'phone-setting',
                    'phone-sip',
                    'photo-size-select-large',
                    'photo-size-select-small',
                    'picture-in-picture',
                    'pin',
                    'pin-account',
                    'pin-assistant',
                    'pin-drop',
                    'pin-help',
                    'pin-off',
                    'plaster',
                    'play',
                    'play-circle',
                    'play-circle-outline',
                    'play-for-work',
                    'plus',
                    'plus-1',
                    'plus-2',
                    'plus-circle',
                    'plus-circle-o',
                    'plus-circle-o-duplicate',
                    'polymer',
                    'portable-wifi',
                    'portable-wifi-changes',
                    'portable-wifi-off',
                    'power-input',
                    'present-to-all',
                    'print',
                    'puzzle-piece',
                    'radio',
                    'reader',
                    'receipt',
                    'redo',
                    'refresh',
                    'refresh-alt',
                    'refresh-sync',
                    'remote-control',
                    'remote-control-alt',
                    'repeat',
                    'repeat-one',
                    'replay',
                    'replay-10',
                    'replay-30',
                    'replay-5',
                    'rotate-left',
                    'rotate-right',
                    'router',
                    'ruler',
                    'satellite',
                    'scanner',
                    'screen-rotation',
                    'screen-rotation-lock',
                    'search',
                    'search-for',
                    'search-in-file',
                    'search-in-page',
                    'search-replace',
                    'seat',
                    'sec-10',
                    'sec-3',
                    'select-all',
                    'settings',
                    'settings-square',
                    'share',
                    'shield-check',
                    'shield-security',
                    'shopping-basket',
                    'shopping-cart',
                    'shuffle',
                    'sign-in',
                    'skip-next',
                    'skip-previous',
                    'slideshow',
                    'smartphone',
                    'smartphone-android',
                    'smartphone-download',
                    'smartphone-erase',
                    'smartphone-info',
                    'smartphone-iphone',
                    'smartphone-landscape',
                    'smartphone-landscape-lock',
                    'smartphone-lock',
                    'smartphone-portrait-lock',
                    'smartphone-ring',
                    'smartphone-setting',
                    'smartphone-setup',
                    'space-bar',
                    'speaker',
                    'spellcheck',
                    'square-down',
                    'square-o',
                    'square-right',
                    'star',
                    'star-circle',
                    'star-half',
                    'stop',
                    'storage',
                    'sun',
                    'surround-sound',
                    'swap',
                    'swap-alt',
                    'swap-vertical-circle',
                    'tab',
                    'tab-unselected',
                    'tablet',
                    'tablet-android',
                    'tablet-mac',
                    'tag-more',
                    'tap-and-play',
                    'text-format',
                    'texture',
                    'thumb-down',
                    'thumb-up',
                    'thumb-up-down',
                    'time',
                    'time-countdown',
                    'time-interval',
                    'time-restore',
                    'time-restore-setting',
                    'timer',
                    'timer-off',
                    'toll',
                    'tonality',
                    'toys',
                    'traffic',
                    'translate',
                    'trending-down',
                    'trending-flat',
                    'trending-up',
                    'triangle-down',
                    'triangle-up',
                    'tune',
                    'tv',
                    'tv-list',
                    'tv-play',
                    'undo',
                    'unfold-less',
                    'unfold-more',
                    'upload',
                    'usb',
                    'vibration',
                    'videocam',
                    'videocam-off',
                    'videocam-switch',
                    'view-agenda',
                    'view-array',
                    'view-carousel',
                    'view-column',
                    'view-comfy',
                    'view-compact',
                    'view-dashboard',
                    'view-day',
                    'view-headline',
                    'view-list',
                    'view-list-alt',
                    'view-module',
                    'view-quilt',
                    'view-stream',
                    'view-subtitles',
                    'view-toc',
                    'view-web',
                    'view-week',
                    'vignette',
                    'voicemail',
                    'volume-down',
                    'volume-mute',
                    'volume-off',
                    'volume-up',
                    'wallpaper',
                    'watch',
                    'wb-auto',
                    'widgets',
                    'wrap-text',
                    'wrench',
                    'zero',
                    'zoom-in',
                    'zoom-out'
                ]
            },
            {
                version: '2.0.2',
                icons: [
                    '',
                    //'zmdi',
                    '3d-rotation',
                    'account',
                    'account-add',
                    'account-box',
                    'account-box-mail',
                    'account-box-o',
                    'account-box-phone',
                    'account-calendar',
                    'account-circle',
                    'account-o',
                    'accounts',
                    'accounts-add',
                    'accounts-alt',
                    'accounts-list',
                    'accounts-list-alt',
                    'accounts-outline',
                    'airline-seat-flat',
                    'airline-seat-flat-angled',
                    'airline-seat-individual-suite',
                    'airline-seat-legroom-extra',
                    'airline-seat-legroom-normal',
                    'airline-seat-legroom-reduced',
                    'airline-seat-recline-extra',
                    'airline-seat-recline-normal',
                    'airplay',
                    'alarm',
                    'alarm-check',
                    'alarm-off',
                    'alarm-snooze',
                    'album',
                    'alert-circle',
                    'alert-circle-o',
                    'alert-octagon',
                    'alert-polygon',
                    'alert-triangle',
                    'android',
                    'apps',
                    'archive',
                    'arrow-merge',
                    'arrow-missed',
                    'arrow-split',
                    'arrows',
                    'aspect-ratio',
                    'aspect-ratio-alt',
                    'assignment',
                    'assignment-account',
                    'assignment-alert',
                    'assignment-check',
                    'assignment-o',
                    'assignment-return',
                    'assignment-returned',
                    'attachment',
                    'attachment-alt',
                    'audio',
                    'badge-check',
                    'balance',
                    'balance-wallet',
                    'battery',
                    'battery-alert',
                    'battery-unknown',
                    'block',
                    'block-alt',
                    'bluetooth',
                    'bluetooth-connected',
                    'bluetooth-off',
                    'bluetooth-search',
                    'bluetooth-setting',
                    'blur',
                    'blur-circular',
                    'blur-linear',
                    'blur-off',
                    'book',
                    'bookmark',
                    'bookmark-outline',
                    'border-all',
                    'border-bottom',
                    'border-clear',
                    'border-color',
                    'border-horizontal',
                    'border-inner',
                    'border-left',
                    'border-outer',
                    'border-right',
                    'border-style',
                    'border-top',
                    'border-vertical',
                    'brightness-2',
                    'brightness-3',
                    'brightness-4',
                    'brightness-5',
                    'brightness-6',
                    'brightness-7',
                    'brightness-auto',
                    'brightness-high',
                    'brightness-setting',
                    'broken-image',
                    'brush',
                    'bug',
                    'cake',
                    'calendar',
                    'calendar-alt',
                    'calendar-check',
                    'calendar-note',
                    'camera',
                    'camera-add',
                    'camera-alt',
                    'camera-front',
                    'camera-mic',
                    'camera-party-mode',
                    'camera-rear',
                    'camera-roll',
                    'camera-switch',
                    'card',
                    'card-alert',
                    'card-giftcard',
                    'card-membership',
                    'card-off',
                    'card-sd',
                    'card-sim',
                    'card-travel',
                    'caret-down',
                    'caret-down-circle',
                    'caret-up',
                    'case',
                    'case-play',
                    'cast',
                    'cast-connected',
                    'center-focus-strong',
                    'center-focus-weak',
                    'chart',
                    'chart-donut',
                    'check',
                    'check-all',
                    'check-circle',
                    'check-circle-u',
                    'check-square',
                    'chevron-down',
                    'chevron-left',
                    'chevron-right',
                    'chevron-up',
                    'circle',
                    'circle-o',
                    'city',
                    'city-alt',
                    'close',
                    'close-circle',
                    'close-circle-o',
                    'closed-caption',
                    'cloud',
                    'cloud-circle',
                    'cloud-done',
                    'cloud-download',
                    'cloud-off',
                    'cloud-outline',
                    'cloud-outline-alt',
                    'cloud-upload',
                    'code',
                    'code-setting',
                    'code-smartphone',
                    'collection-bookmark',
                    'collection-case-play',
                    'collection-folder-image',
                    'collection-image',
                    'collection-image-o',
                    'collection-item',
                    'collection-item-1',
                    'collection-item-2',
                    'collection-item-3',
                    'collection-item-4',
                    'collection-item-5',
                    'collection-item-6',
                    'collection-item-7',
                    'collection-item-8',
                    'collection-item-9',
                    'collection-item-9-plus',
                    'collection-music',
                    'collection-pdf',
                    'collection-speaker',
                    'collection-text',
                    'collection-video',
                    'comment',
                    'comment-alert',
                    'comment-alt',
                    'comment-alt-text',
                    'comment-image',
                    'comment-list',
                    'comment-outline',
                    'comment-text',
                    'comment-text-alt',
                    'comment-video',
                    'comments',
                    'compare',
                    'compass',
                    'confirmation-number',
                    'copy',
                    'crop',
                    'crop-16-9',
                    'crop-3-2',
                    'crop-5-4',
                    'crop-7-5',
                    'crop-din',
                    'crop-free',
                    'crop-landscape',
                    'crop-portrait',
                    'crop-square',
                    'delete',
                    'desktop-mac',
                    'desktop-windows',
                    'developer-board',
                    'device-hub',
                    'devices',
                    'devices-off',
                    'dialpad',
                    'directions',
                    'directions-bike',
                    'directions-boat',
                    'directions-bus',
                    'directions-car',
                    'directions-railway',
                    'directions-run',
                    'directions-subway',
                    'directions-walk',
                    'disc-full',
                    'dns',
                    'dock',
                    'dot-circle',
                    'dot-circle-alt',
                    'download',
                    'edit',
                    'eject',
                    'eject-alt',
                    'email',
                    'email-open',
                    'equalizer',
                    'explicit',
                    'exposure',
                    'exposure-alt',
                    'eye',
                    'eye-off',
                    'face',
                    'fast-forward',
                    'fast-rewind',
                    'favorite',
                    'favorite-outline',
                    'file',
                    'file-text',
                    'filter-b-and-w',
                    'filter-center-focus',
                    'filter-frames',
                    'filter-list',
                    'filter-tilt-shift',
                    'fire',
                    'flag',
                    'flare',
                    'flash',
                    'flash-auto',
                    'flash-off',
                    'flight-land',
                    'flight-takeoff',
                    'flip',
                    'flip-to-back',
                    'flip-to-front',
                    'flower',
                    'folder',
                    'folder-outline',
                    'font',
                    'format-align-center',
                    'format-align-justify',
                    'format-align-left',
                    'format-align-right',
                    'format-bold',
                    'format-clear',
                    'format-clear-all',
                    'format-color-fill',
                    'format-color-reset',
                    'format-color-text',
                    'format-indent-decrease',
                    'format-indent-increase',
                    'format-italic',
                    'format-line-spacing',
                    'format-list-bulleted',
                    'format-list-numbered',
                    'format-size',
                    'format-strikethrough',
                    'format-strikethrough-s',
                    'format-subject',
                    'format-underlined',
                    'format-valign-bottom',
                    'format-valign-center',
                    'format-valign-top',
                    'forward',
                    'forward-10',
                    'forward-30',
                    'forward-5',
                    'fullscreen',
                    'fullscreen-alt',
                    'fullscreen-exit',
                    'functions',
                    'gamepad',
                    'gesture',
                    'gif',
                    'globe',
                    'globe-alt',
                    'globe-lock',
                    'gps',
                    'gps-dot',
                    'gps-off',
                    'gradient',
                    'graduation-cap',
                    'grain',
                    'graphic-eq',
                    'grid',
                    'grid-off',
                    'group-work',
                    'hd',
                    'hdr',
                    'hdr-off',
                    'hdr-strong',
                    'hdr-weak',
                    'headset',
                    'headset-mic',
                    'hearing',
                    'help',
                    'help-outline',
                    'home',
                    'hotel',
                    'hourglass',
                    'hourglass-outline',
                    'hq',
                    'http',
                    'image',
                    'image-alt',
                    'inbox',
                    'info',
                    'info-outline',
                    'input-antenna',
                    'input-composite',
                    'input-hdmi',
                    'input-power',
                    'input-svideo',
                    'invert-colors',
                    'invert-colors-off',
                    'key',
                    'keyboard',
                    'keyboard-hide',
                    'label',
                    'label-heart',
                    'labels',
                    'landscape',
                    'laptop',
                    'laptop-chromebook',
                    'laptop-mac',
                    'layers',
                    'leak',
                    'link',
                    'local-activity',
                    'local-airport',
                    'local-atm',
                    'local-bar',
                    'local-cafe',
                    'local-car-wash',
                    'local-convenience-store',
                    'local-dining',
                    'local-drink',
                    'local-florist',
                    'local-gas-station',
                    'local-grocery-store',
                    'local-hospital',
                    'local-hotel',
                    'local-laundry-service',
                    'local-library',
                    'local-mall',
                    'local-movies',
                    'local-offer',
                    'local-parking',
                    'local-pharmacy',
                    'local-phone',
                    'local-pizza',
                    'local-post-office',
                    'local-printshop',
                    'local-see',
                    'local-shipping',
                    'local-store',
                    'local-taxi',
                    'local-wc',
                    'lock',
                    'lock-open',
                    'lock-outline',
                    'long-arrow-left',
                    'long-arrow-return',
                    'long-arrow-tab',
                    'looks',
                    'loupe',
                    'mail-reply',
                    'mail-reply-all',
                    'mail-send',
                    'male',
                    'map',
                    'markunread-mailbox',
                    'memory',
                    'menu',
                    'mic',
                    'mic-off',
                    'mic-outline',
                    'mic-setting',
                    'minus',
                    'minus-circle',
                    'minus-circle-outline',
                    'minus-square',
                    'money',
                    'money-off',
                    'mood',
                    'mood-bad',
                    'more-vert',
                    'mouse',
                    'movie',
                    'movie-alt',
                    'my-location',
                    'n-1-square',
                    'n-2-square',
                    'n-3-square',
                    'n-4-square',
                    'n-5-square',
                    'n-6-square',
                    'nature',
                    'nature-people',
                    'navigation',
                    'neg-1',
                    'neg-2',
                    'network',
                    'network-locked',
                    'network-off',
                    'network-outline',
                    'network-setting',
                    'nfc',
                    'notifications',
                    'notifications-active',
                    'notifications-add',
                    'notifications-none',
                    'notifications-off',
                    'notifications-paused',
                    'open-in-browser',
                    'open-in-new',
                    'palette',
                    'panorama-horizontal',
                    'panorama-vertical',
                    'panorama-wide-angle',
                    'pause',
                    'pause-circle',
                    'pause-circle-outline',
                    'phone',
                    'phone-bluetooth',
                    'phone-end',
                    'phone-forwarded',
                    'phone-in-talk',
                    'phone-locked',
                    'phone-missed',
                    'phone-msg',
                    'phone-paused',
                    'phone-ring',
                    'phone-setting',
                    'phone-sip',
                    'photo-size-select-large',
                    'photo-size-select-small',
                    'picture-in-picture',
                    'pin',
                    'pin-account',
                    'pin-assistant',
                    'pin-drop',
                    'pin-help',
                    'pin-off',
                    'plaster',
                    'play',
                    'play-circle',
                    'play-circle-outline',
                    'play-for-work',
                    'plus',
                    'plus-1',
                    'plus-2',
                    'plus-circle',
                    'plus-circle-o',
                    'plus-circle-o-duplicate',
                    'polymer',
                    'portable-wifi',
                    'portable-wifi-changes',
                    'portable-wifi-off',
                    'power-input',
                    'present-to-all',
                    'print',
                    'puzzle-piece',
                    'radio',
                    'reader',
                    'receipt',
                    'redo',
                    'refresh',
                    'refresh-alt',
                    'refresh-sync',
                    'remote-control',
                    'remote-control-alt',
                    'repeat',
                    'repeat-one',
                    'replay',
                    'replay-10',
                    'replay-30',
                    'replay-5',
                    'rotate-left',
                    'rotate-right',
                    'router',
                    'ruler',
                    'satellite',
                    'scanner',
                    'screen-rotation',
                    'screen-rotation-lock',
                    'search',
                    'search-for',
                    'search-in-file',
                    'search-in-page',
                    'search-replace',
                    'seat',
                    'sec-10',
                    'sec-3',
                    'select-all',
                    'settings',
                    'settings-square',
                    'share',
                    'shield-check',
                    'shield-security',
                    'shopping-basket',
                    'shopping-cart',
                    'shuffle',
                    'sign-in',
                    'skip-next',
                    'skip-previous',
                    'slideshow',
                    'smartphone',
                    'smartphone-android',
                    'smartphone-download',
                    'smartphone-erase',
                    'smartphone-info',
                    'smartphone-iphone',
                    'smartphone-landscape',
                    'smartphone-landscape-lock',
                    'smartphone-lock',
                    'smartphone-portrait-lock',
                    'smartphone-ring',
                    'smartphone-setting',
                    'smartphone-setup',
                    'space-bar',
                    'speaker',
                    'spellcheck',
                    'square-down',
                    'square-o',
                    'square-right',
                    'star',
                    'star-circle',
                    'star-half',
                    'stop',
                    'storage',
                    'sun',
                    'surround-sound',
                    'swap',
                    'swap-alt',
                    'swap-vertical-circle',
                    'tab',
                    'tab-unselected',
                    'tablet',
                    'tablet-android',
                    'tablet-mac',
                    'tag-more',
                    'tap-and-play',
                    'text-format',
                    'texture',
                    'thumb-down',
                    'thumb-up',
                    'thumb-up-down',
                    'time',
                    'time-countdown',
                    'time-interval',
                    'time-restore',
                    'time-restore-setting',
                    'timer',
                    'timer-off',
                    'toll',
                    'tonality',
                    'toys',
                    'traffic',
                    'translate',
                    'trending-down',
                    'trending-flat',
                    'trending-up',
                    'triangle-down',
                    'triangle-up',
                    'tune',
                    'tv',
                    'tv-list',
                    'tv-play',
                    'undo',
                    'unfold-less',
                    'unfold-more',
                    'upload',
                    'usb',
                    'vibration',
                    'videocam',
                    'videocam-off',
                    'videocam-switch',
                    'view-agenda',
                    'view-array',
                    'view-carousel',
                    'view-column',
                    'view-comfy',
                    'view-compact',
                    'view-dashboard',
                    'view-day',
                    'view-headline',
                    'view-list',
                    'view-list-alt',
                    'view-module',
                    'view-quilt',
                    'view-stream',
                    'view-subtitles',
                    'view-toc',
                    'view-web',
                    'view-week',
                    'vignette',
                    'voicemail',
                    'volume-down',
                    'volume-mute',
                    'volume-off',
                    'volume-up',
                    'wallpaper',
                    'watch',
                    'wb-auto',
                    'widgets',
                    'wrap-text',
                    'wrench',
                    'zero',
                    'zoom-in',
                    'zoom-out'
                ]
            },
            {
                version: '2.1.0',
                icons: [
                    '',
                    //'zmdi',
                    '3d-rotation',
                    'account',
                    'account-add',
                    'account-box',
                    'account-box-mail',
                    'account-box-o',
                    'account-box-phone',
                    'account-calendar',
                    'account-circle',
                    'account-o',
                    'accounts',
                    'accounts-add',
                    'accounts-alt',
                    'accounts-list',
                    'accounts-list-alt',
                    'accounts-outline',
                    'airline-seat-flat',
                    'airline-seat-flat-angled',
                    'airline-seat-individual-suite',
                    'airline-seat-legroom-extra',
                    'airline-seat-legroom-normal',
                    'airline-seat-legroom-reduced',
                    'airline-seat-recline-extra',
                    'airline-seat-recline-normal',
                    'airplane',
                    'airplane-off',
                    'airplay',
                    'alarm',
                    'alarm-check',
                    'alarm-off',
                    'alarm-plus',
                    'alarm-snooze',
                    'album',
                    'alert-circle',
                    'alert-circle-o',
                    'alert-octagon',
                    'alert-polygon',
                    'alert-triangle',
                    'android',
                    'android-alt',
                    'apple',
                    'apps',
                    'archive',
                    'arrow-left',
                    'arrow-left-bottom',
                    'arrow-merge',
                    'arrow-missed',
                    'arrow-right',
                    'arrow-right-top',
                    'arrow-split',
                    'arrows',
                    'aspect-ratio',
                    'aspect-ratio-alt',
                    'assignment',
                    'assignment-account',
                    'assignment-alert',
                    'assignment-check',
                    'assignment-o',
                    'assignment-return',
                    'assignment-returned',
                    'attachment',
                    'attachment-alt',
                    'audio',
                    'badge-check',
                    'balance',
                    'balance-wallet',
                    'battery',
                    'battery-alert',
                    'battery-flash',
                    'battery-unknown',
                    'behance',
                    'bike',
                    'block',
                    'block-alt',
                    'bluetooth',
                    'bluetooth-connected',
                    'bluetooth-off',
                    'bluetooth-search',
                    'bluetooth-setting',
                    'blur',
                    'blur-circular',
                    'blur-linear',
                    'blur-off',
                    'boat',
                    'book',
                    'book-image',
                    'bookmark',
                    'bookmark-outline',
                    'border-all',
                    'border-bottom',
                    'border-clear',
                    'border-color',
                    'border-horizontal',
                    'border-inner',
                    'border-left',
                    'border-outer',
                    'border-right',
                    'border-style',
                    'border-top',
                    'border-vertical',
                    'brightness-2',
                    'brightness-3',
                    'brightness-4',
                    'brightness-5',
                    'brightness-6',
                    'brightness-7',
                    'brightness-auto',
                    'brightness-high',
                    'brightness-setting',
                    'broken-image',
                    'brush',
                    'bug',
                    'bus',
                    'cake',
                    'calendar',
                    'calendar-alt',
                    'calendar-check',
                    'calendar-close',
                    'calendar-note',
                    'camera',
                    'camera-add',
                    'camera-alt',
                    'camera-bw',
                    'camera-front',
                    'camera-mic',
                    'camera-party-mode',
                    'camera-rear',
                    'camera-roll',
                    'camera-switch',
                    'car',
                    'car-taxi',
                    'car-wash',
                    'card',
                    'card-alert',
                    'card-giftcard',
                    'card-membership',
                    'card-off',
                    'card-sd',
                    'card-sim',
                    'card-travel',
                    'caret-down',
                    'caret-down-circle',
                    'caret-left',
                    'caret-left-circle',
                    'caret-right',
                    'caret-right-circle',
                    'caret-up',
                    'caret-up-circle',
                    'case',
                    'case-check',
                    'case-download',
                    'case-play',
                    'cast',
                    'cast-connected',
                    'center-focus-strong',
                    'center-focus-weak',
                    'chart',
                    'chart-donut',
                    'check',
                    'check-all',
                    'check-circle',
                    'check-circle-u',
                    'check-square',
                    'chevron-down',
                    'chevron-left',
                    'chevron-right',
                    'chevron-up',
                    'circle',
                    'circle-o',
                    'city',
                    'city-alt',
                    'close',
                    'close-circle',
                    'close-circle-o',
                    'closed-caption',
                    'cloud',
                    'cloud-box',
                    'cloud-circle',
                    'cloud-done',
                    'cloud-download',
                    'cloud-off',
                    'cloud-outline',
                    'cloud-outline-alt',
                    'cloud-upload',
                    'cocktail',
                    'code',
                    'code-setting',
                    'code-smartphone',
                    'codepen',
                    'coffee',
                    'collection-bookmark',
                    'collection-case-play',
                    'collection-folder-image',
                    'collection-image',
                    'collection-image-o',
                    'collection-item',
                    'collection-item-1',
                    'collection-item-2',
                    'collection-item-3',
                    'collection-item-4',
                    'collection-item-5',
                    'collection-item-6',
                    'collection-item-7',
                    'collection-item-8',
                    'collection-item-9',
                    'collection-item-9-plus',
                    'collection-music',
                    'collection-pdf',
                    'collection-plus',
                    'collection-speaker',
                    'collection-text',
                    'collection-video',
                    'comment',
                    'comment-alert',
                    'comment-alt',
                    'comment-alt-text',
                    'comment-edit',
                    'comment-image',
                    'comment-list',
                    'comment-more',
                    'comment-outline',
                    'comment-text',
                    'comment-text-alt',
                    'comment-video',
                    'comments',
                    'compare',
                    'compass',
                    'confirmation-number',
                    'copy',
                    'crop',
                    'crop-16-9',
                    'crop-3-2',
                    'crop-5-4',
                    'crop-7-5',
                    'crop-din',
                    'crop-free',
                    'crop-landscape',
                    'crop-portrait',
                    'crop-square',
                    'cutlery',
                    'delete',
                    'desktop-mac',
                    'desktop-windows',
                    'developer-board',
                    'device-hub',
                    'devices',
                    'devices-off',
                    'dialpad',
                    'directions',
                    'directions-bike',
                    'directions-boat',
                    'directions-bus',
                    'directions-car',
                    'directions-railway',
                    'directions-run',
                    'directions-subway',
                    'directions-walk',
                    'disc-full',
                    'dns',
                    'dock',
                    'dot-circle',
                    'dot-circle-alt',
                    'download',
                    'dribbble',
                    'drink',
                    'dropbox',
                    'edit',
                    'eject',
                    'eject-alt',
                    'email',
                    'email-open',
                    'equalizer',
                    'evernote',
                    'explicit',
                    'exposure',
                    'exposure-alt',
                    'eye',
                    'eye-off',
                    'eyedropper',
                    'face',
                    'facebook',
                    'facebook-box',
                    'fast-forward',
                    'fast-rewind',
                    'favorite',
                    'favorite-outline',
                    'female',
                    'file',
                    'file-plus',
                    'file-text',
                    'filter-b-and-w',
                    'filter-center-focus',
                    'filter-frames',
                    'filter-list',
                    'filter-tilt-shift',
                    'fire',
                    'flag',
                    'flare',
                    'flash',
                    'flash-auto',
                    'flash-off',
                    'flight-land',
                    'flight-takeoff',
                    'flip',
                    'flip-to-back',
                    'flip-to-front',
                    'floppy',
                    'flower',
                    'flower-alt',
                    'folder',
                    'folder-outline',
                    'folder-person',
                    'folder-star',
                    'folder-star-alt',
                    'font',
                    'format-align-center',
                    'format-align-justify',
                    'format-align-left',
                    'format-align-right',
                    'format-bold',
                    'format-clear',
                    'format-clear-all',
                    'format-color-fill',
                    'format-color-reset',
                    'format-color-text',
                    'format-indent-decrease',
                    'format-indent-increase',
                    'format-italic',
                    'format-line-spacing',
                    'format-list-bulleted',
                    'format-list-numbered',
                    'format-ltr',
                    'format-rtl',
                    'format-size',
                    'format-strikethrough',
                    'format-strikethrough-s',
                    'format-subject',
                    'format-underlined',
                    'format-valign-bottom',
                    'format-valign-center',
                    'format-valign-top',
                    'forward',
                    'forward-10',
                    'forward-30',
                    'forward-5',
                    'fullscreen',
                    'fullscreen-alt',
                    'fullscreen-exit',
                    'functions',
                    'gamepad',
                    'gas-station',
                    'gesture',
                    'gif',
                    'github',
                    'github-box',
                    'globe',
                    'globe-alt',
                    'globe-lock',
                    'google',
                    'google-drive',
                    'google-earth',
                    'google-glass',
                    'google-maps',
                    'google-pages',
                    'google-play',
                    'google-plus',
                    'google-plus-box',
                    'gps',
                    'gps-dot',
                    'gps-off',
                    'gradient',
                    'graduation-cap',
                    'grain',
                    'graphic-eq',
                    'grid',
                    'grid-off',
                    'group-work',
                    'hd',
                    'hdr',
                    'hdr-off',
                    'hdr-strong',
                    'hdr-weak',
                    'headset',
                    'headset-mic',
                    'hearing',
                    'help',
                    'help-outline',
                    'home',
                    'hospital',
                    'hospital-alt',
                    'hotel',
                    'hourglass',
                    'hourglass-alt',
                    'hourglass-outline',
                    'hq',
                    'http',
                    'image',
                    'image-alt',
                    'image-o',
                    'inbox',
                    'info',
                    'info-outline',
                    'input-antenna',
                    'input-composite',
                    'input-hdmi',
                    'input-power',
                    'input-svideo',
                    'instagram',
                    'invert-colors',
                    'invert-colors-off',
                    'iridescent',
                    'key',
                    'keyboard',
                    'keyboard-hide',
                    'label',
                    'label-alt',
                    'label-alt-outline',
                    'label-heart',
                    'labels',
                    'lamp',
                    'landscape',
                    'language-css3',
                    'language-html5',
                    'language-javascript',
                    'language-python',
                    'language-python-alt',
                    'laptop',
                    'laptop-chromebook',
                    'laptop-mac',
                    'lastfm',
                    'layers',
                    'layers-off',
                    'leak',
                    'leak-off',
                    'library',
                    'link',
                    'linkedin-box',
                    'local-activity',
                    'local-airport',
                    'local-atm',
                    'local-bar',
                    'local-cafe',
                    'local-car-wash',
                    'local-convenience-store',
                    'local-dining',
                    'local-drink',
                    'local-florist',
                    'local-gas-station',
                    'local-grocery-store',
                    'local-hospital',
                    'local-hotel',
                    'local-laundry-service',
                    'local-library',
                    'local-mall',
                    'local-movies',
                    'local-offer',
                    'local-parking',
                    'local-pharmacy',
                    'local-phone',
                    'local-pizza',
                    'local-post-office',
                    'local-printshop',
                    'local-see',
                    'local-shipping',
                    'local-store',
                    'local-taxi',
                    'local-wc',
                    'lock',
                    'lock-open',
                    'lock-outline',
                    'long-arrow-down',
                    'long-arrow-left',
                    'long-arrow-return',
                    'long-arrow-right',
                    'long-arrow-tab',
                    'long-arrow-up',
                    'looks',
                    'loupe',
                    'mail-reply',
                    'mail-reply-all',
                    'mail-send',
                    'male',
                    'male-alt',
                    'male-female',
                    'mall',
                    'map',
                    'markunread-mailbox',
                    'memory',
                    'menu',
                    'mic',
                    'mic-off',
                    'mic-outline',
                    'mic-setting',
                    'minus',
                    'minus-circle',
                    'minus-circle-outline',
                    'minus-square',
                    'money',
                    'money-box',
                    'money-off',
                    'mood',
                    'mood-bad',
                    'more',
                    'more-vert',
                    'mouse',
                    'movie',
                    'movie-alt',
                    'my-location',
                    'n-1-square',
                    'n-2-square',
                    'n-3-square',
                    'n-4-square',
                    'n-5-square',
                    'n-6-square',
                    'nature',
                    'nature-people',
                    'navigation',
                    'neg-1',
                    'neg-2',
                    'network',
                    'network-alert',
                    'network-locked',
                    'network-off',
                    'network-outline',
                    'network-setting',
                    'nfc',
                    'notifications',
                    'notifications-active',
                    'notifications-add',
                    'notifications-none',
                    'notifications-off',
                    'notifications-paused',
                    'open-in-browser',
                    'open-in-new',
                    'palette',
                    'panorama-horizontal',
                    'panorama-vertical',
                    'panorama-wide-angle',
                    'parking',
                    'pause',
                    'pause-circle',
                    'pause-circle-outline',
                    'paypal',
                    'phone',
                    'phone-bluetooth',
                    'phone-end',
                    'phone-forwarded',
                    'phone-in-talk',
                    'phone-locked',
                    'phone-missed',
                    'phone-msg',
                    'phone-paused',
                    'phone-ring',
                    'phone-setting',
                    'phone-sip',
                    'photo-size-select-large',
                    'photo-size-select-small',
                    'picture-in-picture',
                    'pin',
                    'pin-account',
                    'pin-assistant',
                    'pin-drop',
                    'pin-help',
                    'pin-off',
                    'pinterest-box',
                    'pizza',
                    'plaster',
                    'play',
                    'play-circle',
                    'play-circle-outline',
                    'play-for-work',
                    'playlist-audio',
                    'playlist-plus',
                    'plus',
                    'plus-1',
                    'plus-2',
                    'plus-circle',
                    'plus-circle-o',
                    'plus-circle-o-duplicate',
                    'plus-square',
                    'pocket',
                    'polymer',
                    'portable-wifi',
                    'portable-wifi-changes',
                    'portable-wifi-off',
                    'power',
                    'power-input',
                    'power-setting',
                    'present-to-all',
                    'print',
                    'puzzle-piece',
                    'quote',
                    'radio',
                    'railway',
                    'reader',
                    'receipt',
                    'redo',
                    'refresh',
                    'refresh-alt',
                    'refresh-sync',
                    'refresh-sync-alert',
                    'refresh-sync-off',
                    'remote-control',
                    'remote-control-alt',
                    'repeat',
                    'repeat-one',
                    'replay',
                    'replay-10',
                    'replay-30',
                    'replay-5',
                    'roller',
                    'rotate-ccw',
                    'rotate-cw',
                    'rotate-left',
                    'rotate-right',
                    'router',
                    'ruler',
                    'run',
                    'satellite',
                    'scanner',
                    'scissors',
                    'screen-rotation',
                    'screen-rotation-lock',
                    'search',
                    'search-for',
                    'search-in-file',
                    'search-in-page',
                    'search-replace',
                    'seat',
                    'sec-10',
                    'sec-3',
                    'select-all',
                    'settings',
                    'settings-square',
                    'share',
                    'shield-check',
                    'shield-security',
                    'shopping-basket',
                    'shopping-cart',
                    'shopping-cart-plus',
                    'shuffle',
                    'sign-in',
                    'skip-next',
                    'skip-previous',
                    'slideshow',
                    'smartphone',
                    'smartphone-android',
                    'smartphone-download',
                    'smartphone-erase',
                    'smartphone-info',
                    'smartphone-iphone',
                    'smartphone-landscape',
                    'smartphone-landscape-lock',
                    'smartphone-lock',
                    'smartphone-portrait-lock',
                    'smartphone-ring',
                    'smartphone-setting',
                    'smartphone-setup',
                    'sort-amount-asc',
                    'sort-amount-desc',
                    'sort-asc',
                    'sort-desc',
                    'space-bar',
                    'speaker',
                    'spellcheck',
                    'square-down',
                    'square-o',
                    'square-right',
                    'star',
                    'star-circle',
                    'star-half',
                    'star-outline',
                    'steam',
                    'steam-square',
                    'stop',
                    'storage',
                    'store',
                    'store-24',
                    'subway',
                    'sun',
                    'surround-sound',
                    'swap',
                    'swap-alt',
                    'swap-vertical',
                    'swap-vertical-circle',
                    'tab',
                    'tab-unselected',
                    'tablet',
                    'tablet-android',
                    'tablet-mac',
                    'tag',
                    'tag-close',
                    'tag-more',
                    'tap-and-play',
                    'text-format',
                    'texture',
                    'thumb-down',
                    'thumb-up',
                    'thumb-up-down',
                    'ticket-star',
                    'time',
                    'time-countdown',
                    'time-interval',
                    'time-restore',
                    'time-restore-setting',
                    'timer',
                    'timer-off',
                    'toll',
                    'tonality',
                    'toys',
                    'traffic',
                    'transform',
                    'translate',
                    'trending-down',
                    'trending-flat',
                    'trending-up',
                    'triangle-down',
                    'triangle-up',
                    'truck',
                    'tune',
                    'turning-sign',
                    'tv',
                    'tv-alt-play',
                    'tv-list',
                    'tv-play',
                    'twitter',
                    'twitter-box',
                    'undo',
                    'unfold-less',
                    'unfold-more',
                    'upload',
                    'usb',
                    'vibration',
                    'videocam',
                    'videocam-off',
                    'videocam-switch',
                    'view-agenda',
                    'view-array',
                    'view-carousel',
                    'view-column',
                    'view-comfy',
                    'view-compact',
                    'view-dashboard',
                    'view-day',
                    'view-headline',
                    'view-list',
                    'view-list-alt',
                    'view-module',
                    'view-quilt',
                    'view-stream',
                    'view-subtitles',
                    'view-toc',
                    'view-web',
                    'view-week',
                    'vignette',
                    'vk',
                    'voicemail',
                    'volume-down',
                    'volume-mute',
                    'volume-off',
                    'volume-up',
                    'walk',
                    'wallpaper',
                    'washing-machine',
                    'watch',
                    'wb-auto',
                    'widgets',
                    'wifi',
                    'wifi-alt',
                    'wifi-alt-2',
                    'wifi-info',
                    'wifi-lock',
                    'wifi-off',
                    'wifi-outline',
                    'wikipedia',
                    'window-maximize',
                    'window-minimize',
                    'window-restore',
                    'windows',
                    'wrap-text',
                    'wrench',
                    'zero',
                    'zoom-in',
                    'zoom-out'
                ]
            },
            {
                version: '2.1.1',
                icons: [
                    '',
                    //'zmdi',
                    '3d-rotation',
                    'account',
                    'account-add',
                    'account-box',
                    'account-box-mail',
                    'account-box-o',
                    'account-box-phone',
                    'account-calendar',
                    'account-circle',
                    'account-o',
                    'accounts',
                    'accounts-add',
                    'accounts-alt',
                    'accounts-list',
                    'accounts-list-alt',
                    'accounts-outline',
                    'airline-seat-flat',
                    'airline-seat-flat-angled',
                    'airline-seat-individual-suite',
                    'airline-seat-legroom-extra',
                    'airline-seat-legroom-normal',
                    'airline-seat-legroom-reduced',
                    'airline-seat-recline-extra',
                    'airline-seat-recline-normal',
                    'airplane',
                    'airplane-off',
                    'airplay',
                    'alarm',
                    'alarm-check',
                    'alarm-off',
                    'alarm-plus',
                    'alarm-snooze',
                    'album',
                    'alert-circle',
                    'alert-circle-o',
                    'alert-octagon',
                    'alert-polygon',
                    'alert-triangle',
                    'android',
                    'android-alt',
                    'apple',
                    'apps',
                    'archive',
                    'arrow-left',
                    'arrow-left-bottom',
                    'arrow-merge',
                    'arrow-missed',
                    'arrow-right',
                    'arrow-right-top',
                    'arrow-split',
                    'arrows',
                    'aspect-ratio',
                    'aspect-ratio-alt',
                    'assignment',
                    'assignment-account',
                    'assignment-alert',
                    'assignment-check',
                    'assignment-o',
                    'assignment-return',
                    'assignment-returned',
                    'attachment',
                    'attachment-alt',
                    'audio',
                    'badge-check',
                    'balance',
                    'balance-wallet',
                    'battery',
                    'battery-alert',
                    'battery-flash',
                    'battery-unknown',
                    'behance',
                    'bike',
                    'block',
                    'block-alt',
                    'bluetooth',
                    'bluetooth-connected',
                    'bluetooth-off',
                    'bluetooth-search',
                    'bluetooth-setting',
                    'blur',
                    'blur-circular',
                    'blur-linear',
                    'blur-off',
                    'boat',
                    'book',
                    'book-image',
                    'bookmark',
                    'bookmark-outline',
                    'border-all',
                    'border-bottom',
                    'border-clear',
                    'border-color',
                    'border-horizontal',
                    'border-inner',
                    'border-left',
                    'border-outer',
                    'border-right',
                    'border-style',
                    'border-top',
                    'border-vertical',
                    'brightness-2',
                    'brightness-3',
                    'brightness-4',
                    'brightness-5',
                    'brightness-6',
                    'brightness-7',
                    'brightness-auto',
                    'brightness-high',
                    'brightness-setting',
                    'broken-image',
                    'brush',
                    'bug',
                    'bus',
                    'cake',
                    'calendar',
                    'calendar-alt',
                    'calendar-check',
                    'calendar-close',
                    'calendar-note',
                    'camera',
                    'camera-add',
                    'camera-alt',
                    'camera-bw',
                    'camera-front',
                    'camera-mic',
                    'camera-party-mode',
                    'camera-rear',
                    'camera-roll',
                    'camera-switch',
                    'car',
                    'car-taxi',
                    'car-wash',
                    'card',
                    'card-alert',
                    'card-giftcard',
                    'card-membership',
                    'card-off',
                    'card-sd',
                    'card-sim',
                    'card-travel',
                    'caret-down',
                    'caret-down-circle',
                    'caret-left',
                    'caret-left-circle',
                    'caret-right',
                    'caret-right-circle',
                    'caret-up',
                    'caret-up-circle',
                    'case',
                    'case-check',
                    'case-download',
                    'case-play',
                    'cast',
                    'cast-connected',
                    'center-focus-strong',
                    'center-focus-weak',
                    'chart',
                    'chart-donut',
                    'check',
                    'check-all',
                    'check-circle',
                    'check-circle-u',
                    'check-square',
                    'chevron-down',
                    'chevron-left',
                    'chevron-right',
                    'chevron-up',
                    'circle',
                    'circle-o',
                    'city',
                    'city-alt',
                    'close',
                    'close-circle',
                    'close-circle-o',
                    'closed-caption',
                    'cloud',
                    'cloud-box',
                    'cloud-circle',
                    'cloud-done',
                    'cloud-download',
                    'cloud-off',
                    'cloud-outline',
                    'cloud-outline-alt',
                    'cloud-upload',
                    'cocktail',
                    'code',
                    'code-setting',
                    'code-smartphone',
                    'codepen',
                    'coffee',
                    'collection-bookmark',
                    'collection-case-play',
                    'collection-folder-image',
                    'collection-image',
                    'collection-image-o',
                    'collection-item',
                    'collection-item-1',
                    'collection-item-2',
                    'collection-item-3',
                    'collection-item-4',
                    'collection-item-5',
                    'collection-item-6',
                    'collection-item-7',
                    'collection-item-8',
                    'collection-item-9',
                    'collection-item-9-plus',
                    'collection-music',
                    'collection-pdf',
                    'collection-plus',
                    'collection-speaker',
                    'collection-text',
                    'collection-video',
                    'comment',
                    'comment-alert',
                    'comment-alt',
                    'comment-alt-text',
                    'comment-edit',
                    'comment-image',
                    'comment-list',
                    'comment-more',
                    'comment-outline',
                    'comment-text',
                    'comment-text-alt',
                    'comment-video',
                    'comments',
                    'compare',
                    'compass',
                    'confirmation-number',
                    'copy',
                    'crop',
                    'crop-16-9',
                    'crop-3-2',
                    'crop-5-4',
                    'crop-7-5',
                    'crop-din',
                    'crop-free',
                    'crop-landscape',
                    'crop-portrait',
                    'crop-square',
                    'cutlery',
                    'delete',
                    'desktop-mac',
                    'desktop-windows',
                    'developer-board',
                    'device-hub',
                    'devices',
                    'devices-off',
                    'dialpad',
                    'directions',
                    'directions-bike',
                    'directions-boat',
                    'directions-bus',
                    'directions-car',
                    'directions-railway',
                    'directions-run',
                    'directions-subway',
                    'directions-walk',
                    'disc-full',
                    'dns',
                    'dock',
                    'dot-circle',
                    'dot-circle-alt',
                    'download',
                    'dribbble',
                    'drink',
                    'dropbox',
                    'edit',
                    'eject',
                    'eject-alt',
                    'email',
                    'email-open',
                    'equalizer',
                    'evernote',
                    'explicit',
                    'exposure',
                    'exposure-alt',
                    'eye',
                    'eye-off',
                    'eyedropper',
                    'face',
                    'facebook',
                    'facebook-box',
                    'fast-forward',
                    'fast-rewind',
                    'favorite',
                    'favorite-outline',
                    'female',
                    'file',
                    'file-plus',
                    'file-text',
                    'filter-b-and-w',
                    'filter-center-focus',
                    'filter-frames',
                    'filter-list',
                    'filter-tilt-shift',
                    'fire',
                    'flag',
                    'flare',
                    'flash',
                    'flash-auto',
                    'flash-off',
                    'flight-land',
                    'flight-takeoff',
                    'flip',
                    'flip-to-back',
                    'flip-to-front',
                    'floppy',
                    'flower',
                    'flower-alt',
                    'folder',
                    'folder-outline',
                    'folder-person',
                    'folder-star',
                    'folder-star-alt',
                    'font',
                    'format-align-center',
                    'format-align-justify',
                    'format-align-left',
                    'format-align-right',
                    'format-bold',
                    'format-clear',
                    'format-clear-all',
                    'format-color-fill',
                    'format-color-reset',
                    'format-color-text',
                    'format-indent-decrease',
                    'format-indent-increase',
                    'format-italic',
                    'format-line-spacing',
                    'format-list-bulleted',
                    'format-list-numbered',
                    'format-ltr',
                    'format-rtl',
                    'format-size',
                    'format-strikethrough',
                    'format-strikethrough-s',
                    'format-subject',
                    'format-underlined',
                    'format-valign-bottom',
                    'format-valign-center',
                    'format-valign-top',
                    'forward',
                    'forward-10',
                    'forward-30',
                    'forward-5',
                    'fullscreen',
                    'fullscreen-alt',
                    'fullscreen-exit',
                    'functions',
                    'gamepad',
                    'gas-station',
                    'gesture',
                    'gif',
                    'github',
                    'github-box',
                    'globe',
                    'globe-alt',
                    'globe-lock',
                    'google',
                    'google-drive',
                    'google-earth',
                    'google-glass',
                    'google-maps',
                    'google-pages',
                    'google-play',
                    'google-plus',
                    'google-plus-box',
                    'gps',
                    'gps-dot',
                    'gps-off',
                    'gradient',
                    'graduation-cap',
                    'grain',
                    'graphic-eq',
                    'grid',
                    'grid-off',
                    'group-work',
                    'hd',
                    'hdr',
                    'hdr-off',
                    'hdr-strong',
                    'hdr-weak',
                    'headset',
                    'headset-mic',
                    'hearing',
                    'help',
                    'help-outline',
                    'home',
                    'hospital',
                    'hospital-alt',
                    'hotel',
                    'hourglass',
                    'hourglass-alt',
                    'hourglass-outline',
                    'hq',
                    'http',
                    'image',
                    'image-alt',
                    'image-o',
                    'inbox',
                    'info',
                    'info-outline',
                    'input-antenna',
                    'input-composite',
                    'input-hdmi',
                    'input-power',
                    'input-svideo',
                    'instagram',
                    'invert-colors',
                    'invert-colors-off',
                    'iridescent',
                    'key',
                    'keyboard',
                    'keyboard-hide',
                    'label',
                    'label-alt',
                    'label-alt-outline',
                    'label-heart',
                    'labels',
                    'lamp',
                    'landscape',
                    'language-css3',
                    'language-html5',
                    'language-javascript',
                    'language-python',
                    'language-python-alt',
                    'laptop',
                    'laptop-chromebook',
                    'laptop-mac',
                    'lastfm',
                    'layers',
                    'layers-off',
                    'leak',
                    'leak-off',
                    'library',
                    'link',
                    'linkedin-box',
                    'local-activity',
                    'local-airport',
                    'local-atm',
                    'local-bar',
                    'local-cafe',
                    'local-car-wash',
                    'local-convenience-store',
                    'local-dining',
                    'local-drink',
                    'local-florist',
                    'local-gas-station',
                    'local-grocery-store',
                    'local-hospital',
                    'local-hotel',
                    'local-laundry-service',
                    'local-library',
                    'local-mall',
                    'local-movies',
                    'local-offer',
                    'local-parking',
                    'local-pharmacy',
                    'local-phone',
                    'local-pizza',
                    'local-post-office',
                    'local-printshop',
                    'local-see',
                    'local-shipping',
                    'local-store',
                    'local-taxi',
                    'local-wc',
                    'lock',
                    'lock-open',
                    'lock-outline',
                    'long-arrow-down',
                    'long-arrow-left',
                    'long-arrow-return',
                    'long-arrow-right',
                    'long-arrow-tab',
                    'long-arrow-up',
                    'looks',
                    'loupe',
                    'mail-reply',
                    'mail-reply-all',
                    'mail-send',
                    'male',
                    'male-alt',
                    'male-female',
                    'mall',
                    'map',
                    'markunread-mailbox',
                    'memory',
                    'menu',
                    'mic',
                    'mic-off',
                    'mic-outline',
                    'mic-setting',
                    'minus',
                    'minus-circle',
                    'minus-circle-outline',
                    'minus-square',
                    'money',
                    'money-box',
                    'money-off',
                    'mood',
                    'mood-bad',
                    'more',
                    'more-vert',
                    'mouse',
                    'movie',
                    'movie-alt',
                    'my-location',
                    'n-1-square',
                    'n-2-square',
                    'n-3-square',
                    'n-4-square',
                    'n-5-square',
                    'n-6-square',
                    'nature',
                    'nature-people',
                    'navigation',
                    'neg-1',
                    'neg-2',
                    'network',
                    'network-alert',
                    'network-locked',
                    'network-off',
                    'network-outline',
                    'network-setting',
                    'nfc',
                    'notifications',
                    'notifications-active',
                    'notifications-add',
                    'notifications-none',
                    'notifications-off',
                    'notifications-paused',
                    'open-in-browser',
                    'open-in-new',
                    'palette',
                    'panorama-horizontal',
                    'panorama-vertical',
                    'panorama-wide-angle',
                    'parking',
                    'pause',
                    'pause-circle',
                    'pause-circle-outline',
                    'paypal',
                    'phone',
                    'phone-bluetooth',
                    'phone-end',
                    'phone-forwarded',
                    'phone-in-talk',
                    'phone-locked',
                    'phone-missed',
                    'phone-msg',
                    'phone-paused',
                    'phone-ring',
                    'phone-setting',
                    'phone-sip',
                    'photo-size-select-large',
                    'photo-size-select-small',
                    'picture-in-picture',
                    'pin',
                    'pin-account',
                    'pin-assistant',
                    'pin-drop',
                    'pin-help',
                    'pin-off',
                    'pinterest-box',
                    'pizza',
                    'plaster',
                    'play',
                    'play-circle',
                    'play-circle-outline',
                    'play-for-work',
                    'playlist-audio',
                    'playlist-plus',
                    'plus',
                    'plus-1',
                    'plus-2',
                    'plus-circle',
                    'plus-circle-o',
                    'plus-circle-o-duplicate',
                    'plus-square',
                    'pocket',
                    'polymer',
                    'portable-wifi',
                    'portable-wifi-changes',
                    'portable-wifi-off',
                    'power',
                    'power-input',
                    'power-setting',
                    'present-to-all',
                    'print',
                    'puzzle-piece',
                    'quote',
                    'radio',
                    'railway',
                    'reader',
                    'receipt',
                    'redo',
                    'refresh',
                    'refresh-alt',
                    'refresh-sync',
                    'refresh-sync-alert',
                    'refresh-sync-off',
                    'remote-control',
                    'remote-control-alt',
                    'repeat',
                    'repeat-one',
                    'replay',
                    'replay-10',
                    'replay-30',
                    'replay-5',
                    'roller',
                    'rotate-ccw',
                    'rotate-cw',
                    'rotate-left',
                    'rotate-right',
                    'router',
                    'ruler',
                    'run',
                    'satellite',
                    'scanner',
                    'scissors',
                    'screen-rotation',
                    'screen-rotation-lock',
                    'search',
                    'search-for',
                    'search-in-file',
                    'search-in-page',
                    'search-replace',
                    'seat',
                    'sec-10',
                    'sec-3',
                    'select-all',
                    'settings',
                    'settings-square',
                    'share',
                    'shield-check',
                    'shield-security',
                    'shopping-basket',
                    'shopping-cart',
                    'shopping-cart-plus',
                    'shuffle',
                    'sign-in',
                    'skip-next',
                    'skip-previous',
                    'slideshow',
                    'smartphone',
                    'smartphone-android',
                    'smartphone-download',
                    'smartphone-erase',
                    'smartphone-info',
                    'smartphone-iphone',
                    'smartphone-landscape',
                    'smartphone-landscape-lock',
                    'smartphone-lock',
                    'smartphone-portrait-lock',
                    'smartphone-ring',
                    'smartphone-setting',
                    'smartphone-setup',
                    'sort-amount-asc',
                    'sort-amount-desc',
                    'sort-asc',
                    'sort-desc',
                    'space-bar',
                    'speaker',
                    'spellcheck',
                    'square-down',
                    'square-o',
                    'square-right',
                    'star',
                    'star-circle',
                    'star-half',
                    'star-outline',
                    'steam',
                    'steam-square',
                    'stop',
                    'storage',
                    'store',
                    'store-24',
                    'subway',
                    'sun',
                    'surround-sound',
                    'swap',
                    'swap-alt',
                    'swap-vertical',
                    'swap-vertical-circle',
                    'tab',
                    'tab-unselected',
                    'tablet',
                    'tablet-android',
                    'tablet-mac',
                    'tag',
                    'tag-close',
                    'tag-more',
                    'tap-and-play',
                    'text-format',
                    'texture',
                    'thumb-down',
                    'thumb-up',
                    'thumb-up-down',
                    'ticket-star',
                    'time',
                    'time-countdown',
                    'time-interval',
                    'time-restore',
                    'time-restore-setting',
                    'timer',
                    'timer-off',
                    'toll',
                    'tonality',
                    'toys',
                    'traffic',
                    'transform',
                    'translate',
                    'trending-down',
                    'trending-flat',
                    'trending-up',
                    'triangle-down',
                    'triangle-up',
                    'truck',
                    'tune',
                    'turning-sign',
                    'tv',
                    'tv-alt-play',
                    'tv-list',
                    'tv-play',
                    'twitter',
                    'twitter-box',
                    'undo',
                    'unfold-less',
                    'unfold-more',
                    'upload',
                    'usb',
                    'vibration',
                    'videocam',
                    'videocam-off',
                    'videocam-switch',
                    'view-agenda',
                    'view-array',
                    'view-carousel',
                    'view-column',
                    'view-comfy',
                    'view-compact',
                    'view-dashboard',
                    'view-day',
                    'view-headline',
                    'view-list',
                    'view-list-alt',
                    'view-module',
                    'view-quilt',
                    'view-stream',
                    'view-subtitles',
                    'view-toc',
                    'view-web',
                    'view-week',
                    'vignette',
                    'vk',
                    'voicemail',
                    'volume-down',
                    'volume-mute',
                    'volume-off',
                    'volume-up',
                    'walk',
                    'wallpaper',
                    'washing-machine',
                    'watch',
                    'wb-auto',
                    'widgets',
                    'wifi',
                    'wifi-alt',
                    'wifi-alt-2',
                    'wifi-info',
                    'wifi-lock',
                    'wifi-off',
                    'wifi-outline',
                    'wikipedia',
                    'window-maximize',
                    'window-minimize',
                    'window-restore',
                    'windows',
                    'wrap-text',
                    'wrench',
                    'zero',
                    'zoom-in',
                    'zoom-out'
                ]
            },
            {
                version: '2.1.2',
                icons: [
                    '',
                    //'zmdi',
                    '3d-rotation',
                    'account',
                    'account-add',
                    'account-box',
                    'account-box-mail',
                    'account-box-o',
                    'account-box-phone',
                    'account-calendar',
                    'account-circle',
                    'account-o',
                    'accounts',
                    'accounts-add',
                    'accounts-alt',
                    'accounts-list',
                    'accounts-list-alt',
                    'accounts-outline',
                    'airline-seat-flat',
                    'airline-seat-flat-angled',
                    'airline-seat-individual-suite',
                    'airline-seat-legroom-extra',
                    'airline-seat-legroom-normal',
                    'airline-seat-legroom-reduced',
                    'airline-seat-recline-extra',
                    'airline-seat-recline-normal',
                    'airplane',
                    'airplane-off',
                    'airplay',
                    'alarm',
                    'alarm-check',
                    'alarm-off',
                    'alarm-plus',
                    'alarm-snooze',
                    'album',
                    'alert-circle',
                    'alert-circle-o',
                    'alert-octagon',
                    'alert-polygon',
                    'alert-triangle',
                    'android',
                    'android-alt',
                    'apple',
                    'apps',
                    'archive',
                    'arrow-left',
                    'arrow-left-bottom',
                    'arrow-merge',
                    'arrow-missed',
                    'arrow-right',
                    'arrow-right-top',
                    'arrow-split',
                    'arrows',
                    'aspect-ratio',
                    'aspect-ratio-alt',
                    'assignment',
                    'assignment-account',
                    'assignment-alert',
                    'assignment-check',
                    'assignment-o',
                    'assignment-return',
                    'assignment-returned',
                    'attachment',
                    'attachment-alt',
                    'audio',
                    'badge-check',
                    'balance',
                    'balance-wallet',
                    'battery',
                    'battery-alert',
                    'battery-flash',
                    'battery-unknown',
                    'behance',
                    'bike',
                    'block',
                    'block-alt',
                    'bluetooth',
                    'bluetooth-connected',
                    'bluetooth-off',
                    'bluetooth-search',
                    'bluetooth-setting',
                    'blur',
                    'blur-circular',
                    'blur-linear',
                    'blur-off',
                    'boat',
                    'book',
                    'book-image',
                    'bookmark',
                    'bookmark-outline',
                    'border-all',
                    'border-bottom',
                    'border-clear',
                    'border-color',
                    'border-horizontal',
                    'border-inner',
                    'border-left',
                    'border-outer',
                    'border-right',
                    'border-style',
                    'border-top',
                    'border-vertical',
                    'brightness-2',
                    'brightness-3',
                    'brightness-4',
                    'brightness-5',
                    'brightness-6',
                    'brightness-7',
                    'brightness-auto',
                    'brightness-high',
                    'brightness-setting',
                    'broken-image',
                    'brush',
                    'bug',
                    'bus',
                    'cake',
                    'calendar',
                    'calendar-alt',
                    'calendar-check',
                    'calendar-close',
                    'calendar-note',
                    'camera',
                    'camera-add',
                    'camera-alt',
                    'camera-bw',
                    'camera-front',
                    'camera-mic',
                    'camera-party-mode',
                    'camera-rear',
                    'camera-roll',
                    'camera-switch',
                    'car',
                    'car-taxi',
                    'car-wash',
                    'card',
                    'card-alert',
                    'card-giftcard',
                    'card-membership',
                    'card-off',
                    'card-sd',
                    'card-sim',
                    'card-travel',
                    'caret-down',
                    'caret-down-circle',
                    'caret-left',
                    'caret-left-circle',
                    'caret-right',
                    'caret-right-circle',
                    'caret-up',
                    'caret-up-circle',
                    'case',
                    'case-check',
                    'case-download',
                    'case-play',
                    'cast',
                    'cast-connected',
                    'center-focus-strong',
                    'center-focus-weak',
                    'chart',
                    'chart-donut',
                    'check',
                    'check-all',
                    'check-circle',
                    'check-circle-u',
                    'check-square',
                    'chevron-down',
                    'chevron-left',
                    'chevron-right',
                    'chevron-up',
                    'circle',
                    'circle-o',
                    'city',
                    'city-alt',
                    'close',
                    'close-circle',
                    'close-circle-o',
                    'closed-caption',
                    'cloud',
                    'cloud-box',
                    'cloud-circle',
                    'cloud-done',
                    'cloud-download',
                    'cloud-off',
                    'cloud-outline',
                    'cloud-outline-alt',
                    'cloud-upload',
                    'cocktail',
                    'code',
                    'code-setting',
                    'code-smartphone',
                    'codepen',
                    'coffee',
                    'collection-bookmark',
                    'collection-case-play',
                    'collection-folder-image',
                    'collection-image',
                    'collection-image-o',
                    'collection-item',
                    'collection-item-1',
                    'collection-item-2',
                    'collection-item-3',
                    'collection-item-4',
                    'collection-item-5',
                    'collection-item-6',
                    'collection-item-7',
                    'collection-item-8',
                    'collection-item-9',
                    'collection-item-9-plus',
                    'collection-music',
                    'collection-pdf',
                    'collection-plus',
                    'collection-speaker',
                    'collection-text',
                    'collection-video',
                    'comment',
                    'comment-alert',
                    'comment-alt',
                    'comment-alt-text',
                    'comment-edit',
                    'comment-image',
                    'comment-list',
                    'comment-more',
                    'comment-outline',
                    'comment-text',
                    'comment-text-alt',
                    'comment-video',
                    'comments',
                    'compare',
                    'compass',
                    'confirmation-number',
                    'copy',
                    'crop',
                    'crop-16-9',
                    'crop-3-2',
                    'crop-5-4',
                    'crop-7-5',
                    'crop-din',
                    'crop-free',
                    'crop-landscape',
                    'crop-portrait',
                    'crop-square',
                    'cutlery',
                    'delete',
                    'desktop-mac',
                    'desktop-windows',
                    'developer-board',
                    'device-hub',
                    'devices',
                    'devices-off',
                    'dialpad',
                    'directions',
                    'directions-bike',
                    'directions-boat',
                    'directions-bus',
                    'directions-car',
                    'directions-railway',
                    'directions-run',
                    'directions-subway',
                    'directions-walk',
                    'disc-full',
                    'dns',
                    'dock',
                    'dot-circle',
                    'dot-circle-alt',
                    'download',
                    'dribbble',
                    'drink',
                    'dropbox',
                    'edit',
                    'eject',
                    'eject-alt',
                    'email',
                    'email-open',
                    'equalizer',
                    'evernote',
                    'explicit',
                    'exposure',
                    'exposure-alt',
                    'eye',
                    'eye-off',
                    'eyedropper',
                    'face',
                    'facebook',
                    'facebook-box',
                    'fast-forward',
                    'fast-rewind',
                    'favorite',
                    'favorite-outline',
                    'female',
                    'file',
                    'file-plus',
                    'file-text',
                    'filter-b-and-w',
                    'filter-center-focus',
                    'filter-frames',
                    'filter-list',
                    'filter-tilt-shift',
                    'fire',
                    'flag',
                    'flare',
                    'flash',
                    'flash-auto',
                    'flash-off',
                    'flight-land',
                    'flight-takeoff',
                    'flip',
                    'flip-to-back',
                    'flip-to-front',
                    'floppy',
                    'flower',
                    'flower-alt',
                    'folder',
                    'folder-outline',
                    'folder-person',
                    'folder-star',
                    'folder-star-alt',
                    'font',
                    'format-align-center',
                    'format-align-justify',
                    'format-align-left',
                    'format-align-right',
                    'format-bold',
                    'format-clear',
                    'format-clear-all',
                    'format-color-fill',
                    'format-color-reset',
                    'format-color-text',
                    'format-indent-decrease',
                    'format-indent-increase',
                    'format-italic',
                    'format-line-spacing',
                    'format-list-bulleted',
                    'format-list-numbered',
                    'format-ltr',
                    'format-rtl',
                    'format-size',
                    'format-strikethrough',
                    'format-strikethrough-s',
                    'format-subject',
                    'format-underlined',
                    'format-valign-bottom',
                    'format-valign-center',
                    'format-valign-top',
                    'forward',
                    'forward-10',
                    'forward-30',
                    'forward-5',
                    'fullscreen',
                    'fullscreen-alt',
                    'fullscreen-exit',
                    'functions',
                    'gamepad',
                    'gas-station',
                    'gesture',
                    'gif',
                    'github',
                    'github-box',
                    'globe',
                    'globe-alt',
                    'globe-lock',
                    'google',
                    'google-drive',
                    'google-earth',
                    'google-glass',
                    'google-maps',
                    'google-pages',
                    'google-play',
                    'google-plus',
                    'google-plus-box',
                    'gps',
                    'gps-dot',
                    'gps-off',
                    'gradient',
                    'graduation-cap',
                    'grain',
                    'graphic-eq',
                    'grid',
                    'grid-off',
                    'group-work',
                    'hd',
                    'hdr',
                    'hdr-off',
                    'hdr-strong',
                    'hdr-weak',
                    'headset',
                    'headset-mic',
                    'hearing',
                    'help',
                    'help-outline',
                    'home',
                    'hospital',
                    'hospital-alt',
                    'hotel',
                    'hourglass',
                    'hourglass-alt',
                    'hourglass-outline',
                    'hq',
                    'http',
                    'image',
                    'image-alt',
                    'image-o',
                    'inbox',
                    'info',
                    'info-outline',
                    'input-antenna',
                    'input-composite',
                    'input-hdmi',
                    'input-power',
                    'input-svideo',
                    'instagram',
                    'invert-colors',
                    'invert-colors-off',
                    'iridescent',
                    'key',
                    'keyboard',
                    'keyboard-hide',
                    'label',
                    'label-alt',
                    'label-alt-outline',
                    'label-heart',
                    'labels',
                    'lamp',
                    'landscape',
                    'language-css3',
                    'language-html5',
                    'language-javascript',
                    'language-python',
                    'language-python-alt',
                    'laptop',
                    'laptop-chromebook',
                    'laptop-mac',
                    'lastfm',
                    'layers',
                    'layers-off',
                    'leak',
                    'leak-off',
                    'library',
                    'link',
                    'linkedin-box',
                    'local-activity',
                    'local-airport',
                    'local-atm',
                    'local-bar',
                    'local-cafe',
                    'local-car-wash',
                    'local-convenience-store',
                    'local-dining',
                    'local-drink',
                    'local-florist',
                    'local-gas-station',
                    'local-grocery-store',
                    'local-hospital',
                    'local-hotel',
                    'local-laundry-service',
                    'local-library',
                    'local-mall',
                    'local-movies',
                    'local-offer',
                    'local-parking',
                    'local-pharmacy',
                    'local-phone',
                    'local-pizza',
                    'local-post-office',
                    'local-printshop',
                    'local-see',
                    'local-shipping',
                    'local-store',
                    'local-taxi',
                    'local-wc',
                    'lock',
                    'lock-open',
                    'lock-outline',
                    'long-arrow-down',
                    'long-arrow-left',
                    'long-arrow-return',
                    'long-arrow-right',
                    'long-arrow-tab',
                    'long-arrow-up',
                    'looks',
                    'loupe',
                    'mail-reply',
                    'mail-reply-all',
                    'mail-send',
                    'male',
                    'male-alt',
                    'male-female',
                    'mall',
                    'map',
                    'markunread-mailbox',
                    'memory',
                    'menu',
                    'mic',
                    'mic-off',
                    'mic-outline',
                    'mic-setting',
                    'minus',
                    'minus-circle',
                    'minus-circle-outline',
                    'minus-square',
                    'money',
                    'money-box',
                    'money-off',
                    'mood',
                    'mood-bad',
                    'more',
                    'more-vert',
                    'mouse',
                    'movie',
                    'movie-alt',
                    'my-location',
                    'n-1-square',
                    'n-2-square',
                    'n-3-square',
                    'n-4-square',
                    'n-5-square',
                    'n-6-square',
                    'nature',
                    'nature-people',
                    'navigation',
                    'neg-1',
                    'neg-2',
                    'network',
                    'network-alert',
                    'network-locked',
                    'network-off',
                    'network-outline',
                    'network-setting',
                    'nfc',
                    'notifications',
                    'notifications-active',
                    'notifications-add',
                    'notifications-none',
                    'notifications-off',
                    'notifications-paused',
                    'open-in-browser',
                    'open-in-new',
                    'palette',
                    'panorama-horizontal',
                    'panorama-vertical',
                    'panorama-wide-angle',
                    'parking',
                    'pause',
                    'pause-circle',
                    'pause-circle-outline',
                    'paypal',
                    'phone',
                    'phone-bluetooth',
                    'phone-end',
                    'phone-forwarded',
                    'phone-in-talk',
                    'phone-locked',
                    'phone-missed',
                    'phone-msg',
                    'phone-paused',
                    'phone-ring',
                    'phone-setting',
                    'phone-sip',
                    'photo-size-select-large',
                    'photo-size-select-small',
                    'picture-in-picture',
                    'pin',
                    'pin-account',
                    'pin-assistant',
                    'pin-drop',
                    'pin-help',
                    'pin-off',
                    'pinterest-box',
                    'pizza',
                    'plaster',
                    'play',
                    'play-circle',
                    'play-circle-outline',
                    'play-for-work',
                    'playlist-audio',
                    'playlist-plus',
                    'plus',
                    'plus-1',
                    'plus-2',
                    'plus-circle',
                    'plus-circle-o',
                    'plus-circle-o-duplicate',
                    'plus-square',
                    'pocket',
                    'polymer',
                    'portable-wifi',
                    'portable-wifi-changes',
                    'portable-wifi-off',
                    'power',
                    'power-input',
                    'power-setting',
                    'present-to-all',
                    'print',
                    'puzzle-piece',
                    'quote',
                    'radio',
                    'railway',
                    'reader',
                    'receipt',
                    'redo',
                    'refresh',
                    'refresh-alt',
                    'refresh-sync',
                    'refresh-sync-alert',
                    'refresh-sync-off',
                    'remote-control',
                    'remote-control-alt',
                    'repeat',
                    'repeat-one',
                    'replay',
                    'replay-10',
                    'replay-30',
                    'replay-5',
                    'roller',
                    'rotate-ccw',
                    'rotate-cw',
                    'rotate-left',
                    'rotate-right',
                    'router',
                    'ruler',
                    'run',
                    'satellite',
                    'scanner',
                    'scissors',
                    'screen-rotation',
                    'screen-rotation-lock',
                    'search',
                    'search-for',
                    'search-in-file',
                    'search-in-page',
                    'search-replace',
                    'seat',
                    'sec-10',
                    'sec-3',
                    'select-all',
                    'settings',
                    'settings-square',
                    'share',
                    'shield-check',
                    'shield-security',
                    'shopping-basket',
                    'shopping-cart',
                    'shopping-cart-plus',
                    'shuffle',
                    'sign-in',
                    'skip-next',
                    'skip-previous',
                    'slideshow',
                    'smartphone',
                    'smartphone-android',
                    'smartphone-download',
                    'smartphone-erase',
                    'smartphone-info',
                    'smartphone-iphone',
                    'smartphone-landscape',
                    'smartphone-landscape-lock',
                    'smartphone-lock',
                    'smartphone-portrait-lock',
                    'smartphone-ring',
                    'smartphone-setting',
                    'smartphone-setup',
                    'sort-amount-asc',
                    'sort-amount-desc',
                    'sort-asc',
                    'sort-desc',
                    'space-bar',
                    'speaker',
                    'spellcheck',
                    'square-down',
                    'square-o',
                    'square-right',
                    'star',
                    'star-circle',
                    'star-half',
                    'star-outline',
                    'steam',
                    'steam-square',
                    'stop',
                    'storage',
                    'store',
                    'store-24',
                    'subway',
                    'sun',
                    'surround-sound',
                    'swap',
                    'swap-alt',
                    'swap-vertical',
                    'swap-vertical-circle',
                    'tab',
                    'tab-unselected',
                    'tablet',
                    'tablet-android',
                    'tablet-mac',
                    'tag',
                    'tag-close',
                    'tag-more',
                    'tap-and-play',
                    'text-format',
                    'texture',
                    'thumb-down',
                    'thumb-up',
                    'thumb-up-down',
                    'ticket-star',
                    'time',
                    'time-countdown',
                    'time-interval',
                    'time-restore',
                    'time-restore-setting',
                    'timer',
                    'timer-off',
                    'toll',
                    'tonality',
                    'toys',
                    'traffic',
                    'transform',
                    'translate',
                    'trending-down',
                    'trending-flat',
                    'trending-up',
                    'triangle-down',
                    'triangle-up',
                    'truck',
                    'tune',
                    'turning-sign',
                    'tv',
                    'tv-alt-play',
                    'tv-list',
                    'tv-play',
                    'twitter',
                    'twitter-box',
                    'undo',
                    'unfold-less',
                    'unfold-more',
                    'upload',
                    'usb',
                    'vibration',
                    'videocam',
                    'videocam-off',
                    'videocam-switch',
                    'view-agenda',
                    'view-array',
                    'view-carousel',
                    'view-column',
                    'view-comfy',
                    'view-compact',
                    'view-dashboard',
                    'view-day',
                    'view-headline',
                    'view-list',
                    'view-list-alt',
                    'view-module',
                    'view-quilt',
                    'view-stream',
                    'view-subtitles',
                    'view-toc',
                    'view-web',
                    'view-week',
                    'vignette',
                    'vk',
                    'voicemail',
                    'volume-down',
                    'volume-mute',
                    'volume-off',
                    'volume-up',
                    'walk',
                    'wallpaper',
                    'washing-machine',
                    'watch',
                    'wb-auto',
                    'widgets',
                    'wifi',
                    'wifi-alt',
                    'wifi-alt-2',
                    'wifi-info',
                    'wifi-lock',
                    'wifi-off',
                    'wifi-outline',
                    'wikipedia',
                    'window-maximize',
                    'window-minimize',
                    'window-restore',
                    'windows',
                    'wrap-text',
                    'wrench',
                    'zero',
                    'zoom-in',
                    'zoom-out'
                ]
            },
            {
                version: '2.2.0',
                icons: [
                    '',
                    //'zmdi',
                    '3d-rotation',
                    '500px',
                    '8tracks',
                    'account',
                    'account-add',
                    'account-box',
                    'account-box-mail',
                    'account-box-o',
                    'account-box-phone',
                    'account-calendar',
                    'account-circle',
                    'account-o',
                    'accounts',
                    'accounts-add',
                    'accounts-alt',
                    'accounts-list',
                    'accounts-list-alt',
                    'accounts-outline',
                    'airline-seat-flat',
                    'airline-seat-flat-angled',
                    'airline-seat-individual-suite',
                    'airline-seat-legroom-extra',
                    'airline-seat-legroom-normal',
                    'airline-seat-legroom-reduced',
                    'airline-seat-recline-extra',
                    'airline-seat-recline-normal',
                    'airplane',
                    'airplane-off',
                    'airplay',
                    'alarm',
                    'alarm-check',
                    'alarm-off',
                    'alarm-plus',
                    'alarm-snooze',
                    'album',
                    'alert-circle',
                    'alert-circle-o',
                    'alert-octagon',
                    'alert-polygon',
                    'alert-triangle',
                    'amazon',
                    'android',
                    'android-alt',
                    'apple',
                    'apps',
                    'archive',
                    'arrow-left',
                    'arrow-left-bottom',
                    'arrow-merge',
                    'arrow-missed',
                    'arrow-right',
                    'arrow-right-top',
                    'arrow-split',
                    'arrows',
                    'aspect-ratio',
                    'aspect-ratio-alt',
                    'assignment',
                    'assignment-account',
                    'assignment-alert',
                    'assignment-check',
                    'assignment-o',
                    'assignment-return',
                    'assignment-returned',
                    'attachment',
                    'attachment-alt',
                    'audio',
                    'badge-check',
                    'balance',
                    'balance-wallet',
                    'battery',
                    'battery-alert',
                    'battery-flash',
                    'battery-unknown',
                    'behance',
                    'bike',
                    'block',
                    'block-alt',
                    'blogger',
                    'bluetooth',
                    'bluetooth-connected',
                    'bluetooth-off',
                    'bluetooth-search',
                    'bluetooth-setting',
                    'blur',
                    'blur-circular',
                    'blur-linear',
                    'blur-off',
                    'boat',
                    'book',
                    'book-image',
                    'bookmark',
                    'bookmark-outline',
                    'border-all',
                    'border-bottom',
                    'border-clear',
                    'border-color',
                    'border-horizontal',
                    'border-inner',
                    'border-left',
                    'border-outer',
                    'border-right',
                    'border-style',
                    'border-top',
                    'border-vertical',
                    'brightness-2',
                    'brightness-3',
                    'brightness-4',
                    'brightness-5',
                    'brightness-6',
                    'brightness-7',
                    'brightness-auto',
                    'brightness-high',
                    'brightness-setting',
                    'broken-image',
                    'brush',
                    'bug',
                    'bus',
                    'cake',
                    'calendar',
                    'calendar-alt',
                    'calendar-check',
                    'calendar-close',
                    'calendar-note',
                    'camera',
                    'camera-add',
                    'camera-alt',
                    'camera-bw',
                    'camera-front',
                    'camera-mic',
                    'camera-party-mode',
                    'camera-rear',
                    'camera-roll',
                    'camera-switch',
                    'car',
                    'car-taxi',
                    'car-wash',
                    'card',
                    'card-alert',
                    'card-giftcard',
                    'card-membership',
                    'card-off',
                    'card-sd',
                    'card-sim',
                    'card-travel',
                    'caret-down',
                    'caret-down-circle',
                    'caret-left',
                    'caret-left-circle',
                    'caret-right',
                    'caret-right-circle',
                    'caret-up',
                    'caret-up-circle',
                    'case',
                    'case-check',
                    'case-download',
                    'case-play',
                    'cast',
                    'cast-connected',
                    'center-focus-strong',
                    'center-focus-weak',
                    'chart',
                    'chart-donut',
                    'check',
                    'check-all',
                    'check-circle',
                    'check-circle-u',
                    'check-square',
                    'chevron-down',
                    'chevron-left',
                    'chevron-right',
                    'chevron-up',
                    'circle',
                    'circle-o',
                    'city',
                    'city-alt',
                    'close',
                    'close-circle',
                    'close-circle-o',
                    'closed-caption',
                    'cloud',
                    'cloud-box',
                    'cloud-circle',
                    'cloud-done',
                    'cloud-download',
                    'cloud-off',
                    'cloud-outline',
                    'cloud-outline-alt',
                    'cloud-upload',
                    'cocktail',
                    'code',
                    'code-setting',
                    'code-smartphone',
                    'codepen',
                    'coffee',
                    'collection-bookmark',
                    'collection-case-play',
                    'collection-folder-image',
                    'collection-image',
                    'collection-image-o',
                    'collection-item',
                    'collection-item-1',
                    'collection-item-2',
                    'collection-item-3',
                    'collection-item-4',
                    'collection-item-5',
                    'collection-item-6',
                    'collection-item-7',
                    'collection-item-8',
                    'collection-item-9',
                    'collection-item-9-plus',
                    'collection-music',
                    'collection-pdf',
                    'collection-plus',
                    'collection-speaker',
                    'collection-text',
                    'collection-video',
                    'comment',
                    'comment-alert',
                    'comment-alt',
                    'comment-alt-text',
                    'comment-edit',
                    'comment-image',
                    'comment-list',
                    'comment-more',
                    'comment-outline',
                    'comment-text',
                    'comment-text-alt',
                    'comment-video',
                    'comments',
                    'compare',
                    'compass',
                    'confirmation-number',
                    'copy',
                    'crop',
                    'crop-16-9',
                    'crop-3-2',
                    'crop-5-4',
                    'crop-7-5',
                    'crop-din',
                    'crop-free',
                    'crop-landscape',
                    'crop-portrait',
                    'crop-square',
                    'cutlery',
                    'delete',
                    'delicious',
                    'desktop-mac',
                    'desktop-windows',
                    'developer-board',
                    'device-hub',
                    'devices',
                    'devices-off',
                    'dialpad',
                    'directions',
                    'directions-bike',
                    'directions-boat',
                    'directions-bus',
                    'directions-car',
                    'directions-railway',
                    'directions-run',
                    'directions-subway',
                    'directions-walk',
                    'disc-full',
                    'disqus',
                    'dns',
                    'dock',
                    'dot-circle',
                    'dot-circle-alt',
                    'download',
                    'dribbble',
                    'drink',
                    'dropbox',
                    'edit',
                    'eject',
                    'eject-alt',
                    'email',
                    'email-open',
                    'equalizer',
                    'evernote',
                    'explicit',
                    'exposure',
                    'exposure-alt',
                    'eye',
                    'eye-off',
                    'eyedropper',
                    'face',
                    'facebook',
                    'facebook-box',
                    'fast-forward',
                    'fast-rewind',
                    'favorite',
                    'favorite-outline',
                    'female',
                    'file',
                    'file-plus',
                    'file-text',
                    'filter-b-and-w',
                    'filter-center-focus',
                    'filter-frames',
                    'filter-list',
                    'filter-tilt-shift',
                    'fire',
                    'flag',
                    'flare',
                    'flash',
                    'flash-auto',
                    'flash-off',
                    'flattr',
                    'flickr',
                    'flight-land',
                    'flight-takeoff',
                    'flip',
                    'flip-to-back',
                    'flip-to-front',
                    'floppy',
                    'flower',
                    'flower-alt',
                    'folder',
                    'folder-outline',
                    'folder-person',
                    'folder-star',
                    'folder-star-alt',
                    'font',
                    'format-align-center',
                    'format-align-justify',
                    'format-align-left',
                    'format-align-right',
                    'format-bold',
                    'format-clear',
                    'format-clear-all',
                    'format-color-fill',
                    'format-color-reset',
                    'format-color-text',
                    'format-indent-decrease',
                    'format-indent-increase',
                    'format-italic',
                    'format-line-spacing',
                    'format-list-bulleted',
                    'format-list-numbered',
                    'format-ltr',
                    'format-rtl',
                    'format-size',
                    'format-strikethrough',
                    'format-strikethrough-s',
                    'format-subject',
                    'format-underlined',
                    'format-valign-bottom',
                    'format-valign-center',
                    'format-valign-top',
                    'forward',
                    'forward-10',
                    'forward-30',
                    'forward-5',
                    'fullscreen',
                    'fullscreen-alt',
                    'fullscreen-exit',
                    'functions',
                    'gamepad',
                    'gas-station',
                    'gesture',
                    'gif',
                    'github',
                    'github-alt',
                    'github-box',
                    'globe',
                    'globe-alt',
                    'globe-lock',
                    'google',
                    'google-drive',
                    'google-earth',
                    'google-glass',
                    'google-maps',
                    'google-old',
                    'google-pages',
                    'google-play',
                    'google-plus',
                    'google-plus-box',
                    'gps',
                    'gps-dot',
                    'gps-off',
                    'gradient',
                    'graduation-cap',
                    'grain',
                    'graphic-eq',
                    'grid',
                    'grid-off',
                    'group',
                    'group-work',
                    'hd',
                    'hdr',
                    'hdr-off',
                    'hdr-strong',
                    'hdr-weak',
                    'headset',
                    'headset-mic',
                    'hearing',
                    'help',
                    'help-outline',
                    'home',
                    'hospital',
                    'hospital-alt',
                    'hotel',
                    'hourglass',
                    'hourglass-alt',
                    'hourglass-outline',
                    'hq',
                    'http',
                    'image',
                    'image-alt',
                    'image-o',
                    'inbox',
                    'info',
                    'info-outline',
                    'input-antenna',
                    'input-composite',
                    'input-hdmi',
                    'input-power',
                    'input-svideo',
                    'instagram',
                    'invert-colors',
                    'invert-colors-off',
                    'iridescent',
                    'key',
                    'keyboard',
                    'keyboard-hide',
                    'label',
                    'label-alt',
                    'label-alt-outline',
                    'label-heart',
                    'labels',
                    'lamp',
                    'landscape',
                    'language-css3',
                    'language-html5',
                    'language-javascript',
                    'language-python',
                    'language-python-alt',
                    'laptop',
                    'laptop-chromebook',
                    'laptop-mac',
                    'lastfm',
                    'layers',
                    'layers-off',
                    'leak',
                    'leak-off',
                    'library',
                    'link',
                    'linkedin',
                    'linkedin-box',
                    'local-activity',
                    'local-airport',
                    'local-atm',
                    'local-bar',
                    'local-cafe',
                    'local-car-wash',
                    'local-convenience-store',
                    'local-dining',
                    'local-drink',
                    'local-florist',
                    'local-gas-station',
                    'local-grocery-store',
                    'local-hospital',
                    'local-hotel',
                    'local-laundry-service',
                    'local-library',
                    'local-mall',
                    'local-movies',
                    'local-offer',
                    'local-parking',
                    'local-pharmacy',
                    'local-phone',
                    'local-pizza',
                    'local-post-office',
                    'local-printshop',
                    'local-see',
                    'local-shipping',
                    'local-store',
                    'local-taxi',
                    'local-wc',
                    'lock',
                    'lock-open',
                    'lock-outline',
                    'long-arrow-down',
                    'long-arrow-left',
                    'long-arrow-return',
                    'long-arrow-right',
                    'long-arrow-tab',
                    'long-arrow-up',
                    'looks',
                    'loupe',
                    'mail-reply',
                    'mail-reply-all',
                    'mail-send',
                    'male',
                    'male-alt',
                    'male-female',
                    'mall',
                    'map',
                    'markunread-mailbox',
                    'memory',
                    'menu',
                    'mic',
                    'mic-off',
                    'mic-outline',
                    'mic-setting',
                    'minus',
                    'minus-circle',
                    'minus-circle-outline',
                    'minus-square',
                    'money',
                    'money-box',
                    'money-off',
                    'mood',
                    'mood-bad',
                    'more',
                    'more-vert',
                    'mouse',
                    'movie',
                    'movie-alt',
                    'my-location',
                    'n-1-square',
                    'n-2-square',
                    'n-3-square',
                    'n-4-square',
                    'n-5-square',
                    'n-6-square',
                    'nature',
                    'nature-people',
                    'navigation',
                    'neg-1',
                    'neg-2',
                    'network',
                    'network-alert',
                    'network-locked',
                    'network-off',
                    'network-outline',
                    'network-setting',
                    'nfc',
                    'notifications',
                    'notifications-active',
                    'notifications-add',
                    'notifications-none',
                    'notifications-off',
                    'notifications-paused',
                    'odnoklassniki',
                    'open-in-browser',
                    'open-in-new',
                    'outlook',
                    'palette',
                    'panorama-horizontal',
                    'panorama-vertical',
                    'panorama-wide-angle',
                    'parking',
                    'pause',
                    'pause-circle',
                    'pause-circle-outline',
                    'paypal',
                    'paypal-alt',
                    'phone',
                    'phone-bluetooth',
                    'phone-end',
                    'phone-forwarded',
                    'phone-in-talk',
                    'phone-locked',
                    'phone-missed',
                    'phone-msg',
                    'phone-paused',
                    'phone-ring',
                    'phone-setting',
                    'phone-sip',
                    'photo-size-select-large',
                    'photo-size-select-small',
                    'picture-in-picture',
                    'pin',
                    'pin-account',
                    'pin-assistant',
                    'pin-drop',
                    'pin-help',
                    'pin-off',
                    'pinterest',
                    'pinterest-box',
                    'pizza',
                    'plaster',
                    'play',
                    'play-circle',
                    'play-circle-outline',
                    'play-for-work',
                    'playlist-audio',
                    'playlist-plus',
                    'playstation',
                    'plus',
                    'plus-1',
                    'plus-2',
                    'plus-circle',
                    'plus-circle-o',
                    'plus-circle-o-duplicate',
                    'plus-square',
                    'pocket',
                    'polymer',
                    'portable-wifi',
                    'portable-wifi-changes',
                    'portable-wifi-off',
                    'power',
                    'power-input',
                    'power-setting',
                    'present-to-all',
                    'print',
                    'puzzle-piece',
                    'quote',
                    'radio',
                    'railway',
                    'reader',
                    'receipt',
                    'reddit',
                    'redo',
                    'refresh',
                    'refresh-alt',
                    'refresh-sync',
                    'refresh-sync-alert',
                    'refresh-sync-off',
                    'remote-control',
                    'remote-control-alt',
                    'repeat',
                    'repeat-one',
                    'replay',
                    'replay-10',
                    'replay-30',
                    'replay-5',
                    'roller',
                    'rotate-ccw',
                    'rotate-cw',
                    'rotate-left',
                    'rotate-right',
                    'router',
                    'rss',
                    'ruler',
                    'run',
                    'satellite',
                    'scanner',
                    'scissors',
                    'screen-rotation',
                    'screen-rotation-lock',
                    'search',
                    'search-for',
                    'search-in-file',
                    'search-in-page',
                    'search-replace',
                    'seat',
                    'sec-10',
                    'sec-3',
                    'select-all',
                    'settings',
                    'settings-square',
                    'shape',
                    'share',
                    'shield-check',
                    'shield-security',
                    'shopping-basket',
                    'shopping-cart',
                    'shopping-cart-plus',
                    'shuffle',
                    'sign-in',
                    'skip-next',
                    'skip-previous',
                    'skype',
                    'slideshare',
                    'slideshow',
                    'smartphone',
                    'smartphone-android',
                    'smartphone-download',
                    'smartphone-erase',
                    'smartphone-info',
                    'smartphone-iphone',
                    'smartphone-landscape',
                    'smartphone-landscape-lock',
                    'smartphone-lock',
                    'smartphone-portrait-lock',
                    'smartphone-ring',
                    'smartphone-setting',
                    'smartphone-setup',
                    'sort-amount-asc',
                    'sort-amount-desc',
                    'sort-asc',
                    'sort-desc',
                    'soundcloud',
                    'space-bar',
                    'speaker',
                    'spellcheck',
                    'spinner',
                    'square-down',
                    'square-o',
                    'square-right',
                    'stackoverflow',
                    'star',
                    'star-circle',
                    'star-half',
                    'star-outline',
                    'steam',
                    'steam-square',
                    'stop',
                    'storage',
                    'store',
                    'store-24',
                    'subway',
                    'sun',
                    'surround-sound',
                    'swap',
                    'swap-alt',
                    'swap-vertical',
                    'swap-vertical-circle',
                    'tab',
                    'tab-unselected',
                    'tablet',
                    'tablet-android',
                    'tablet-mac',
                    'tag',
                    'tag-close',
                    'tag-more',
                    'tap-and-play',
                    'text-format',
                    'texture',
                    'thumb-down',
                    'thumb-up',
                    'thumb-up-down',
                    'ticket-star',
                    'time',
                    'time-countdown',
                    'time-interval',
                    'time-restore',
                    'time-restore-setting',
                    'timer',
                    'timer-off',
                    'toll',
                    'tonality',
                    'toys',
                    'traffic',
                    'transform',
                    'translate',
                    'trending-down',
                    'trending-flat',
                    'trending-up',
                    'triangle-down',
                    'triangle-up',
                    'truck',
                    'tumblr',
                    'tune',
                    'turning-sign',
                    'tv',
                    'tv-alt-play',
                    'tv-list',
                    'tv-play',
                    'twitch',
                    'twitter',
                    'twitter-box',
                    'undo',
                    'unfold-less',
                    'unfold-more',
                    'ungroup',
                    'upload',
                    'usb',
                    'vibration',
                    'videocam',
                    'videocam-off',
                    'videocam-switch',
                    'view-agenda',
                    'view-array',
                    'view-carousel',
                    'view-column',
                    'view-comfy',
                    'view-compact',
                    'view-dashboard',
                    'view-day',
                    'view-headline',
                    'view-list',
                    'view-list-alt',
                    'view-module',
                    'view-quilt',
                    'view-stream',
                    'view-subtitles',
                    'view-toc',
                    'view-web',
                    'view-week',
                    'vignette',
                    'vimeo',
                    'vk',
                    'voicemail',
                    'volume-down',
                    'volume-mute',
                    'volume-off',
                    'volume-up',
                    'walk',
                    'wallpaper',
                    'washing-machine',
                    'watch',
                    'wb-auto',
                    'whatsapp',
                    'widgets',
                    'wifi',
                    'wifi-alt',
                    'wifi-alt-2',
                    'wifi-info',
                    'wifi-lock',
                    'wifi-off',
                    'wifi-outline',
                    'wikipedia',
                    'window-maximize',
                    'window-minimize',
                    'window-restore',
                    'windows',
                    'wrap-text',
                    'wrench',
                    'xbox',
                    'yahoo',
                    'youtube',
                    'youtube-play',
                    'zero',
                    'zoom-in',
                    'zoom-out'
                ]
            }
        ]
    };

    var l = data.allVersions.length;
    data.icons = data.allVersions[l-1].icons;

    $.iconset_materialdesign = data;

})(jQuery);

/*!========================================================================
 * Iconset: Octicons
 * Versions: 2.1.2
 * https://octicons.github.com/
 * CDN: https://cdnjs.cloudflare.com/ajax/libs/octicons/4.x.x/font/octicons.min.css
 * CDN: https://cdnjs.cloudflare.com/ajax/libs/octicons/3.x.x/octicons.min.css
 * ======================================================================== */

;(function($){

    var data = {
        iconClass: 'octicon',
        iconClassFix: 'octicon-',
        icons: [],
        allVersions: [
            {
                version: '2.0.0',
                icons: [
                    '',
                    'alert',
                    'alignment-align',
                    'alignment-aligned-to',
                    'alignment-unalign',
                    'arrow-down',
                    'arrow-left',
                    'arrow-right',
                    'arrow-small-down',
                    'arrow-small-left',
                    'arrow-small-right',
                    'arrow-small-up',
                    'arrow-up',
                    'beer',
                    'book',
                    'bookmark',
                    'briefcase',
                    'broadcast',
                    'browser',
                    'bug',
                    'calendar',
                    'check',
                    'checklist',
                    'chevron-down',
                    'chevron-left',
                    'chevron-right',
                    'chevron-up',
                    'circle-slash',
                    'circuit-board',
                    'clippy',
                    'clock',
                    'cloud-download',
                    'cloud-upload',
                    'code',
                    'color-mode',
                    'comment',
                    'comment-discussion',
                    'credit-card',
                    'dash',
                    'dashboard',
                    'database',
                    'device-camera',
                    'device-camera-video',
                    'device-desktop',
                    'device-mobile',
                    'diff',
                    'diff-added',
                    'diff-ignored',
                    'diff-modified',
                    'diff-removed',
                    'diff-renamed',
                    'ellipsis',
                    'eye',
                    'file-binary',
                    'file-code',
                    'file-directory',
                    'file-media',
                    'file-pdf',
                    'file-submodule',
                    'file-symlink-directory',
                    'file-symlink-file',
                    'file-text',
                    'file-zip',
                    'flame',
                    'fold',
                    'gear',
                    'gift',
                    'gist',
                    'gist-secret',
                    'git-branch',
                    'git-commit',
                    'git-compare',
                    'git-merge',
                    'git-pull-request',
                    'globe',
                    'graph',
                    'heart',
                    'history',
                    'home',
                    'horizontal-rule',
                    'hourglass',
                    'hubot',
                    'inbox',
                    'info',
                    'issue-closed',
                    'issue-opened',
                    'issue-reopened',
                    'jersey',
                    'jump-down',
                    'jump-left',
                    'jump-right',
                    'jump-up',
                    'key',
                    'keyboard',
                    'law',
                    'light-bulb',
                    'link',
                    'link-external',
                    'list-ordered',
                    'list-unordered',
                    'location',
                    'lock',
                    'mail',
                    'mail-read',
                    'mail-reply',
                    'mark-github',
                    'markdown',
                    'megaphone',
                    'mention',
                    'microscope',
                    'milestone',
                    'mirror',
                    'mortar-board',
                    'move-down',
                    'move-left',
                    'move-right',
                    'move-up',
                    'mute',
                    'no-newline',
                    'octoface',
                    'organization',
                    'package',
                    'paintcan',
                    'pencil',
                    'person',
                    'pin',
                    'playback-fast-forward',
                    'playback-pause',
                    'playback-play',
                    'playback-rewind',
                    'plug',
                    'plus',
                    'podium',
                    'primitive-dot',
                    'primitive-square',
                    'pulse',
                    'puzzle',
                    'question',
                    'quote',
                    'radio-tower',
                    'repo',
                    'repo-clone',
                    'repo-force-push',
                    'repo-forked',
                    'repo-pull',
                    'repo-push',
                    'rocket',
                    'rss',
                    'ruby',
                    'screen-full',
                    'screen-normal',
                    'search',
                    'server',
                    'settings',
                    'sign-in',
                    'sign-out',
                    'split',
                    'squirrel',
                    'star',
                    'steps',
                    'stop',
                    'sync',
                    'tag',
                    'telescope',
                    'terminal',
                    'three-bars',
                    'tools',
                    'trashcan',
                    'triangle-down',
                    'triangle-left',
                    'triangle-right',
                    'triangle-up',
                    'unfold',
                    'unmute',
                    'versions',
                    'x',
                    'zap'
                ]
            },
            {
                version: '2.0.1',
                icons: [
                    '',
                    'alert',
                    'alignment-align',
                    'alignment-aligned-to',
                    'alignment-unalign',
                    'arrow-down',
                    'arrow-left',
                    'arrow-right',
                    'arrow-small-down',
                    'arrow-small-left',
                    'arrow-small-right',
                    'arrow-small-up',
                    'arrow-up',
                    'beer',
                    'book',
                    'bookmark',
                    'briefcase',
                    'broadcast',
                    'browser',
                    'bug',
                    'calendar',
                    'check',
                    'checklist',
                    'chevron-down',
                    'chevron-left',
                    'chevron-right',
                    'chevron-up',
                    'circle-slash',
                    'circuit-board',
                    'clippy',
                    'clock',
                    'cloud-download',
                    'cloud-upload',
                    'code',
                    'color-mode',
                    'comment-add',
                    'comment',
                    'comment-discussion',
                    'credit-card',
                    'dash',
                    'dashboard',
                    'database',
                    'device-camera',
                    'device-camera-video',
                    'device-desktop',
                    'device-mobile',
                    'diff',
                    'diff-added',
                    'diff-ignored',
                    'diff-modified',
                    'diff-removed',
                    'diff-renamed',
                    'ellipsis',
                    'eye-unwatch',
                    'eye-watch',
                    'eye',
                    'file-binary',
                    'file-code',
                    'file-directory',
                    'file-media',
                    'file-pdf',
                    'file-submodule',
                    'file-symlink-directory',
                    'file-symlink-file',
                    'file-text',
                    'file-zip',
                    'flame',
                    'fold',
                    'gear',
                    'gift',
                    'gist',
                    'gist-secret',
                    'git-branch-create',
                    'git-branch-delete',
                    'git-branch',
                    'git-commit',
                    'git-compare',
                    'git-merge',
                    'git-pull-request-abandoned',
                    'git-pull-request',
                    'globe',
                    'graph',
                    'heart',
                    'history',
                    'home',
                    'horizontal-rule',
                    'hourglass',
                    'hubot',
                    'inbox',
                    'info',
                    'issue-closed',
                    'issue-opened',
                    'issue-reopened',
                    'jersey',
                    'jump-down',
                    'jump-left',
                    'jump-right',
                    'jump-up',
                    'key',
                    'keyboard',
                    'law',
                    'light-bulb',
                    'link',
                    'link-external',
                    'list-ordered',
                    'list-unordered',
                    'location',
                    'gist-private',
                    'git-fork-private',
                    'lock',
                    'mirror-private',
                    'logo-github',
                    'mail',
                    'mail-read',
                    'mail-reply',
                    'mark-github',
                    'markdown',
                    'megaphone',
                    'mention',
                    'microscope',
                    'milestone',
                    'mirror-public',
                    'mirror',
                    'mortar-board',
                    'move-down',
                    'move-left',
                    'move-right',
                    'move-up',
                    'mute',
                    'no-newline',
                    'octoface',
                    'organization',
                    'package',
                    'paintcan',
                    'pencil',
                    'person-add',
                    'person-follow',
                    'person',
                    'pin',
                    'playback-fast-forward',
                    'playback-pause',
                    'playback-play',
                    'playback-rewind',
                    'plug',
                    'file-add',
                    'file-directory-create',
                    'gist-new',
                    'plus',
                    'repo-create',
                    'podium',
                    'primitive-dot',
                    'primitive-square',
                    'pulse',
                    'puzzle',
                    'question',
                    'quote',
                    'radio-tower',
                    'repo-delete',
                    'repo',
                    'repo-clone',
                    'repo-force-push',
                    'gist-fork',
                    'repo-forked',
                    'repo-pull',
                    'repo-push',
                    'rocket',
                    'rss',
                    'ruby',
                    'screen-full',
                    'screen-normal',
                    'search-save',
                    'search',
                    'server',
                    'settings',
                    'log-in',
                    'sign-in',
                    'log-out',
                    'sign-out',
                    'split',
                    'squirrel',
                    'star-add',
                    'star-delete',
                    'star',
                    'steps',
                    'stop',
                    'repo-sync',
                    'sync',
                    'tag-add',
                    'tag-remove',
                    'tag',
                    'telescope',
                    'terminal',
                    'three-bars',
                    'tools',
                    'trashcan',
                    'triangle-down',
                    'triangle-left',
                    'triangle-right',
                    'triangle-up',
                    'unfold',
                    'unmute',
                    'versions',
                    'remove-close',
                    'x',
                    'zap'
                ]
            },
            {
                version: '2.0.2',
                icons: [
                    '',
                    'alert',
                    'alignment-align',
                    'alignment-aligned-to',
                    'alignment-unalign',
                    'arrow-down',
                    'arrow-left',
                    'arrow-right',
                    'arrow-small-down',
                    'arrow-small-left',
                    'arrow-small-right',
                    'arrow-small-up',
                    'arrow-up',
                    'beer',
                    'book',
                    'bookmark',
                    'briefcase',
                    'broadcast',
                    'browser',
                    'bug',
                    'calendar',
                    'check',
                    'checklist',
                    'chevron-down',
                    'chevron-left',
                    'chevron-right',
                    'chevron-up',
                    'circle-slash',
                    'circuit-board',
                    'clippy',
                    'clock',
                    'cloud-download',
                    'cloud-upload',
                    'code',
                    'color-mode',
                    'comment-add',
                    'comment',
                    'comment-discussion',
                    'credit-card',
                    'dash',
                    'dashboard',
                    'database',
                    'device-camera',
                    'device-camera-video',
                    'device-desktop',
                    'device-mobile',
                    'diff',
                    'diff-added',
                    'diff-ignored',
                    'diff-modified',
                    'diff-removed',
                    'diff-renamed',
                    'ellipsis',
                    'eye-unwatch',
                    'eye-watch',
                    'eye',
                    'file-binary',
                    'file-code',
                    'file-directory',
                    'file-media',
                    'file-pdf',
                    'file-submodule',
                    'file-symlink-directory',
                    'file-symlink-file',
                    'file-text',
                    'file-zip',
                    'flame',
                    'fold',
                    'gear',
                    'gift',
                    'gist',
                    'gist-secret',
                    'git-branch-create',
                    'git-branch-delete',
                    'git-branch',
                    'git-commit',
                    'git-compare',
                    'git-merge',
                    'git-pull-request-abandoned',
                    'git-pull-request',
                    'globe',
                    'graph',
                    'heart',
                    'history',
                    'home',
                    'horizontal-rule',
                    'hourglass',
                    'hubot',
                    'inbox',
                    'info',
                    'issue-closed',
                    'issue-opened',
                    'issue-reopened',
                    'jersey',
                    'jump-down',
                    'jump-left',
                    'jump-right',
                    'jump-up',
                    'key',
                    'keyboard',
                    'law',
                    'light-bulb',
                    'link',
                    'link-external',
                    'list-ordered',
                    'list-unordered',
                    'location',
                    'gist-private',
                    'git-fork-private',
                    'lock',
                    'mirror-private',
                    'logo-github',
                    'mail',
                    'mail-read',
                    'mail-reply',
                    'mark-github',
                    'markdown',
                    'megaphone',
                    'mention',
                    'microscope',
                    'milestone',
                    'mirror-public',
                    'mirror',
                    'mortar-board',
                    'move-down',
                    'move-left',
                    'move-right',
                    'move-up',
                    'mute',
                    'no-newline',
                    'octoface',
                    'organization',
                    'package',
                    'paintcan',
                    'pencil',
                    'person-add',
                    'person-follow',
                    'person',
                    'pin',
                    'playback-fast-forward',
                    'playback-pause',
                    'playback-play',
                    'playback-rewind',
                    'plug',
                    'file-add',
                    'file-directory-create',
                    'gist-new',
                    'plus',
                    'repo-create',
                    'podium',
                    'primitive-dot',
                    'primitive-square',
                    'pulse',
                    'puzzle',
                    'question',
                    'quote',
                    'radio-tower',
                    'repo-delete',
                    'repo',
                    'repo-clone',
                    'repo-force-push',
                    'gist-fork',
                    'repo-forked',
                    'repo-pull',
                    'repo-push',
                    'rocket',
                    'rss',
                    'ruby',
                    'screen-full',
                    'screen-normal',
                    'search-save',
                    'search',
                    'server',
                    'settings',
                    'log-in',
                    'sign-in',
                    'log-out',
                    'sign-out',
                    'split',
                    'squirrel',
                    'star-add',
                    'star-delete',
                    'star',
                    'steps',
                    'stop',
                    'repo-sync',
                    'sync',
                    'tag-add',
                    'tag-remove',
                    'tag',
                    'telescope',
                    'terminal',
                    'three-bars',
                    'tools',
                    'trashcan',
                    'triangle-down',
                    'triangle-left',
                    'triangle-right',
                    'triangle-up',
                    'unfold',
                    'unmute',
                    'versions',
                    'remove-close',
                    'x',
                    'zap'
                ]
            },
            {
                version: '2.1.0',
                icons: [
                    '',
                    'alert',
                    'alignment-align',
                    'alignment-aligned-to',
                    'alignment-unalign',
                    'arrow-down',
                    'arrow-left',
                    'arrow-right',
                    'arrow-small-down',
                    'arrow-small-left',
                    'arrow-small-right',
                    'arrow-small-up',
                    'arrow-up',
                    'beer',
                    'book',
                    'bookmark',
                    'briefcase',
                    'broadcast',
                    'browser',
                    'bug',
                    'calendar',
                    'check',
                    'checklist',
                    'chevron-down',
                    'chevron-left',
                    'chevron-right',
                    'chevron-up',
                    'circle-slash',
                    'circuit-board',
                    'clippy',
                    'clock',
                    'cloud-download',
                    'cloud-upload',
                    'code',
                    'color-mode',
                    'comment-add',
                    'comment',
                    'comment-discussion',
                    'credit-card',
                    'dash',
                    'dashboard',
                    'database',
                    'device-camera',
                    'device-camera-video',
                    'device-desktop',
                    'device-mobile',
                    'diff',
                    'diff-added',
                    'diff-ignored',
                    'diff-modified',
                    'diff-removed',
                    'diff-renamed',
                    'ellipsis',
                    'eye-unwatch',
                    'eye-watch',
                    'eye',
                    'file-binary',
                    'file-code',
                    'file-directory',
                    'file-media',
                    'file-pdf',
                    'file-submodule',
                    'file-symlink-directory',
                    'file-symlink-file',
                    'file-text',
                    'file-zip',
                    'flame',
                    'fold',
                    'gear',
                    'gift',
                    'gist',
                    'gist-secret',
                    'git-branch-create',
                    'git-branch-delete',
                    'git-branch',
                    'git-commit',
                    'git-compare',
                    'git-merge',
                    'git-pull-request-abandoned',
                    'git-pull-request',
                    'globe',
                    'graph',
                    'heart',
                    'history',
                    'home',
                    'horizontal-rule',
                    'hourglass',
                    'hubot',
                    'inbox',
                    'info',
                    'issue-closed',
                    'issue-opened',
                    'issue-reopened',
                    'jersey',
                    'jump-down',
                    'jump-left',
                    'jump-right',
                    'jump-up',
                    'key',
                    'keyboard',
                    'law',
                    'light-bulb',
                    'link',
                    'link-external',
                    'list-ordered',
                    'list-unordered',
                    'location',
                    'gist-private',
                    'git-fork-private',
                    'lock',
                    'mirror-private',
                    'logo-github',
                    'mail',
                    'mail-read',
                    'mail-reply',
                    'mark-github',
                    'markdown',
                    'megaphone',
                    'mention',
                    'microscope',
                    'milestone',
                    'mirror-public',
                    'mirror',
                    'mortar-board',
                    'move-down',
                    'move-left',
                    'move-right',
                    'move-up',
                    'mute',
                    'no-newline',
                    'octoface',
                    'organization',
                    'package',
                    'paintcan',
                    'pencil',
                    'person-add',
                    'person-follow',
                    'person',
                    'pin',
                    'playback-fast-forward',
                    'playback-pause',
                    'playback-play',
                    'playback-rewind',
                    'plug',
                    'file-add',
                    'file-directory-create',
                    'gist-new',
                    'plus',
                    'repo-create',
                    'podium',
                    'primitive-dot',
                    'primitive-square',
                    'pulse',
                    'puzzle',
                    'question',
                    'quote',
                    'radio-tower',
                    'repo-delete',
                    'repo',
                    'repo-clone',
                    'repo-force-push',
                    'gist-fork',
                    'repo-forked',
                    'repo-pull',
                    'repo-push',
                    'rocket',
                    'rss',
                    'ruby',
                    'screen-full',
                    'screen-normal',
                    'search-save',
                    'search',
                    'server',
                    'settings',
                    'log-in',
                    'sign-in',
                    'log-out',
                    'sign-out',
                    'split',
                    'squirrel',
                    'star-add',
                    'star-delete',
                    'star',
                    'steps',
                    'stop',
                    'repo-sync',
                    'sync',
                    'tag-add',
                    'tag-remove',
                    'tag',
                    'telescope',
                    'terminal',
                    'three-bars',
                    'tools',
                    'trashcan',
                    'triangle-down',
                    'triangle-left',
                    'triangle-right',
                    'triangle-up',
                    'unfold',
                    'unmute',
                    'versions',
                    'remove-close',
                    'x',
                    'zap'
                ]
            },
            {
                version: '2.1.1',
                icons: [
                    '',
                    'alert',
                    'alignment-align',
                    'alignment-aligned-to',
                    'alignment-unalign',
                    'arrow-down',
                    'arrow-left',
                    'arrow-right',
                    'arrow-small-down',
                    'arrow-small-left',
                    'arrow-small-right',
                    'arrow-small-up',
                    'arrow-up',
                    'beer',
                    'book',
                    'bookmark',
                    'briefcase',
                    'broadcast',
                    'browser',
                    'bug',
                    'calendar',
                    'check',
                    'checklist',
                    'chevron-down',
                    'chevron-left',
                    'chevron-right',
                    'chevron-up',
                    'circle-slash',
                    'circuit-board',
                    'clippy',
                    'clock',
                    'cloud-download',
                    'cloud-upload',
                    'code',
                    'color-mode',
                    'comment-add',
                    'comment',
                    'comment-discussion',
                    'credit-card',
                    'dash',
                    'dashboard',
                    'database',
                    'device-camera',
                    'device-camera-video',
                    'device-desktop',
                    'device-mobile',
                    'diff',
                    'diff-added',
                    'diff-ignored',
                    'diff-modified',
                    'diff-removed',
                    'diff-renamed',
                    'ellipsis',
                    'eye-unwatch',
                    'eye-watch',
                    'eye',
                    'file-binary',
                    'file-code',
                    'file-directory',
                    'file-media',
                    'file-pdf',
                    'file-submodule',
                    'file-symlink-directory',
                    'file-symlink-file',
                    'file-text',
                    'file-zip',
                    'flame',
                    'fold',
                    'gear',
                    'gift',
                    'gist',
                    'gist-secret',
                    'git-branch-create',
                    'git-branch-delete',
                    'git-branch',
                    'git-commit',
                    'git-compare',
                    'git-merge',
                    'git-pull-request-abandoned',
                    'git-pull-request',
                    'globe',
                    'graph',
                    'heart',
                    'history',
                    'home',
                    'horizontal-rule',
                    'hourglass',
                    'hubot',
                    'inbox',
                    'info',
                    'issue-closed',
                    'issue-opened',
                    'issue-reopened',
                    'jersey',
                    'jump-down',
                    'jump-left',
                    'jump-right',
                    'jump-up',
                    'key',
                    'keyboard',
                    'law',
                    'light-bulb',
                    'link',
                    'link-external',
                    'list-ordered',
                    'list-unordered',
                    'location',
                    'gist-private',
                    'git-fork-private',
                    'lock',
                    'mirror-private',
                    'logo-github',
                    'mail',
                    'mail-read',
                    'mail-reply',
                    'mark-github',
                    'markdown',
                    'megaphone',
                    'mention',
                    'microscope',
                    'milestone',
                    'mirror-public',
                    'mirror',
                    'mortar-board',
                    'move-down',
                    'move-left',
                    'move-right',
                    'move-up',
                    'mute',
                    'no-newline',
                    'octoface',
                    'organization',
                    'package',
                    'paintcan',
                    'pencil',
                    'person-add',
                    'person-follow',
                    'person',
                    'pin',
                    'playback-fast-forward',
                    'playback-pause',
                    'playback-play',
                    'playback-rewind',
                    'plug',
                    'file-add',
                    'file-directory-create',
                    'gist-new',
                    'plus',
                    'repo-create',
                    'podium',
                    'primitive-dot',
                    'primitive-square',
                    'pulse',
                    'puzzle',
                    'question',
                    'quote',
                    'radio-tower',
                    'repo-delete',
                    'repo',
                    'repo-clone',
                    'repo-force-push',
                    'gist-fork',
                    'repo-forked',
                    'repo-pull',
                    'repo-push',
                    'rocket',
                    'rss',
                    'ruby',
                    'screen-full',
                    'screen-normal',
                    'search-save',
                    'search',
                    'server',
                    'settings',
                    'log-in',
                    'sign-in',
                    'log-out',
                    'sign-out',
                    'split',
                    'squirrel',
                    'star-add',
                    'star-delete',
                    'star',
                    'steps',
                    'stop',
                    'repo-sync',
                    'sync',
                    'tag-add',
                    'tag-remove',
                    'tag',
                    'telescope',
                    'terminal',
                    'three-bars',
                    'tools',
                    'trashcan',
                    'triangle-down',
                    'triangle-left',
                    'triangle-right',
                    'triangle-up',
                    'unfold',
                    'unmute',
                    'versions',
                    'remove-close',
                    'x',
                    'zap'
                ]
            },
            {
                version: '2.1.2',
                icons: [
                    '',
                    'alert',
                    'arrow-down',
                    'arrow-left',
                    'arrow-right',
                    'arrow-small-down',
                    'arrow-small-left',
                    'arrow-small-right',
                    'arrow-small-up',
                    'arrow-up',
                    'book',
                    'bookmark',
                    'briefcase',
                    'broadcast',
                    'browser',
                    'bug',
                    'calendar',
                    'check',
                    'checklist',
                    'chevron-down',
                    'chevron-left',
                    'chevron-right',
                    'chevron-up',
                    'circle-slash',
                    'circuit-board',
                    'clippy',
                    'clock',
                    'cloud-download',
                    'cloud-upload',
                    'code',
                    'comment',
                    'comment-add',
                    'comment-discussion',
                    'credit-card',
                    'dash',
                    'dashboard',
                    'database',
                    'device-camera',
                    'device-camera-video',
                    'device-desktop',
                    'device-mobile',
                    'diff',
                    'diff-added',
                    'diff-ignored',
                    'diff-modified',
                    'diff-removed',
                    'diff-renamed',
                    'ellipsis',
                    'eye',
                    'eye-unwatch',
                    'eye-watch',
                    'file-add',
                    'file-binary',
                    'file-code',
                    'file-directory',
                    'file-directory-create',
                    'file-media',
                    'file-pdf',
                    'file-submodule',
                    'file-symlink-directory',
                    'file-symlink-file',
                    'file-text',
                    'file-zip',
                    'flame',
                    'fold',
                    'gear',
                    'gift',
                    'gist',
                    'gist-fork',
                    'gist-new',
                    'gist-private',
                    'gist-secret',
                    'git-branch',
                    'git-branch-create',
                    'git-branch-delete',
                    'git-commit',
                    'git-compare',
                    'git-fork-private',
                    'git-merge',
                    'git-pull-request',
                    'git-pull-request-abandoned',
                    'globe',
                    'graph',
                    'heart',
                    'history',
                    'home',
                    'horizontal-rule',
                    'hubot',
                    'inbox',
                    'info',
                    'issue-closed',
                    'issue-opened',
                    'issue-reopened',
                    'jersey',
                    'key',
                    'keyboard',
                    'law',
                    'light-bulb',
                    'link',
                    'link-external',
                    'list-ordered',
                    'list-unordered',
                    'location',
                    'lock',
                    'log-in',
                    'logo-github',
                    'log-out',
                    'mail',
                    'mail-read',
                    'mail-reply',
                    'markdown',
                    'mark-github',
                    'megaphone',
                    'mention',
                    'microscope',
                    'milestone',
                    'mirror',
                    'mirror-private',
                    'mirror-public',
                    'mortar-board',
                    'mute',
                    'no-newline',
                    'octoface',
                    'organization',
                    'package',
                    'paintcan',
                    'pencil',
                    'person',
                    'person-add',
                    'person-follow',
                    'pin',
                    'plug',
                    'plus',
                    'primitive-dot',
                    'primitive-square',
                    'pulse',
                    'question',
                    'quote',
                    'radio-tower',
                    'remove-close',
                    'repo',
                    'repo-clone',
                    'repo-create',
                    'repo-delete',
                    'repo-force-push',
                    'repo-forked',
                    'repo-pull',
                    'repo-push',
                    'repo-sync',
                    'rocket',
                    'rss',
                    'ruby',
                    'search',
                    'search-save',
                    'server',
                    'settings',
                    'sign-in',
                    'sign-out',
                    'squirrel',
                    'star',
                    'star-add',
                    'star-delete',
                    'stop',
                    'sync',
                    'tag',
                    'tag-add',
                    'tag-remove',
                    'telescope',
                    'terminal',
                    'three-bars',
                    'tools',
                    'trashcan',
                    'triangle-down',
                    'triangle-left',
                    'triangle-right',
                    'triangle-up',
                    'unfold',
                    'unmute',
                    'versions',
                    'x',
                    'zap'
                ]
            },
            {
                version: '2.2.0',
                icons: [
                    '',
                    'alert',
                    'arrow-down',
                    'arrow-left',
                    'arrow-right',
                    'arrow-small-down',
                    'arrow-small-left',
                    'arrow-small-right',
                    'arrow-small-up',
                    'arrow-up',
                    'book',
                    'bookmark',
                    'briefcase',
                    'broadcast',
                    'browser',
                    'bug',
                    'calendar',
                    'check',
                    'checklist',
                    'chevron-down',
                    'chevron-left',
                    'chevron-right',
                    'chevron-up',
                    'circle-slash',
                    'circuit-board',
                    'clippy',
                    'clock',
                    'cloud-download',
                    'cloud-upload',
                    'code',
                    'comment',
                    'comment-add',
                    'comment-discussion',
                    'credit-card',
                    'dash',
                    'dashboard',
                    'database',
                    'device-camera',
                    'device-camera-video',
                    'device-desktop',
                    'device-mobile',
                    'diff',
                    'diff-added',
                    'diff-ignored',
                    'diff-modified',
                    'diff-removed',
                    'diff-renamed',
                    'ellipsis',
                    'eye',
                    'eye-unwatch',
                    'eye-watch',
                    'file-add',
                    'file-binary',
                    'file-code',
                    'file-directory',
                    'file-directory-create',
                    'file-media',
                    'file-pdf',
                    'file-submodule',
                    'file-symlink-directory',
                    'file-symlink-file',
                    'file-text',
                    'file-zip',
                    'flame',
                    'fold',
                    'gear',
                    'gift',
                    'gist',
                    'gist-fork',
                    'gist-new',
                    'gist-private',
                    'gist-secret',
                    'git-branch',
                    'git-branch-create',
                    'git-branch-delete',
                    'git-commit',
                    'git-compare',
                    'git-fork-private',
                    'git-merge',
                    'git-pull-request',
                    'git-pull-request-abandoned',
                    'globe',
                    'graph',
                    'heart',
                    'history',
                    'home',
                    'horizontal-rule',
                    'hubot',
                    'inbox',
                    'info',
                    'issue-closed',
                    'issue-opened',
                    'issue-reopened',
                    'jersey',
                    'key',
                    'keyboard',
                    'law',
                    'light-bulb',
                    'link',
                    'link-external',
                    'list-ordered',
                    'list-unordered',
                    'location',
                    'lock',
                    'log-in',
                    'logo-github',
                    'log-out',
                    'mail',
                    'mail-read',
                    'mail-reply',
                    'markdown',
                    'mark-github',
                    'megaphone',
                    'mention',
                    'microscope',
                    'milestone',
                    'mirror',
                    'mirror-private',
                    'mirror-public',
                    'mortar-board',
                    'mute',
                    'no-newline',
                    'octoface',
                    'organization',
                    'package',
                    'paintcan',
                    'pencil',
                    'person',
                    'person-add',
                    'person-follow',
                    'pin',
                    'plug',
                    'plus',
                    'primitive-dot',
                    'primitive-square',
                    'pulse',
                    'question',
                    'quote',
                    'radio-tower',
                    'remove-close',
                    'repo',
                    'repo-clone',
                    'repo-create',
                    'repo-delete',
                    'repo-force-push',
                    'repo-forked',
                    'repo-pull',
                    'repo-push',
                    'repo-sync',
                    'rocket',
                    'rss',
                    'ruby',
                    'search',
                    'search-save',
                    'server',
                    'settings',
                    'sign-in',
                    'sign-out',
                    'squirrel',
                    'star',
                    'star-add',
                    'star-delete',
                    'stop',
                    'sync',
                    'tag',
                    'tag-add',
                    'tag-remove',
                    'telescope',
                    'terminal',
                    'three-bars',
                    'thumbsdown',
                    'thumbsup',
                    'tools',
                    'trashcan',
                    'triangle-down',
                    'triangle-left',
                    'triangle-right',
                    'triangle-up',
                    'unfold',
                    'unmute',
                    'versions',
                    'x',
                    'zap'
                ]
            },
            {
                version: '2.2.1',
                icons: [
                    '',
                    'alert',
                    'arrow-down',
                    'arrow-left',
                    'arrow-right',
                    'arrow-small-down',
                    'arrow-small-left',
                    'arrow-small-right',
                    'arrow-small-up',
                    'arrow-up',
                    'book',
                    'bookmark',
                    'briefcase',
                    'broadcast',
                    'browser',
                    'bug',
                    'calendar',
                    'check',
                    'checklist',
                    'chevron-down',
                    'chevron-left',
                    'chevron-right',
                    'chevron-up',
                    'circle-slash',
                    'circuit-board',
                    'clippy',
                    'clock',
                    'cloud-download',
                    'cloud-upload',
                    'code',
                    'comment',
                    'comment-add',
                    'comment-discussion',
                    'credit-card',
                    'dash',
                    'dashboard',
                    'database',
                    'device-camera',
                    'device-camera-video',
                    'device-desktop',
                    'device-mobile',
                    'diff',
                    'diff-added',
                    'diff-ignored',
                    'diff-modified',
                    'diff-removed',
                    'diff-renamed',
                    'ellipsis',
                    'eye',
                    'eye-unwatch',
                    'eye-watch',
                    'file-add',
                    'file-binary',
                    'file-code',
                    'file-directory',
                    'file-directory-create',
                    'file-media',
                    'file-pdf',
                    'file-submodule',
                    'file-symlink-directory',
                    'file-symlink-file',
                    'file-text',
                    'file-zip',
                    'flame',
                    'fold',
                    'gear',
                    'gift',
                    'gist',
                    'gist-fork',
                    'gist-new',
                    'gist-private',
                    'gist-secret',
                    'git-branch',
                    'git-branch-create',
                    'git-branch-delete',
                    'git-commit',
                    'git-compare',
                    'git-fork-private',
                    'git-merge',
                    'git-pull-request',
                    'git-pull-request-abandoned',
                    'globe',
                    'graph',
                    'heart',
                    'history',
                    'home',
                    'horizontal-rule',
                    'hubot',
                    'inbox',
                    'info',
                    'issue-closed',
                    'issue-opened',
                    'issue-reopened',
                    'jersey',
                    'key',
                    'keyboard',
                    'law',
                    'light-bulb',
                    'link',
                    'link-external',
                    'list-ordered',
                    'list-unordered',
                    'location',
                    'lock',
                    'log-in',
                    'logo-github',
                    'log-out',
                    'mail',
                    'mail-read',
                    'mail-reply',
                    'markdown',
                    'mark-github',
                    'megaphone',
                    'mention',
                    'microscope',
                    'milestone',
                    'mirror',
                    'mirror-private',
                    'mirror-public',
                    'mortar-board',
                    'mute',
                    'no-newline',
                    'octoface',
                    'organization',
                    'package',
                    'paintcan',
                    'pencil',
                    'person',
                    'person-add',
                    'person-follow',
                    'pin',
                    'plug',
                    'plus',
                    'primitive-dot',
                    'primitive-square',
                    'pulse',
                    'question',
                    'quote',
                    'radio-tower',
                    'remove-close',
                    'repo',
                    'repo-clone',
                    'repo-create',
                    'repo-delete',
                    'repo-force-push',
                    'repo-forked',
                    'repo-pull',
                    'repo-push',
                    'repo-sync',
                    'rocket',
                    'rss',
                    'ruby',
                    'search',
                    'search-save',
                    'server',
                    'settings',
                    'sign-in',
                    'sign-out',
                    'squirrel',
                    'star',
                    'star-add',
                    'star-delete',
                    'stop',
                    'sync',
                    'tag',
                    'tag-add',
                    'tag-remove',
                    'telescope',
                    'terminal',
                    'three-bars',
                    'thumbsdown',
                    'thumbsup',
                    'tools',
                    'trashcan',
                    'triangle-down',
                    'triangle-left',
                    'triangle-right',
                    'triangle-up',
                    'unfold',
                    'unmute',
                    'versions',
                    'x',
                    'zap'
                ]
            },
            {
                version: '2.2.2',
                icons: [
                    '',
                    'alert',
                    'arrow-down',
                    'arrow-left',
                    'arrow-right',
                    'arrow-small-down',
                    'arrow-small-left',
                    'arrow-small-right',
                    'arrow-small-up',
                    'arrow-up',
                    'book',
                    'bookmark',
                    'briefcase',
                    'broadcast',
                    'browser',
                    'bug',
                    'calendar',
                    'check',
                    'checklist',
                    'chevron-down',
                    'chevron-left',
                    'chevron-right',
                    'chevron-up',
                    'circle-slash',
                    'circuit-board',
                    'clippy',
                    'clock',
                    'cloud-download',
                    'cloud-upload',
                    'code',
                    'comment',
                    'comment-add',
                    'comment-discussion',
                    'credit-card',
                    'dash',
                    'dashboard',
                    'database',
                    'device-camera',
                    'device-camera-video',
                    'device-desktop',
                    'device-mobile',
                    'diff',
                    'diff-added',
                    'diff-ignored',
                    'diff-modified',
                    'diff-removed',
                    'diff-renamed',
                    'ellipsis',
                    'eye',
                    'eye-unwatch',
                    'eye-watch',
                    'file-add',
                    'file-binary',
                    'file-code',
                    'file-directory',
                    'file-directory-create',
                    'file-media',
                    'file-pdf',
                    'file-submodule',
                    'file-symlink-directory',
                    'file-symlink-file',
                    'file-text',
                    'file-zip',
                    'flame',
                    'fold',
                    'gear',
                    'gift',
                    'gist',
                    'gist-fork',
                    'gist-new',
                    'gist-private',
                    'gist-secret',
                    'git-branch',
                    'git-branch-create',
                    'git-branch-delete',
                    'git-commit',
                    'git-compare',
                    'git-fork-private',
                    'git-merge',
                    'git-pull-request',
                    'git-pull-request-abandoned',
                    'globe',
                    'graph',
                    'heart',
                    'history',
                    'home',
                    'horizontal-rule',
                    'hubot',
                    'inbox',
                    'info',
                    'issue-closed',
                    'issue-opened',
                    'issue-reopened',
                    'jersey',
                    'key',
                    'keyboard',
                    'law',
                    'light-bulb',
                    'link',
                    'link-external',
                    'list-ordered',
                    'list-unordered',
                    'location',
                    'lock',
                    'log-in',
                    'logo-github',
                    'log-out',
                    'mail',
                    'mail-read',
                    'mail-reply',
                    'markdown',
                    'mark-github',
                    'megaphone',
                    'mention',
                    'microscope',
                    'milestone',
                    'mirror',
                    'mirror-private',
                    'mirror-public',
                    'mortar-board',
                    'mute',
                    'no-newline',
                    'octoface',
                    'organization',
                    'package',
                    'paintcan',
                    'pencil',
                    'person',
                    'person-add',
                    'person-follow',
                    'pin',
                    'plug',
                    'plus',
                    'primitive-dot',
                    'primitive-square',
                    'pulse',
                    'question',
                    'quote',
                    'radio-tower',
                    'remove-close',
                    'repo',
                    'repo-clone',
                    'repo-create',
                    'repo-delete',
                    'repo-force-push',
                    'repo-forked',
                    'repo-pull',
                    'repo-push',
                    'repo-sync',
                    'rocket',
                    'rss',
                    'ruby',
                    'search',
                    'search-save',
                    'server',
                    'settings',
                    'sign-in',
                    'sign-out',
                    'squirrel',
                    'star',
                    'star-add',
                    'star-delete',
                    'stop',
                    'sync',
                    'tag',
                    'tag-add',
                    'tag-remove',
                    'telescope',
                    'terminal',
                    'three-bars',
                    'thumbsdown',
                    'thumbsup',
                    'tools',
                    'trashcan',
                    'triangle-down',
                    'triangle-left',
                    'triangle-right',
                    'triangle-up',
                    'unfold',
                    'unmute',
                    'versions',
                    'x',
                    'zap'
                ]
            },
            {
                version: '2.2.3',
                icons: [
                    '',
                    'alert',
                    'arrow-down',
                    'arrow-left',
                    'arrow-right',
                    'arrow-small-down',
                    'arrow-small-left',
                    'arrow-small-right',
                    'arrow-small-up',
                    'arrow-up',
                    'book',
                    'bookmark',
                    'briefcase',
                    'broadcast',
                    'browser',
                    'bug',
                    'calendar',
                    'check',
                    'checklist',
                    'chevron-down',
                    'chevron-left',
                    'chevron-right',
                    'chevron-up',
                    'circle-slash',
                    'circuit-board',
                    'clippy',
                    'clock',
                    'cloud-download',
                    'cloud-upload',
                    'code',
                    'comment',
                    'comment-add',
                    'comment-discussion',
                    'credit-card',
                    'dash',
                    'dashboard',
                    'database',
                    'device-camera',
                    'device-camera-video',
                    'device-desktop',
                    'device-mobile',
                    'diff',
                    'diff-added',
                    'diff-ignored',
                    'diff-modified',
                    'diff-removed',
                    'diff-renamed',
                    'ellipsis',
                    'eye',
                    'eye-unwatch',
                    'eye-watch',
                    'file-add',
                    'file-binary',
                    'file-code',
                    'file-directory',
                    'file-directory-create',
                    'file-media',
                    'file-pdf',
                    'file-submodule',
                    'file-symlink-directory',
                    'file-symlink-file',
                    'file-text',
                    'file-zip',
                    'flame',
                    'fold',
                    'gear',
                    'gift',
                    'gist',
                    'gist-fork',
                    'gist-new',
                    'gist-private',
                    'gist-secret',
                    'git-branch',
                    'git-branch-create',
                    'git-branch-delete',
                    'git-commit',
                    'git-compare',
                    'git-fork-private',
                    'git-merge',
                    'git-pull-request',
                    'git-pull-request-abandoned',
                    'globe',
                    'graph',
                    'heart',
                    'history',
                    'home',
                    'horizontal-rule',
                    'hubot',
                    'inbox',
                    'info',
                    'issue-closed',
                    'issue-opened',
                    'issue-reopened',
                    'jersey',
                    'key',
                    'keyboard',
                    'law',
                    'light-bulb',
                    'link',
                    'link-external',
                    'list-ordered',
                    'list-unordered',
                    'location',
                    'lock',
                    'log-in',
                    'logo-github',
                    'log-out',
                    'mail',
                    'mail-read',
                    'mail-reply',
                    'markdown',
                    'mark-github',
                    'megaphone',
                    'mention',
                    'microscope',
                    'milestone',
                    'mirror',
                    'mirror-private',
                    'mirror-public',
                    'mortar-board',
                    'mute',
                    'no-newline',
                    'octoface',
                    'organization',
                    'package',
                    'paintcan',
                    'pencil',
                    'person',
                    'person-add',
                    'person-follow',
                    'pin',
                    'plug',
                    'plus',
                    'primitive-dot',
                    'primitive-square',
                    'pulse',
                    'question',
                    'quote',
                    'radio-tower',
                    'remove-close',
                    'repo',
                    'repo-clone',
                    'repo-create',
                    'repo-delete',
                    'repo-force-push',
                    'repo-forked',
                    'repo-pull',
                    'repo-push',
                    'repo-sync',
                    'rocket',
                    'rss',
                    'ruby',
                    'search',
                    'search-save',
                    'server',
                    'settings',
                    'sign-in',
                    'sign-out',
                    'squirrel',
                    'star',
                    'star-add',
                    'star-delete',
                    'stop',
                    'sync',
                    'tag',
                    'tag-add',
                    'tag-remove',
                    'telescope',
                    'terminal',
                    'three-bars',
                    'thumbsdown',
                    'thumbsup',
                    'tools',
                    'trashcan',
                    'triangle-down',
                    'triangle-left',
                    'triangle-right',
                    'triangle-up',
                    'unfold',
                    'unmute',
                    'versions',
                    'x',
                    'zap'
                ]
            },
            {
                version: '2.3.0',
                icons: [
                    '',
                    'alert',
                    'arrow-down',
                    'arrow-left',
                    'arrow-right',
                    'arrow-small-down',
                    'arrow-small-left',
                    'arrow-small-right',
                    'arrow-small-up',
                    'arrow-up',
                    'book',
                    'bookmark',
                    'briefcase',
                    'broadcast',
                    'browser',
                    'bug',
                    'calendar',
                    'check',
                    'checklist',
                    'chevron-down',
                    'chevron-left',
                    'chevron-right',
                    'chevron-up',
                    'circle-slash',
                    'circuit-board',
                    'clippy',
                    'clock',
                    'cloud-download',
                    'cloud-upload',
                    'code',
                    'comment',
                    'comment-add',
                    'comment-discussion',
                    'credit-card',
                    'dash',
                    'dashboard',
                    'database',
                    'device-camera',
                    'device-camera-video',
                    'device-desktop',
                    'device-mobile',
                    'diff',
                    'diff-added',
                    'diff-ignored',
                    'diff-modified',
                    'diff-removed',
                    'diff-renamed',
                    'ellipsis',
                    'eye',
                    'eye-unwatch',
                    'eye-watch',
                    'file-add',
                    'file-binary',
                    'file-code',
                    'file-directory',
                    'file-directory-create',
                    'file-media',
                    'file-pdf',
                    'file-submodule',
                    'file-symlink-directory',
                    'file-symlink-file',
                    'file-text',
                    'file-zip',
                    'flame',
                    'fold',
                    'gear',
                    'gift',
                    'gist',
                    'gist-fork',
                    'gist-new',
                    'gist-private',
                    'gist-secret',
                    'git-branch',
                    'git-branch-create',
                    'git-branch-delete',
                    'git-commit',
                    'git-compare',
                    'git-fork-private',
                    'git-merge',
                    'git-pull-request',
                    'git-pull-request-abandoned',
                    'globe',
                    'graph',
                    'heart',
                    'history',
                    'home',
                    'horizontal-rule',
                    'hubot',
                    'inbox',
                    'info',
                    'issue-closed',
                    'issue-opened',
                    'issue-reopened',
                    'jersey',
                    'key',
                    'keyboard',
                    'law',
                    'light-bulb',
                    'link',
                    'link-external',
                    'list-ordered',
                    'list-unordered',
                    'location',
                    'lock',
                    'log-in',
                    'logo-github',
                    'log-out',
                    'mail',
                    'mail-read',
                    'mail-reply',
                    'markdown',
                    'mark-github',
                    'megaphone',
                    'mention',
                    'microscope',
                    'milestone',
                    'mirror',
                    'mirror-private',
                    'mirror-public',
                    'mortar-board',
                    'mute',
                    'no-newline',
                    'octoface',
                    'organization',
                    'package',
                    'paintcan',
                    'pencil',
                    'person',
                    'person-add',
                    'person-follow',
                    'pin',
                    'plug',
                    'plus',
                    'primitive-dot',
                    'primitive-square',
                    'pulse',
                    'question',
                    'quote',
                    'radio-tower',
                    'remove-close',
                    'repo',
                    'repo-clone',
                    'repo-create',
                    'repo-delete',
                    'repo-force-push',
                    'repo-forked',
                    'repo-pull',
                    'repo-push',
                    'repo-sync',
                    'rocket',
                    'rss',
                    'ruby',
                    'search',
                    'search-save',
                    'server',
                    'settings',
                    'sign-in',
                    'sign-out',
                    'squirrel',
                    'star',
                    'star-add',
                    'star-delete',
                    'stop',
                    'sync',
                    'tag',
                    'tag-add',
                    'tag-remove',
                    'telescope',
                    'terminal',
                    'three-bars',
                    'thumbsdown',
                    'thumbsup',
                    'tools',
                    'trashcan',
                    'triangle-down',
                    'triangle-left',
                    'triangle-right',
                    'triangle-up',
                    'unfold',
                    'unmute',
                    'versions',
                    'x',
                    'zap'
                ]
            },
            {
                version: '2.4.0',
                icons: [
                    '',
                    'alert',
                    'arrow-down',
                    'arrow-left',
                    'arrow-right',
                    'arrow-small-down',
                    'arrow-small-left',
                    'arrow-small-right',
                    'arrow-small-up',
                    'arrow-up',
                    'book',
                    'bookmark',
                    'briefcase',
                    'broadcast',
                    'browser',
                    'bug',
                    'calendar',
                    'check',
                    'checklist',
                    'chevron-down',
                    'chevron-left',
                    'chevron-right',
                    'chevron-up',
                    'circle-slash',
                    'circuit-board',
                    'clippy',
                    'clock',
                    'cloud-download',
                    'cloud-upload',
                    'code',
                    'comment',
                    'comment-add',
                    'comment-discussion',
                    'credit-card',
                    'dash',
                    'dashboard',
                    'database',
                    'device-camera',
                    'device-camera-video',
                    'device-desktop',
                    'device-mobile',
                    'diff',
                    'diff-added',
                    'diff-ignored',
                    'diff-modified',
                    'diff-removed',
                    'diff-renamed',
                    'ellipsis',
                    'eye',
                    'eye-unwatch',
                    'eye-watch',
                    'file-add',
                    'file-binary',
                    'file-code',
                    'file-directory',
                    'file-directory-create',
                    'file-media',
                    'file-pdf',
                    'file-submodule',
                    'file-symlink-directory',
                    'file-symlink-file',
                    'file-text',
                    'file-zip',
                    'flame',
                    'fold',
                    'gear',
                    'gift',
                    'gist',
                    'gist-fork',
                    'gist-new',
                    'gist-private',
                    'gist-secret',
                    'git-branch',
                    'git-branch-create',
                    'git-branch-delete',
                    'git-commit',
                    'git-compare',
                    'git-fork-private',
                    'git-merge',
                    'git-pull-request',
                    'git-pull-request-abandoned',
                    'globe',
                    'graph',
                    'heart',
                    'history',
                    'home',
                    'horizontal-rule',
                    'hubot',
                    'inbox',
                    'info',
                    'issue-closed',
                    'issue-opened',
                    'issue-reopened',
                    'jersey',
                    'key',
                    'keyboard',
                    'law',
                    'light-bulb',
                    'link',
                    'link-external',
                    'list-ordered',
                    'list-unordered',
                    'location',
                    'lock',
                    'log-in',
                    'logo-github',
                    'log-out',
                    'mail',
                    'mail-read',
                    'mail-reply',
                    'markdown',
                    'mark-github',
                    'megaphone',
                    'mention',
                    'microscope',
                    'milestone',
                    'mirror',
                    'mirror-private',
                    'mirror-public',
                    'mortar-board',
                    'mute',
                    'no-newline',
                    'octoface',
                    'organization',
                    'package',
                    'paintcan',
                    'pencil',
                    'person',
                    'person-add',
                    'person-follow',
                    'pin',
                    'plug',
                    'plus',
                    'primitive-dot',
                    'primitive-square',
                    'pulse',
                    'question',
                    'quote',
                    'radio-tower',
                    'remove-close',
                    'repo',
                    'repo-clone',
                    'repo-create',
                    'repo-delete',
                    'repo-force-push',
                    'repo-forked',
                    'repo-pull',
                    'repo-push',
                    'repo-sync',
                    'rocket',
                    'rss',
                    'ruby',
                    'search',
                    'search-save',
                    'server',
                    'settings',
                    'sign-in',
                    'sign-out',
                    'squirrel',
                    'star',
                    'star-add',
                    'star-delete',
                    'stop',
                    'sync',
                    'tag',
                    'tag-add',
                    'tag-remove',
                    'telescope',
                    'terminal',
                    'three-bars',
                    'thumbsdown',
                    'thumbsup',
                    'tools',
                    'trashcan',
                    'triangle-down',
                    'triangle-left',
                    'triangle-right',
                    'triangle-up',
                    'unfold',
                    'unmute',
                    'versions',
                    'x',
                    'zap'
                ]
            },
            {
                version: '2.4.1',
                icons: [
                    '',
                    'alert',
                    'arrow-down',
                    'arrow-left',
                    'arrow-right',
                    'arrow-small-down',
                    'arrow-small-left',
                    'arrow-small-right',
                    'arrow-small-up',
                    'arrow-up',
                    'book',
                    'bookmark',
                    'briefcase',
                    'broadcast',
                    'browser',
                    'bug',
                    'calendar',
                    'check',
                    'checklist',
                    'chevron-down',
                    'chevron-left',
                    'chevron-right',
                    'chevron-up',
                    'circle-slash',
                    'circuit-board',
                    'clippy',
                    'clock',
                    'cloud-download',
                    'cloud-upload',
                    'code',
                    'comment',
                    'comment-add',
                    'comment-discussion',
                    'credit-card',
                    'dash',
                    'dashboard',
                    'database',
                    'device-camera',
                    'device-camera-video',
                    'device-desktop',
                    'device-mobile',
                    'diff',
                    'diff-added',
                    'diff-ignored',
                    'diff-modified',
                    'diff-removed',
                    'diff-renamed',
                    'ellipsis',
                    'eye',
                    'eye-unwatch',
                    'eye-watch',
                    'file-add',
                    'file-binary',
                    'file-code',
                    'file-directory',
                    'file-directory-create',
                    'file-media',
                    'file-pdf',
                    'file-submodule',
                    'file-symlink-directory',
                    'file-symlink-file',
                    'file-text',
                    'file-zip',
                    'flame',
                    'fold',
                    'gear',
                    'gift',
                    'gist',
                    'gist-fork',
                    'gist-new',
                    'gist-private',
                    'gist-secret',
                    'git-branch',
                    'git-branch-create',
                    'git-branch-delete',
                    'git-commit',
                    'git-compare',
                    'git-fork-private',
                    'git-merge',
                    'git-pull-request',
                    'git-pull-request-abandoned',
                    'globe',
                    'graph',
                    'heart',
                    'history',
                    'home',
                    'horizontal-rule',
                    'hubot',
                    'inbox',
                    'info',
                    'issue-closed',
                    'issue-opened',
                    'issue-reopened',
                    'jersey',
                    'key',
                    'keyboard',
                    'law',
                    'light-bulb',
                    'link',
                    'link-external',
                    'list-ordered',
                    'list-unordered',
                    'location',
                    'lock',
                    'log-in',
                    'logo-github',
                    'log-out',
                    'mail',
                    'mail-read',
                    'mail-reply',
                    'markdown',
                    'mark-github',
                    'megaphone',
                    'mention',
                    'microscope',
                    'milestone',
                    'mirror',
                    'mirror-private',
                    'mirror-public',
                    'mortar-board',
                    'mute',
                    'no-newline',
                    'octoface',
                    'organization',
                    'package',
                    'paintcan',
                    'pencil',
                    'person',
                    'person-add',
                    'person-follow',
                    'pin',
                    'plug',
                    'plus',
                    'primitive-dot',
                    'primitive-square',
                    'pulse',
                    'question',
                    'quote',
                    'radio-tower',
                    'remove-close',
                    'repo',
                    'repo-clone',
                    'repo-create',
                    'repo-delete',
                    'repo-force-push',
                    'repo-forked',
                    'repo-pull',
                    'repo-push',
                    'repo-sync',
                    'rocket',
                    'rss',
                    'ruby',
                    'search',
                    'search-save',
                    'server',
                    'settings',
                    'sign-in',
                    'sign-out',
                    'squirrel',
                    'star',
                    'star-add',
                    'star-delete',
                    'stop',
                    'sync',
                    'tag',
                    'tag-add',
                    'tag-remove',
                    'telescope',
                    'terminal',
                    'three-bars',
                    'thumbsdown',
                    'thumbsup',
                    'tools',
                    'trashcan',
                    'triangle-down',
                    'triangle-left',
                    'triangle-right',
                    'triangle-up',
                    'unfold',
                    'unmute',
                    'versions',
                    'x',
                    'zap'
                ]
            },
            {
                version: '3.0.0',
                icons: [
                    '',
                    'alert',
                    'arrow-down',
                    'arrow-left',
                    'arrow-right',
                    'arrow-small-down',
                    'arrow-small-left',
                    'arrow-small-right',
                    'arrow-small-up',
                    'arrow-up',
                    'beaker',
                    'bell',
                    'book',
                    'bookmark',
                    'briefcase',
                    'broadcast',
                    'browser',
                    'bug',
                    'calendar',
                    'check',
                    'checklist',
                    'chevron-down',
                    'chevron-left',
                    'chevron-right',
                    'chevron-up',
                    'circle-slash',
                    'circuit-board',
                    'clippy',
                    'clock',
                    'clone',
                    'cloud-download',
                    'cloud-upload',
                    'code',
                    'comment',
                    'comment-add',
                    'comment-discussion',
                    'credit-card',
                    'dash',
                    'dashboard',
                    'database',
                    'desktop-download',
                    'device-camera',
                    'device-camera-video',
                    'device-desktop',
                    'device-mobile',
                    'diff',
                    'diff-added',
                    'diff-ignored',
                    'diff-modified',
                    'diff-removed',
                    'diff-renamed',
                    'ellipsis',
                    'eye',
                    'eye-unwatch',
                    'eye-watch',
                    'file-add',
                    'file-binary',
                    'file-code',
                    'file-directory',
                    'file-directory-create',
                    'file-media',
                    'file-pdf',
                    'file-submodule',
                    'file-symlink-directory',
                    'file-symlink-file',
                    'file-text',
                    'file-zip',
                    'flame',
                    'fold',
                    'gear',
                    'gift',
                    'gist',
                    'gist-fork',
                    'gist-new',
                    'gist-private',
                    'gist-secret',
                    'git-branch',
                    'git-branch-create',
                    'git-branch-delete',
                    'git-commit',
                    'git-compare',
                    'git-fork-private',
                    'git-merge',
                    'git-pull-request',
                    'git-pull-request-abandoned',
                    'globe',
                    'graph',
                    'heart',
                    'history',
                    'home',
                    'horizontal-rule',
                    'hubot',
                    'inbox',
                    'info',
                    'issue-closed',
                    'issue-opened',
                    'issue-reopened',
                    'jersey',
                    'key',
                    'keyboard',
                    'law',
                    'light-bulb',
                    'link',
                    'link-external',
                    'list-ordered',
                    'list-unordered',
                    'location',
                    'lock',
                    'log-in',
                    'logo-github',
                    'log-out',
                    'mail',
                    'mail-read',
                    'mail-reply',
                    'markdown',
                    'mark-github',
                    'megaphone',
                    'mention',
                    'microscope',
                    'milestone',
                    'mirror',
                    'mirror-private',
                    'mirror-public',
                    'mortar-board',
                    'mute',
                    'no-newline',
                    'octoface',
                    'organization',
                    'package',
                    'paintcan',
                    'pencil',
                    'person',
                    'person-add',
                    'person-follow',
                    'pin',
                    'plug',
                    'plus',
                    'primitive-dot',
                    'primitive-square',
                    'pulse',
                    'question',
                    'quote',
                    'radio-tower',
                    'remove-close',
                    'repo',
                    'repo-clone',
                    'repo-create',
                    'repo-delete',
                    'repo-force-push',
                    'repo-forked',
                    'repo-pull',
                    'repo-push',
                    'repo-sync',
                    'rocket',
                    'rss',
                    'ruby',
                    'search',
                    'search-save',
                    'server',
                    'settings',
                    'sign-in',
                    'sign-out',
                    'squirrel',
                    'star',
                    'star-add',
                    'star-delete',
                    'stop',
                    'sync',
                    'tag',
                    'tag-add',
                    'tag-remove',
                    'telescope',
                    'terminal',
                    'three-bars',
                    'thumbsdown',
                    'thumbsup',
                    'tools',
                    'trashcan',
                    'triangle-down',
                    'triangle-left',
                    'triangle-right',
                    'triangle-up',
                    'unfold',
                    'unmute',
                    'versions',
                    'watch',
                    'x',
                    'zap'
                ]
            },
            {
                version: '3.1.0',
                icons: [
                    '',
                    'alert',
                    'arrow-down',
                    'arrow-left',
                    'arrow-right',
                    'arrow-small-down',
                    'arrow-small-left',
                    'arrow-small-right',
                    'arrow-small-up',
                    'arrow-up',
                    'beaker',
                    'bell',
                    'book',
                    'bookmark',
                    'briefcase',
                    'broadcast',
                    'browser',
                    'bug',
                    'calendar',
                    'check',
                    'checklist',
                    'chevron-down',
                    'chevron-left',
                    'chevron-right',
                    'chevron-up',
                    'circle-slash',
                    'circuit-board',
                    'clippy',
                    'clock',
                    'clone',
                    'cloud-download',
                    'cloud-upload',
                    'code',
                    'comment',
                    'comment-add',
                    'comment-discussion',
                    'credit-card',
                    'dash',
                    'dashboard',
                    'database',
                    'desktop-download',
                    'device-camera',
                    'device-camera-video',
                    'device-desktop',
                    'device-mobile',
                    'diff',
                    'diff-added',
                    'diff-ignored',
                    'diff-modified',
                    'diff-removed',
                    'diff-renamed',
                    'ellipsis',
                    'eye',
                    'eye-unwatch',
                    'eye-watch',
                    'file-add',
                    'file-binary',
                    'file-code',
                    'file-directory',
                    'file-directory-create',
                    'file-media',
                    'file-pdf',
                    'file-submodule',
                    'file-symlink-directory',
                    'file-symlink-file',
                    'file-text',
                    'file-zip',
                    'flame',
                    'fold',
                    'gear',
                    'gift',
                    'gist',
                    'gist-fork',
                    'gist-new',
                    'gist-private',
                    'gist-secret',
                    'git-branch',
                    'git-branch-create',
                    'git-branch-delete',
                    'git-commit',
                    'git-compare',
                    'git-fork-private',
                    'git-merge',
                    'git-pull-request',
                    'git-pull-request-abandoned',
                    'globe',
                    'graph',
                    'heart',
                    'history',
                    'home',
                    'horizontal-rule',
                    'hubot',
                    'inbox',
                    'info',
                    'issue-closed',
                    'issue-opened',
                    'issue-reopened',
                    'jersey',
                    'key',
                    'keyboard',
                    'law',
                    'light-bulb',
                    'link',
                    'link-external',
                    'list-ordered',
                    'list-unordered',
                    'location',
                    'lock',
                    'log-in',
                    'logo-github',
                    'log-out',
                    'mail',
                    'mail-read',
                    'mail-reply',
                    'markdown',
                    'mark-github',
                    'megaphone',
                    'mention',
                    'microscope',
                    'milestone',
                    'mirror',
                    'mirror-private',
                    'mirror-public',
                    'mortar-board',
                    'mute',
                    'no-newline',
                    'octoface',
                    'organization',
                    'package',
                    'paintcan',
                    'pencil',
                    'person',
                    'person-add',
                    'person-follow',
                    'pin',
                    'plug',
                    'plus',
                    'primitive-dot',
                    'primitive-square',
                    'pulse',
                    'question',
                    'quote',
                    'radio-tower',
                    'remove-close',
                    'repo',
                    'repo-clone',
                    'repo-create',
                    'repo-delete',
                    'repo-force-push',
                    'repo-forked',
                    'repo-pull',
                    'repo-push',
                    'repo-sync',
                    'rocket',
                    'rss',
                    'ruby',
                    'search',
                    'search-save',
                    'server',
                    'settings',
                    'shield',
                    'sign-in',
                    'sign-out',
                    'squirrel',
                    'star',
                    'star-add',
                    'star-delete',
                    'stop',
                    'sync',
                    'tag',
                    'tag-add',
                    'tag-remove',
                    'telescope',
                    'terminal',
                    'three-bars',
                    'thumbsdown',
                    'thumbsup',
                    'tools',
                    'trashcan',
                    'triangle-down',
                    'triangle-left',
                    'triangle-right',
                    'triangle-up',
                    'unfold',
                    'unmute',
                    'versions',
                    'watch',
                    'x',
                    'zap'
                ]
            },
            {
                version: '3.2.0',
                icons: [
                    '',
                    'alert',
                    'arrow-down',
                    'arrow-left',
                    'arrow-right',
                    'arrow-small-down',
                    'arrow-small-left',
                    'arrow-small-right',
                    'arrow-small-up',
                    'arrow-up',
                    'beaker',
                    'bell',
                    'bold',
                    'book',
                    'bookmark',
                    'briefcase',
                    'broadcast',
                    'browser',
                    'bug',
                    'calendar',
                    'check',
                    'checklist',
                    'chevron-down',
                    'chevron-left',
                    'chevron-right',
                    'chevron-up',
                    'circle-slash',
                    'circuit-board',
                    'clippy',
                    'clock',
                    'clone',
                    'cloud-download',
                    'cloud-upload',
                    'code',
                    'comment',
                    'comment-add',
                    'comment-discussion',
                    'credit-card',
                    'dash',
                    'dashboard',
                    'database',
                    'desktop-download',
                    'device-camera',
                    'device-camera-video',
                    'device-desktop',
                    'device-mobile',
                    'diff',
                    'diff-added',
                    'diff-ignored',
                    'diff-modified',
                    'diff-removed',
                    'diff-renamed',
                    'ellipsis',
                    'eye',
                    'eye-unwatch',
                    'eye-watch',
                    'file-add',
                    'file-binary',
                    'file-code',
                    'file-directory',
                    'file-directory-create',
                    'file-media',
                    'file-pdf',
                    'file-submodule',
                    'file-symlink-directory',
                    'file-symlink-file',
                    'file-text',
                    'file-zip',
                    'flame',
                    'fold',
                    'gear',
                    'gift',
                    'gist',
                    'gist-fork',
                    'gist-new',
                    'gist-private',
                    'gist-secret',
                    'git-branch',
                    'git-branch-create',
                    'git-branch-delete',
                    'git-commit',
                    'git-compare',
                    'git-fork-private',
                    'git-merge',
                    'git-pull-request',
                    'git-pull-request-abandoned',
                    'globe',
                    'graph',
                    'heart',
                    'history',
                    'home',
                    'horizontal-rule',
                    'hubot',
                    'inbox',
                    'info',
                    'issue-closed',
                    'issue-opened',
                    'issue-reopened',
                    'italic',
                    'jersey',
                    'key',
                    'keyboard',
                    'law',
                    'light-bulb',
                    'link',
                    'link-external',
                    'list-ordered',
                    'list-unordered',
                    'location',
                    'lock',
                    'log-in',
                    'logo-github',
                    'log-out',
                    'mail',
                    'mail-read',
                    'mail-reply',
                    'markdown',
                    'mark-github',
                    'megaphone',
                    'mention',
                    'microscope',
                    'milestone',
                    'mirror',
                    'mirror-private',
                    'mirror-public',
                    'mortar-board',
                    'mute',
                    'no-newline',
                    'octoface',
                    'organization',
                    'package',
                    'paintcan',
                    'pencil',
                    'person',
                    'person-add',
                    'person-follow',
                    'pin',
                    'plug',
                    'plus',
                    'primitive-dot',
                    'primitive-square',
                    'pulse',
                    'question',
                    'quote',
                    'radio-tower',
                    'remove-close',
                    'repo',
                    'repo-clone',
                    'repo-create',
                    'repo-delete',
                    'repo-force-push',
                    'repo-forked',
                    'repo-pull',
                    'repo-push',
                    'repo-sync',
                    'rocket',
                    'rss',
                    'ruby',
                    'search',
                    'search-save',
                    'server',
                    'settings',
                    'shield',
                    'sign-in',
                    'sign-out',
                    'squirrel',
                    'star',
                    'star-add',
                    'star-delete',
                    'stop',
                    'sync',
                    'tag',
                    'tag-add',
                    'tag-remove',
                    'tasklist',
                    'telescope',
                    'terminal',
                    'text-size',
                    'three-bars',
                    'thumbsdown',
                    'thumbsup',
                    'tools',
                    'trashcan',
                    'triangle-down',
                    'triangle-left',
                    'triangle-right',
                    'triangle-up',
                    'unfold',
                    'unmute',
                    'versions',
                    'watch',
                    'x',
                    'zap'
                ]
            },
            {
                version: '3.3.0',
                icons: [
                    '',
                    'alert',
                    'arrow-down',
                    'arrow-left',
                    'arrow-right',
                    'arrow-small-down',
                    'arrow-small-left',
                    'arrow-small-right',
                    'arrow-small-up',
                    'arrow-up',
                    'beaker',
                    'bell',
                    'bold',
                    'book',
                    'bookmark',
                    'briefcase',
                    'broadcast',
                    'browser',
                    'bug',
                    'calendar',
                    'check',
                    'checklist',
                    'chevron-down',
                    'chevron-left',
                    'chevron-right',
                    'chevron-up',
                    'circle-slash',
                    'circuit-board',
                    'clippy',
                    'clock',
                    'clone',
                    'cloud-download',
                    'cloud-upload',
                    'code',
                    'comment',
                    'comment-add',
                    'comment-discussion',
                    'credit-card',
                    'dash',
                    'dashboard',
                    'database',
                    'desktop-download',
                    'device-camera',
                    'device-camera-video',
                    'device-desktop',
                    'device-mobile',
                    'diff',
                    'diff-added',
                    'diff-ignored',
                    'diff-modified',
                    'diff-removed',
                    'diff-renamed',
                    'ellipsis',
                    'eye',
                    'eye-unwatch',
                    'eye-watch',
                    'file-add',
                    'file-binary',
                    'file-code',
                    'file-directory',
                    'file-directory-create',
                    'file-media',
                    'file-pdf',
                    'file-submodule',
                    'file-symlink-directory',
                    'file-symlink-file',
                    'file-text',
                    'file-zip',
                    'flame',
                    'fold',
                    'gear',
                    'gift',
                    'gist',
                    'gist-fork',
                    'gist-new',
                    'gist-private',
                    'gist-secret',
                    'git-branch',
                    'git-branch-create',
                    'git-branch-delete',
                    'git-commit',
                    'git-compare',
                    'git-fork-private',
                    'git-merge',
                    'git-pull-request',
                    'git-pull-request-abandoned',
                    'globe',
                    'graph',
                    'heart',
                    'history',
                    'home',
                    'horizontal-rule',
                    'hubot',
                    'inbox',
                    'info',
                    'issue-closed',
                    'issue-opened',
                    'issue-reopened',
                    'italic',
                    'jersey',
                    'key',
                    'keyboard',
                    'law',
                    'light-bulb',
                    'link',
                    'link-external',
                    'list-ordered',
                    'list-unordered',
                    'location',
                    'lock',
                    'log-in',
                    'logo-gist',
                    'logo-github',
                    'log-out',
                    'mail',
                    'mail-read',
                    'mail-reply',
                    'markdown',
                    'mark-github',
                    'megaphone',
                    'mention',
                    'microscope',
                    'milestone',
                    'mirror',
                    'mirror-private',
                    'mirror-public',
                    'mortar-board',
                    'mute',
                    'no-newline',
                    'octoface',
                    'organization',
                    'package',
                    'paintcan',
                    'pencil',
                    'person',
                    'person-add',
                    'person-follow',
                    'pin',
                    'plug',
                    'plus',
                    'primitive-dot',
                    'primitive-square',
                    'pulse',
                    'question',
                    'quote',
                    'radio-tower',
                    'remove-close',
                    'repo',
                    'repo-clone',
                    'repo-create',
                    'repo-delete',
                    'repo-force-push',
                    'repo-forked',
                    'repo-pull',
                    'repo-push',
                    'repo-sync',
                    'rocket',
                    'rss',
                    'ruby',
                    'search',
                    'search-save',
                    'server',
                    'settings',
                    'shield',
                    'sign-in',
                    'sign-out',
                    'squirrel',
                    'star',
                    'star-add',
                    'star-delete',
                    'stop',
                    'sync',
                    'tag',
                    'tag-add',
                    'tag-remove',
                    'tasklist',
                    'telescope',
                    'terminal',
                    'text-size',
                    'three-bars',
                    'thumbsdown',
                    'thumbsup',
                    'tools',
                    'trashcan',
                    'triangle-down',
                    'triangle-left',
                    'triangle-right',
                    'triangle-up',
                    'unfold',
                    'unmute',
                    'versions',
                    'watch',
                    'x',
                    'zap'
                ]
            },
            {
                version: '3.4.0',
                icons: [
                    '',
                    'alert',
                    'arrow-down',
                    'arrow-left',
                    'arrow-right',
                    'arrow-small-down',
                    'arrow-small-left',
                    'arrow-small-right',
                    'arrow-small-up',
                    'arrow-up',
                    'beaker',
                    'bell',
                    'bold',
                    'book',
                    'bookmark',
                    'briefcase',
                    'broadcast',
                    'browser',
                    'bug',
                    'calendar',
                    'check',
                    'checklist',
                    'chevron-down',
                    'chevron-left',
                    'chevron-right',
                    'chevron-up',
                    'circle-slash',
                    'circuit-board',
                    'clippy',
                    'clock',
                    'clone',
                    'cloud-download',
                    'cloud-upload',
                    'code',
                    'comment',
                    'comment-add',
                    'comment-discussion',
                    'credit-card',
                    'dash',
                    'dashboard',
                    'database',
                    'desktop-download',
                    'device-camera',
                    'device-camera-video',
                    'device-desktop',
                    'device-mobile',
                    'diff',
                    'diff-added',
                    'diff-ignored',
                    'diff-modified',
                    'diff-removed',
                    'diff-renamed',
                    'ellipsis',
                    'eye',
                    'eye-unwatch',
                    'eye-watch',
                    'file-add',
                    'file-binary',
                    'file-code',
                    'file-directory',
                    'file-directory-create',
                    'file-media',
                    'file-pdf',
                    'file-submodule',
                    'file-symlink-directory',
                    'file-symlink-file',
                    'file-text',
                    'file-zip',
                    'flame',
                    'fold',
                    'gear',
                    'gift',
                    'gist',
                    'gist-fork',
                    'gist-new',
                    'gist-private',
                    'gist-secret',
                    'git-branch',
                    'git-branch-create',
                    'git-branch-delete',
                    'git-commit',
                    'git-compare',
                    'git-fork-private',
                    'git-merge',
                    'git-pull-request',
                    'git-pull-request-abandoned',
                    'globe',
                    'graph',
                    'heart',
                    'history',
                    'home',
                    'horizontal-rule',
                    'hubot',
                    'inbox',
                    'info',
                    'issue-closed',
                    'issue-opened',
                    'issue-reopened',
                    'italic',
                    'jersey',
                    'key',
                    'keyboard',
                    'law',
                    'light-bulb',
                    'link',
                    'link-external',
                    'list-ordered',
                    'list-unordered',
                    'location',
                    'lock',
                    'log-in',
                    'logo-gist',
                    'logo-github',
                    'log-out',
                    'mail',
                    'mail-read',
                    'mail-reply',
                    'markdown',
                    'mark-github',
                    'megaphone',
                    'mention',
                    'microscope',
                    'milestone',
                    'mirror',
                    'mirror-private',
                    'mirror-public',
                    'mortar-board',
                    'mute',
                    'no-newline',
                    'octoface',
                    'organization',
                    'package',
                    'paintcan',
                    'pencil',
                    'person',
                    'person-add',
                    'person-follow',
                    'pin',
                    'plug',
                    'plus',
                    'primitive-dot',
                    'primitive-square',
                    'pulse',
                    'question',
                    'quote',
                    'radio-tower',
                    'remove-close',
                    'repo',
                    'repo-clone',
                    'repo-create',
                    'repo-delete',
                    'repo-force-push',
                    'repo-forked',
                    'repo-pull',
                    'repo-push',
                    'repo-sync',
                    'rocket',
                    'rss',
                    'ruby',
                    'search',
                    'search-save',
                    'server',
                    'settings',
                    'shield',
                    'sign-in',
                    'sign-out',
                    'smiley',
                    'squirrel',
                    'star',
                    'star-add',
                    'star-delete',
                    'stop',
                    'sync',
                    'tag',
                    'tag-add',
                    'tag-remove',
                    'tasklist',
                    'telescope',
                    'terminal',
                    'text-size',
                    'three-bars',
                    'thumbsdown',
                    'thumbsup',
                    'tools',
                    'trashcan',
                    'triangle-down',
                    'triangle-left',
                    'triangle-right',
                    'triangle-up',
                    'unfold',
                    'unmute',
                    'verified',
                    'versions',
                    'watch',
                    'x',
                    'zap'
                ]
            },
            {
                version: '3.4.1',
                icons: [
                    '',
                    'alert',
                    'arrow-down',
                    'arrow-left',
                    'arrow-right',
                    'arrow-small-down',
                    'arrow-small-left',
                    'arrow-small-right',
                    'arrow-small-up',
                    'arrow-up',
                    'beaker',
                    'bell',
                    'bold',
                    'book',
                    'bookmark',
                    'briefcase',
                    'broadcast',
                    'browser',
                    'bug',
                    'calendar',
                    'check',
                    'checklist',
                    'chevron-down',
                    'chevron-left',
                    'chevron-right',
                    'chevron-up',
                    'circle-slash',
                    'circuit-board',
                    'clippy',
                    'clock',
                    'clone',
                    'cloud-download',
                    'cloud-upload',
                    'code',
                    'comment',
                    'comment-add',
                    'comment-discussion',
                    'credit-card',
                    'dash',
                    'dashboard',
                    'database',
                    'desktop-download',
                    'device-camera',
                    'device-camera-video',
                    'device-desktop',
                    'device-mobile',
                    'diff',
                    'diff-added',
                    'diff-ignored',
                    'diff-modified',
                    'diff-removed',
                    'diff-renamed',
                    'ellipsis',
                    'eye',
                    'eye-unwatch',
                    'eye-watch',
                    'file-add',
                    'file-binary',
                    'file-code',
                    'file-directory',
                    'file-directory-create',
                    'file-media',
                    'file-pdf',
                    'file-submodule',
                    'file-symlink-directory',
                    'file-symlink-file',
                    'file-text',
                    'file-zip',
                    'flame',
                    'fold',
                    'gear',
                    'gift',
                    'gist',
                    'gist-fork',
                    'gist-new',
                    'gist-private',
                    'gist-secret',
                    'git-branch',
                    'git-branch-create',
                    'git-branch-delete',
                    'git-commit',
                    'git-compare',
                    'git-fork-private',
                    'git-merge',
                    'git-pull-request',
                    'git-pull-request-abandoned',
                    'globe',
                    'graph',
                    'heart',
                    'history',
                    'home',
                    'horizontal-rule',
                    'hubot',
                    'inbox',
                    'info',
                    'issue-closed',
                    'issue-opened',
                    'issue-reopened',
                    'italic',
                    'jersey',
                    'key',
                    'keyboard',
                    'law',
                    'light-bulb',
                    'link',
                    'link-external',
                    'list-ordered',
                    'list-unordered',
                    'location',
                    'lock',
                    'log-in',
                    'logo-gist',
                    'logo-github',
                    'log-out',
                    'mail',
                    'mail-read',
                    'mail-reply',
                    'markdown',
                    'mark-github',
                    'megaphone',
                    'mention',
                    'microscope',
                    'milestone',
                    'mirror',
                    'mirror-private',
                    'mirror-public',
                    'mortar-board',
                    'mute',
                    'no-newline',
                    'octoface',
                    'organization',
                    'package',
                    'paintcan',
                    'pencil',
                    'person',
                    'person-add',
                    'person-follow',
                    'pin',
                    'plug',
                    'plus',
                    'primitive-dot',
                    'primitive-square',
                    'pulse',
                    'question',
                    'quote',
                    'radio-tower',
                    'remove-close',
                    'repo',
                    'repo-clone',
                    'repo-create',
                    'repo-delete',
                    'repo-force-push',
                    'repo-forked',
                    'repo-pull',
                    'repo-push',
                    'repo-sync',
                    'rocket',
                    'rss',
                    'ruby',
                    'search',
                    'search-save',
                    'server',
                    'settings',
                    'shield',
                    'sign-in',
                    'sign-out',
                    'smiley',
                    'squirrel',
                    'star',
                    'star-add',
                    'star-delete',
                    'stop',
                    'sync',
                    'tag',
                    'tag-add',
                    'tag-remove',
                    'tasklist',
                    'telescope',
                    'terminal',
                    'text-size',
                    'three-bars',
                    'thumbsdown',
                    'thumbsup',
                    'tools',
                    'trashcan',
                    'triangle-down',
                    'triangle-left',
                    'triangle-right',
                    'triangle-up',
                    'unfold',
                    'unmute',
                    'verified',
                    'versions',
                    'watch',
                    'x',
                    'zap'
                ]
            },
            {
                version: '3.5.0',
                icons: [
                    '',
                    'alert',
                    'arrow-down',
                    'arrow-left',
                    'arrow-right',
                    'arrow-small-down',
                    'arrow-small-left',
                    'arrow-small-right',
                    'arrow-small-up',
                    'arrow-up',
                    'beaker',
                    'bell',
                    'bold',
                    'book',
                    'bookmark',
                    'briefcase',
                    'broadcast',
                    'browser',
                    'bug',
                    'calendar',
                    'check',
                    'checklist',
                    'chevron-down',
                    'chevron-left',
                    'chevron-right',
                    'chevron-up',
                    'circle-slash',
                    'circuit-board',
                    'clippy',
                    'clock',
                    'clone',
                    'cloud-download',
                    'cloud-upload',
                    'code',
                    'comment',
                    'comment-add',
                    'comment-discussion',
                    'credit-card',
                    'dash',
                    'dashboard',
                    'database',
                    'desktop-download',
                    'device-camera',
                    'device-camera-video',
                    'device-desktop',
                    'device-mobile',
                    'diff',
                    'diff-added',
                    'diff-ignored',
                    'diff-modified',
                    'diff-removed',
                    'diff-renamed',
                    'ellipsis',
                    'eye',
                    'eye-unwatch',
                    'eye-watch',
                    'file-add',
                    'file-binary',
                    'file-code',
                    'file-directory',
                    'file-directory-create',
                    'file-media',
                    'file-pdf',
                    'file-submodule',
                    'file-symlink-directory',
                    'file-symlink-file',
                    'file-text',
                    'file-zip',
                    'flame',
                    'fold',
                    'gear',
                    'gift',
                    'gist',
                    'gist-fork',
                    'gist-new',
                    'gist-private',
                    'gist-secret',
                    'git-branch',
                    'git-branch-create',
                    'git-branch-delete',
                    'git-commit',
                    'git-compare',
                    'git-fork-private',
                    'git-merge',
                    'git-pull-request',
                    'git-pull-request-abandoned',
                    'globe',
                    'graph',
                    'heart',
                    'history',
                    'home',
                    'horizontal-rule',
                    'hubot',
                    'inbox',
                    'info',
                    'issue-closed',
                    'issue-opened',
                    'issue-reopened',
                    'italic',
                    'jersey',
                    'key',
                    'keyboard',
                    'law',
                    'light-bulb',
                    'link',
                    'link-external',
                    'list-ordered',
                    'list-unordered',
                    'location',
                    'lock',
                    'log-in',
                    'logo-gist',
                    'logo-github',
                    'log-out',
                    'mail',
                    'mail-read',
                    'mail-reply',
                    'markdown',
                    'mark-github',
                    'megaphone',
                    'mention',
                    'microscope',
                    'milestone',
                    'mirror',
                    'mirror-private',
                    'mirror-public',
                    'mortar-board',
                    'mute',
                    'no-newline',
                    'octoface',
                    'organization',
                    'package',
                    'paintcan',
                    'pencil',
                    'person',
                    'person-add',
                    'person-follow',
                    'pin',
                    'plug',
                    'plus',
                    'primitive-dot',
                    'primitive-square',
                    'pulse',
                    'question',
                    'quote',
                    'radio-tower',
                    'remove-close',
                    'repo',
                    'repo-clone',
                    'repo-create',
                    'repo-delete',
                    'repo-force-push',
                    'repo-forked',
                    'repo-pull',
                    'repo-push',
                    'repo-sync',
                    'rocket',
                    'rss',
                    'ruby',
                    'search',
                    'search-save',
                    'server',
                    'settings',
                    'shield',
                    'sign-in',
                    'sign-out',
                    'smiley',
                    'squirrel',
                    'star',
                    'star-add',
                    'star-delete',
                    'stop',
                    'sync',
                    'tag',
                    'tag-add',
                    'tag-remove',
                    'tasklist',
                    'telescope',
                    'terminal',
                    'text-size',
                    'three-bars',
                    'thumbsdown',
                    'thumbsup',
                    'tools',
                    'trashcan',
                    'triangle-down',
                    'triangle-left',
                    'triangle-right',
                    'triangle-up',
                    'unfold',
                    'unmute',
                    'unverified',
                    'verified',
                    'versions',
                    'watch',
                    'x',
                    'zap'
                ]
            },
            {
                version: '4.0.0',
                icons: [
                    '',
                    'alert',
                    'arrow-down',
                    'arrow-left',
                    'arrow-right',
                    'arrow-small-down',
                    'arrow-small-left',
                    'arrow-small-right',
                    'arrow-small-up',
                    'arrow-up',
                    'beaker',
                    'bell',
                    'bold',
                    'book',
                    'bookmark',
                    'briefcase',
                    'broadcast',
                    'browser',
                    'bug',
                    'calendar',
                    'check',
                    'checklist',
                    'chevron-down',
                    'chevron-left',
                    'chevron-right',
                    'chevron-up',
                    'circle-slash',
                    'circuit-board',
                    'clippy',
                    'clock',
                    'cloud-download',
                    'cloud-upload',
                    'code',
                    'comment',
                    'comment-discussion',
                    'credit-card',
                    'dash',
                    'dashboard',
                    'database',
                    'desktop-download',
                    'device-camera',
                    'device-camera-video',
                    'device-desktop',
                    'device-mobile',
                    'diff',
                    'diff-added',
                    'diff-ignored',
                    'diff-modified',
                    'diff-removed',
                    'diff-renamed',
                    'ellipses',
                    'ellipsis',
                    'eye',
                    'file',
                    'file-binary',
                    'file-code',
                    'file-directory',
                    'file-media',
                    'file-pdf',
                    'file-submodule',
                    'file-symlink-directory',
                    'file-symlink-file',
                    'file-text',
                    'file-zip',
                    'flame',
                    'fold',
                    'gear',
                    'gift',
                    'gist',
                    'gist-secret',
                    'git-branch',
                    'git-commit',
                    'git-compare',
                    'git-merge',
                    'git-pull-request',
                    'globe',
                    'graph',
                    'heart',
                    'history',
                    'home',
                    'horizontal-rule',
                    'hubot',
                    'inbox',
                    'info',
                    'issue-closed',
                    'issue-opened',
                    'issue-reopened',
                    'italic',
                    'jersey',
                    'key',
                    'keyboard',
                    'law',
                    'light-bulb',
                    'link',
                    'link-external',
                    'list-ordered',
                    'list-unordered',
                    'location',
                    'lock',
                    'logo-gist',
                    'logo-github',
                    'mail',
                    'mail-read',
                    'mail-reply',
                    'markdown',
                    'mark-github',
                    'megaphone',
                    'mention',
                    'milestone',
                    'mirror',
                    'mortar-board',
                    'mute',
                    'no-newline',
                    'octoface',
                    'organization',
                    'package',
                    'paintcan',
                    'pencil',
                    'person',
                    'pin',
                    'plug',
                    'plus',
                    'primitive-dot',
                    'primitive-square',
                    'pulse',
                    'question',
                    'quote',
                    'radio-tower',
                    'repo',
                    'repo-clone',
                    'repo-force-push',
                    'repo-forked',
                    'repo-pull',
                    'repo-push',
                    'rocket',
                    'rss',
                    'ruby',
                    'search',
                    'server',
                    'settings',
                    'shield',
                    'sign-in',
                    'sign-out',
                    'smiley',
                    'squirrel',
                    'star',
                    'stop',
                    'sync',
                    'tag',
                    'tasklist',
                    'telescope',
                    'terminal',
                    'text-size',
                    'three-bars',
                    'thumbsdown',
                    'thumbsup',
                    'tools',
                    'trashcan',
                    'triangle-down',
                    'triangle-left',
                    'triangle-right',
                    'triangle-up',
                    'unfold',
                    'unmute',
                    'unverified',
                    'verified',
                    'versions',
                    'watch',
                    'x',
                    'zap'
                ]
            },
            {
                version: '4.1.0',
                icons: [
                    '',
                    'alert',
                    'arrow-down',
                    'arrow-left',
                    'arrow-right',
                    'arrow-small-down',
                    'arrow-small-left',
                    'arrow-small-right',
                    'arrow-small-up',
                    'arrow-up',
                    'beaker',
                    'bell',
                    'bold',
                    'book',
                    'bookmark',
                    'briefcase',
                    'broadcast',
                    'browser',
                    'bug',
                    'calendar',
                    'check',
                    'checklist',
                    'chevron-down',
                    'chevron-left',
                    'chevron-right',
                    'chevron-up',
                    'circle-slash',
                    'circuit-board',
                    'clippy',
                    'clock',
                    'cloud-download',
                    'cloud-upload',
                    'code',
                    'comment',
                    'comment-discussion',
                    'credit-card',
                    'dash',
                    'dashboard',
                    'database',
                    'desktop-download',
                    'device-camera',
                    'device-camera-video',
                    'device-desktop',
                    'device-mobile',
                    'diff',
                    'diff-added',
                    'diff-ignored',
                    'diff-modified',
                    'diff-removed',
                    'diff-renamed',
                    'ellipses',
                    'ellipsis',
                    'eye',
                    'file',
                    'file-binary',
                    'file-code',
                    'file-directory',
                    'file-media',
                    'file-pdf',
                    'file-submodule',
                    'file-symlink-directory',
                    'file-symlink-file',
                    'file-text',
                    'file-zip',
                    'flame',
                    'fold',
                    'gear',
                    'gift',
                    'gist',
                    'gist-secret',
                    'git-branch',
                    'git-commit',
                    'git-compare',
                    'git-merge',
                    'git-pull-request',
                    'globe',
                    'grabber',
                    'graph',
                    'heart',
                    'history',
                    'home',
                    'horizontal-rule',
                    'hubot',
                    'inbox',
                    'info',
                    'issue-closed',
                    'issue-opened',
                    'issue-reopened',
                    'italic',
                    'jersey',
                    'key',
                    'keyboard',
                    'law',
                    'light-bulb',
                    'link',
                    'link-external',
                    'list-ordered',
                    'list-unordered',
                    'location',
                    'lock',
                    'logo-gist',
                    'logo-github',
                    'mail',
                    'mail-read',
                    'mail-reply',
                    'markdown',
                    'mark-github',
                    'megaphone',
                    'mention',
                    'milestone',
                    'mirror',
                    'mortar-board',
                    'mute',
                    'no-newline',
                    'octoface',
                    'organization',
                    'package',
                    'paintcan',
                    'pencil',
                    'person',
                    'pin',
                    'plug',
                    'plus',
                    'plus-small',
                    'primitive-dot',
                    'primitive-square',
                    'pulse',
                    'question',
                    'quote',
                    'radio-tower',
                    'reply',
                    'repo',
                    'repo-clone',
                    'repo-force-push',
                    'repo-forked',
                    'repo-pull',
                    'repo-push',
                    'rocket',
                    'rss',
                    'ruby',
                    'search',
                    'server',
                    'settings',
                    'shield',
                    'sign-in',
                    'sign-out',
                    'smiley',
                    'squirrel',
                    'star',
                    'stop',
                    'sync',
                    'tag',
                    'tasklist',
                    'telescope',
                    'terminal',
                    'text-size',
                    'three-bars',
                    'thumbsdown',
                    'thumbsup',
                    'tools',
                    'trashcan',
                    'triangle-down',
                    'triangle-left',
                    'triangle-right',
                    'triangle-up',
                    'unfold',
                    'unmute',
                    'unverified',
                    'verified',
                    'versions',
                    'watch',
                    'x',
                    'zap'
                ]
            },
            {
                version: '4.1.1',
                icons: [
                    '',
                    'alert',
                    'arrow-down',
                    'arrow-left',
                    'arrow-right',
                    'arrow-small-down',
                    'arrow-small-left',
                    'arrow-small-right',
                    'arrow-small-up',
                    'arrow-up',
                    'beaker',
                    'bell',
                    'bold',
                    'book',
                    'bookmark',
                    'briefcase',
                    'broadcast',
                    'browser',
                    'bug',
                    'calendar',
                    'check',
                    'checklist',
                    'chevron-down',
                    'chevron-left',
                    'chevron-right',
                    'chevron-up',
                    'circle-slash',
                    'circuit-board',
                    'clippy',
                    'clock',
                    'cloud-download',
                    'cloud-upload',
                    'code',
                    'comment',
                    'comment-discussion',
                    'credit-card',
                    'dash',
                    'dashboard',
                    'database',
                    'desktop-download',
                    'device-camera',
                    'device-camera-video',
                    'device-desktop',
                    'device-mobile',
                    'diff',
                    'diff-added',
                    'diff-ignored',
                    'diff-modified',
                    'diff-removed',
                    'diff-renamed',
                    'ellipses',
                    'ellipsis',
                    'eye',
                    'file',
                    'file-binary',
                    'file-code',
                    'file-directory',
                    'file-media',
                    'file-pdf',
                    'file-submodule',
                    'file-symlink-directory',
                    'file-symlink-file',
                    'file-text',
                    'file-zip',
                    'flame',
                    'fold',
                    'gear',
                    'gift',
                    'gist',
                    'gist-secret',
                    'git-branch',
                    'git-commit',
                    'git-compare',
                    'git-merge',
                    'git-pull-request',
                    'globe',
                    'grabber',
                    'graph',
                    'heart',
                    'history',
                    'home',
                    'horizontal-rule',
                    'hubot',
                    'inbox',
                    'info',
                    'issue-closed',
                    'issue-opened',
                    'issue-reopened',
                    'italic',
                    'jersey',
                    'key',
                    'keyboard',
                    'law',
                    'light-bulb',
                    'link',
                    'link-external',
                    'list-ordered',
                    'list-unordered',
                    'location',
                    'lock',
                    'logo-gist',
                    'logo-github',
                    'mail',
                    'mail-read',
                    'mail-reply',
                    'markdown',
                    'mark-github',
                    'megaphone',
                    'mention',
                    'milestone',
                    'mirror',
                    'mortar-board',
                    'mute',
                    'no-newline',
                    'octoface',
                    'organization',
                    'package',
                    'paintcan',
                    'pencil',
                    'person',
                    'pin',
                    'plug',
                    'plus',
                    'plus-small',
                    'primitive-dot',
                    'primitive-square',
                    'pulse',
                    'question',
                    'quote',
                    'radio-tower',
                    'reply',
                    'repo',
                    'repo-clone',
                    'repo-force-push',
                    'repo-forked',
                    'repo-pull',
                    'repo-push',
                    'rocket',
                    'rss',
                    'ruby',
                    'search',
                    'server',
                    'settings',
                    'shield',
                    'sign-in',
                    'sign-out',
                    'smiley',
                    'squirrel',
                    'star',
                    'stop',
                    'sync',
                    'tag',
                    'tasklist',
                    'telescope',
                    'terminal',
                    'text-size',
                    'three-bars',
                    'thumbsdown',
                    'thumbsup',
                    'tools',
                    'trashcan',
                    'triangle-down',
                    'triangle-left',
                    'triangle-right',
                    'triangle-up',
                    'unfold',
                    'unmute',
                    'unverified',
                    'verified',
                    'versions',
                    'watch',
                    'x',
                    'zap'
                ]
            },
            {
                version: '4.2.0',
                icons: [
                    '',
                    'alert',
                    'arrow-down',
                    'arrow-left',
                    'arrow-right',
                    'arrow-small-down',
                    'arrow-small-left',
                    'arrow-small-right',
                    'arrow-small-up',
                    'arrow-up',
                    'beaker',
                    'bell',
                    'bold',
                    'book',
                    'bookmark',
                    'briefcase',
                    'broadcast',
                    'browser',
                    'bug',
                    'calendar',
                    'check',
                    'checklist',
                    'chevron-down',
                    'chevron-left',
                    'chevron-right',
                    'chevron-up',
                    'circle-slash',
                    'circuit-board',
                    'clippy',
                    'clock',
                    'cloud-download',
                    'cloud-upload',
                    'code',
                    'comment',
                    'comment-discussion',
                    'credit-card',
                    'dash',
                    'dashboard',
                    'database',
                    'desktop-download',
                    'device-camera',
                    'device-camera-video',
                    'device-desktop',
                    'device-mobile',
                    'diff',
                    'diff-added',
                    'diff-ignored',
                    'diff-modified',
                    'diff-removed',
                    'diff-renamed',
                    'ellipses',
                    'ellipsis',
                    'eye',
                    'file',
                    'file-binary',
                    'file-code',
                    'file-directory',
                    'file-media',
                    'file-pdf',
                    'file-submodule',
                    'file-symlink-directory',
                    'file-symlink-file',
                    'file-text',
                    'file-zip',
                    'flame',
                    'fold',
                    'gear',
                    'gift',
                    'gist',
                    'gist-secret',
                    'git-branch',
                    'git-commit',
                    'git-compare',
                    'git-merge',
                    'git-pull-request',
                    'globe',
                    'grabber',
                    'graph',
                    'heart',
                    'history',
                    'home',
                    'horizontal-rule',
                    'hubot',
                    'inbox',
                    'info',
                    'issue-closed',
                    'issue-opened',
                    'issue-reopened',
                    'italic',
                    'jersey',
                    'key',
                    'keyboard',
                    'law',
                    'light-bulb',
                    'link',
                    'link-external',
                    'list-ordered',
                    'list-unordered',
                    'location',
                    'lock',
                    'logo-gist',
                    'logo-github',
                    'mail',
                    'mail-read',
                    'mail-reply',
                    'markdown',
                    'mark-github',
                    'megaphone',
                    'mention',
                    'milestone',
                    'mirror',
                    'mortar-board',
                    'mute',
                    'no-newline',
                    'octoface',
                    'organization',
                    'package',
                    'paintcan',
                    'pencil',
                    'person',
                    'pin',
                    'plug',
                    'plus',
                    'plus-small',
                    'primitive-dot',
                    'primitive-square',
                    'pulse',
                    'question',
                    'quote',
                    'radio-tower',
                    'reply',
                    'repo',
                    'repo-clone',
                    'repo-force-push',
                    'repo-forked',
                    'repo-pull',
                    'repo-push',
                    'rocket',
                    'rss',
                    'ruby',
                    'search',
                    'server',
                    'settings',
                    'shield',
                    'sign-in',
                    'sign-out',
                    'smiley',
                    'squirrel',
                    'star',
                    'stop',
                    'sync',
                    'tag',
                    'tasklist',
                    'telescope',
                    'terminal',
                    'text-size',
                    'three-bars',
                    'thumbsdown',
                    'thumbsup',
                    'tools',
                    'trashcan',
                    'triangle-down',
                    'triangle-left',
                    'triangle-right',
                    'triangle-up',
                    'unfold',
                    'unmute',
                    'unverified',
                    'verified',
                    'versions',
                    'watch',
                    'x',
                    'zap'
                ]
            },
            {
                version: '4.2.1',
                icons: [
                    '',
                    'alert',
                    'arrow-down',
                    'arrow-left',
                    'arrow-right',
                    'arrow-small-down',
                    'arrow-small-left',
                    'arrow-small-right',
                    'arrow-small-up',
                    'arrow-up',
                    'beaker',
                    'bell',
                    'bold',
                    'book',
                    'bookmark',
                    'briefcase',
                    'broadcast',
                    'browser',
                    'bug',
                    'calendar',
                    'check',
                    'checklist',
                    'chevron-down',
                    'chevron-left',
                    'chevron-right',
                    'chevron-up',
                    'circle-slash',
                    'circuit-board',
                    'clippy',
                    'clock',
                    'cloud-download',
                    'cloud-upload',
                    'code',
                    'comment',
                    'comment-discussion',
                    'credit-card',
                    'dash',
                    'dashboard',
                    'database',
                    'desktop-download',
                    'device-camera',
                    'device-camera-video',
                    'device-desktop',
                    'device-mobile',
                    'diff',
                    'diff-added',
                    'diff-ignored',
                    'diff-modified',
                    'diff-removed',
                    'diff-renamed',
                    'ellipses',
                    'ellipsis',
                    'eye',
                    'file',
                    'file-binary',
                    'file-code',
                    'file-directory',
                    'file-media',
                    'file-pdf',
                    'file-submodule',
                    'file-symlink-directory',
                    'file-symlink-file',
                    'file-text',
                    'file-zip',
                    'flame',
                    'fold',
                    'gear',
                    'gift',
                    'gist',
                    'gist-secret',
                    'git-branch',
                    'git-commit',
                    'git-compare',
                    'git-merge',
                    'git-pull-request',
                    'globe',
                    'grabber',
                    'graph',
                    'heart',
                    'history',
                    'home',
                    'horizontal-rule',
                    'hubot',
                    'inbox',
                    'info',
                    'issue-closed',
                    'issue-opened',
                    'issue-reopened',
                    'italic',
                    'jersey',
                    'key',
                    'keyboard',
                    'law',
                    'light-bulb',
                    'link',
                    'link-external',
                    'list-ordered',
                    'list-unordered',
                    'location',
                    'lock',
                    'logo-gist',
                    'logo-github',
                    'mail',
                    'mail-read',
                    'mail-reply',
                    'markdown',
                    'mark-github',
                    'megaphone',
                    'mention',
                    'milestone',
                    'mirror',
                    'mortar-board',
                    'mute',
                    'no-newline',
                    'octoface',
                    'organization',
                    'package',
                    'paintcan',
                    'pencil',
                    'person',
                    'pin',
                    'plug',
                    'plus',
                    'plus-small',
                    'primitive-dot',
                    'primitive-square',
                    'pulse',
                    'question',
                    'quote',
                    'radio-tower',
                    'reply',
                    'repo',
                    'repo-clone',
                    'repo-force-push',
                    'repo-forked',
                    'repo-pull',
                    'repo-push',
                    'rocket',
                    'rss',
                    'ruby',
                    'search',
                    'server',
                    'settings',
                    'shield',
                    'sign-in',
                    'sign-out',
                    'smiley',
                    'squirrel',
                    'star',
                    'stop',
                    'sync',
                    'tag',
                    'tasklist',
                    'telescope',
                    'terminal',
                    'text-size',
                    'three-bars',
                    'thumbsdown',
                    'thumbsup',
                    'tools',
                    'trashcan',
                    'triangle-down',
                    'triangle-left',
                    'triangle-right',
                    'triangle-up',
                    'unfold',
                    'unmute',
                    'unverified',
                    'verified',
                    'versions',
                    'watch',
                    'x',
                    'zap'
                ]
            },
            {
                version: '4.3.0',
                icons: [
                    '',
                    'alert',
                    'arrow-down',
                    'arrow-left',
                    'arrow-right',
                    'arrow-small-down',
                    'arrow-small-left',
                    'arrow-small-right',
                    'arrow-small-up',
                    'arrow-up',
                    'beaker',
                    'bell',
                    'bold',
                    'book',
                    'bookmark',
                    'briefcase',
                    'broadcast',
                    'browser',
                    'bug',
                    'calendar',
                    'check',
                    'checklist',
                    'chevron-down',
                    'chevron-left',
                    'chevron-right',
                    'chevron-up',
                    'circle-slash',
                    'circuit-board',
                    'clippy',
                    'clock',
                    'cloud-download',
                    'cloud-upload',
                    'code',
                    'comment',
                    'comment-discussion',
                    'credit-card',
                    'dash',
                    'dashboard',
                    'database',
                    'desktop-download',
                    'device-camera',
                    'device-camera-video',
                    'device-desktop',
                    'device-mobile',
                    'diff',
                    'diff-added',
                    'diff-ignored',
                    'diff-modified',
                    'diff-removed',
                    'diff-renamed',
                    'ellipses',
                    'ellipsis',
                    'eye',
                    'file',
                    'file-binary',
                    'file-code',
                    'file-directory',
                    'file-media',
                    'file-pdf',
                    'file-submodule',
                    'file-symlink-directory',
                    'file-symlink-file',
                    'file-text',
                    'file-zip',
                    'flame',
                    'fold',
                    'gear',
                    'gift',
                    'gist',
                    'gist-secret',
                    'git-branch',
                    'git-commit',
                    'git-compare',
                    'git-merge',
                    'git-pull-request',
                    'globe',
                    'grabber',
                    'graph',
                    'heart',
                    'history',
                    'home',
                    'horizontal-rule',
                    'hubot',
                    'inbox',
                    'info',
                    'issue-closed',
                    'issue-opened',
                    'issue-reopened',
                    'italic',
                    'jersey',
                    'key',
                    'keyboard',
                    'law',
                    'light-bulb',
                    'link',
                    'link-external',
                    'list-ordered',
                    'list-unordered',
                    'location',
                    'lock',
                    'logo-gist',
                    'logo-github',
                    'mail',
                    'mail-read',
                    'mail-reply',
                    'markdown',
                    'mark-github',
                    'megaphone',
                    'mention',
                    'milestone',
                    'mirror',
                    'mortar-board',
                    'mute',
                    'no-newline',
                    'octoface',
                    'organization',
                    'package',
                    'paintcan',
                    'pencil',
                    'person',
                    'pin',
                    'plug',
                    'plus',
                    'plus-small',
                    'primitive-dot',
                    'primitive-square',
                    'pulse',
                    'question',
                    'quote',
                    'radio-tower',
                    'reply',
                    'repo',
                    'repo-clone',
                    'repo-force-push',
                    'repo-forked',
                    'repo-pull',
                    'repo-push',
                    'rocket',
                    'rss',
                    'ruby',
                    'search',
                    'server',
                    'settings',
                    'shield',
                    'sign-in',
                    'sign-out',
                    'smiley',
                    'squirrel',
                    'star',
                    'stop',
                    'sync',
                    'tag',
                    'tasklist',
                    'telescope',
                    'terminal',
                    'text-size',
                    'three-bars',
                    'thumbsdown',
                    'thumbsup',
                    'tools',
                    'trashcan',
                    'triangle-down',
                    'triangle-left',
                    'triangle-right',
                    'triangle-up',
                    'unfold',
                    'unmute',
                    'unverified',
                    'verified',
                    'versions',
                    'watch',
                    'x',
                    'zap'
                ]
            },
            {
                version: '4.4.0',
                icons: [
                    '',
                    'alert',
                    'arrow-down',
                    'arrow-left',
                    'arrow-right',
                    'arrow-small-down',
                    'arrow-small-left',
                    'arrow-small-right',
                    'arrow-small-up',
                    'arrow-up',
                    'beaker',
                    'bell',
                    'bold',
                    'book',
                    'bookmark',
                    'briefcase',
                    'broadcast',
                    'browser',
                    'bug',
                    'calendar',
                    'check',
                    'checklist',
                    'chevron-down',
                    'chevron-left',
                    'chevron-right',
                    'chevron-up',
                    'circle-slash',
                    'circuit-board',
                    'clippy',
                    'clock',
                    'cloud-download',
                    'cloud-upload',
                    'code',
                    'comment',
                    'comment-discussion',
                    'credit-card',
                    'dash',
                    'dashboard',
                    'database',
                    'desktop-download',
                    'device-camera',
                    'device-camera-video',
                    'device-desktop',
                    'device-mobile',
                    'diff',
                    'diff-added',
                    'diff-ignored',
                    'diff-modified',
                    'diff-removed',
                    'diff-renamed',
                    'ellipses',
                    'ellipsis',
                    'eye',
                    'file',
                    'file-binary',
                    'file-code',
                    'file-directory',
                    'file-media',
                    'file-pdf',
                    'file-submodule',
                    'file-symlink-directory',
                    'file-symlink-file',
                    'file-text',
                    'file-zip',
                    'flame',
                    'fold',
                    'gear',
                    'gift',
                    'gist',
                    'gist-secret',
                    'git-branch',
                    'git-commit',
                    'git-compare',
                    'git-merge',
                    'git-pull-request',
                    'globe',
                    'grabber',
                    'graph',
                    'heart',
                    'history',
                    'home',
                    'horizontal-rule',
                    'hubot',
                    'inbox',
                    'info',
                    'issue-closed',
                    'issue-opened',
                    'issue-reopened',
                    'italic',
                    'jersey',
                    'key',
                    'keyboard',
                    'law',
                    'light-bulb',
                    'link',
                    'link-external',
                    'list-ordered',
                    'list-unordered',
                    'location',
                    'lock',
                    'logo-gist',
                    'logo-github',
                    'mail',
                    'mail-read',
                    'mail-reply',
                    'markdown',
                    'mark-github',
                    'megaphone',
                    'mention',
                    'milestone',
                    'mirror',
                    'mortar-board',
                    'mute',
                    'no-newline',
                    'octoface',
                    'organization',
                    'package',
                    'paintcan',
                    'pencil',
                    'person',
                    'pin',
                    'plug',
                    'plus',
                    'plus-small',
                    'primitive-dot',
                    'primitive-square',
                    'pulse',
                    'question',
                    'quote',
                    'radio-tower',
                    'reply',
                    'repo',
                    'repo-clone',
                    'repo-force-push',
                    'repo-forked',
                    'repo-pull',
                    'repo-push',
                    'rocket',
                    'rss',
                    'ruby',
                    'search',
                    'server',
                    'settings',
                    'shield',
                    'sign-in',
                    'sign-out',
                    'smiley',
                    'squirrel',
                    'star',
                    'stop',
                    'sync',
                    'tag',
                    'tasklist',
                    'telescope',
                    'terminal',
                    'text-size',
                    'three-bars',
                    'thumbsdown',
                    'thumbsup',
                    'tools',
                    'trashcan',
                    'triangle-down',
                    'triangle-left',
                    'triangle-right',
                    'triangle-up',
                    'unfold',
                    'unmute',
                    'unverified',
                    'verified',
                    'versions',
                    'watch',
                    'x',
                    'zap'
                ]
            }
        ]
    };

    var l = data.allVersions.length;
    data.icons = data.allVersions[l-1].icons;

    $.iconset_octicon = data;

})(jQuery);

/*!========================================================================
 * Iconset: Typicons
 * Versions: 2.0.1, 2.0.2, 2.0.3, 2.0.4, 2.0.5, 2.0.6, 2.0.7, 2.0.8, 2.0.9
 * https://github.com/stephenhutchings/typicons.font
 * CDN: https://cdnjs.cloudflare.com/ajax/libs/typicons/[VERSION]/typicons.css
 * ======================================================================== */

;(function($){

    var data = {
        iconClass: 'typcn',
        iconClassFix: 'typcn-',
        icons: [],
        allVersions: [
            {
                version: '2.0.1',
                icons: [
                    '',
                    'adjust-brightness',
                    'adjust-contrast',
                    'anchor',
                    'anchor-outline',
                    'archive',
                    'arrow-back',
                    'arrow-back-outline',
                    'arrow-down',
                    'arrow-down-outline',
                    'arrow-down-thick',
                    'arrow-forward',
                    'arrow-forward-outline',
                    'arrow-left',
                    'arrow-left-outline',
                    'arrow-left-thick',
                    'arrow-loop',
                    'arrow-loop-outline',
                    'arrow-maximise',
                    'arrow-maximise-outline',
                    'arrow-minimise',
                    'arrow-minimise-outline',
                    'arrow-move',
                    'arrow-move-outline',
                    'arrow-repeat',
                    'arrow-repeat-outline',
                    'arrow-right',
                    'arrow-right-outline',
                    'arrow-right-thick',
                    'arrow-shuffle',
                    'arrow-sync',
                    'arrow-sync-outline',
                    'arrow-up',
                    'arrow-up-outline',
                    'arrow-up-thick',
                    'at',
                    'attachment',
                    'attachment-outline',
                    'backspace',
                    'backspace-outline',
                    'battery-charge',
                    'battery-full',
                    'battery-high',
                    'battery-low',
                    'battery-mid',
                    'beaker',
                    'beer',
                    'bell',
                    'book',
                    'bookmark',
                    'briefcase',
                    'brush',
                    'business-card',
                    'calculator',
                    'calender',
                    'calender-outline',
                    'camera',
                    'camera-outline',
                    'cancel',
                    'cancel-outline',
                    'chart-area',
                    'chart-area-outline',
                    'chart-bar',
                    'chart-bar-outline',
                    'chart-line',
                    'chart-line-outline',
                    'chart-pie',
                    'chart-pie-outline',
                    'chevron-left',
                    'chevron-left-outline',
                    'chevron-right',
                    'chevron-right-outline',
                    'clipboard',
                    'cloud-storage',
                    'code',
                    'code-outline',
                    'coffee',
                    'cog',
                    'cog-outline',
                    'compass',
                    'contacts',
                    'credit-card',
                    'cross',
                    'database',
                    'delete',
                    'delete-outline',
                    'device-desktop',
                    'device-laptop',
                    'device-phone',
                    'device-tablet',
                    'directions',
                    'divide',
                    'divide-outline',
                    'document',
                    'document-add',
                    'document-delete',
                    'document-text',
                    'download',
                    'download-outline',
                    'edit',
                    'eject',
                    'eject-outline',
                    'equals',
                    'equals-outline',
                    'export',
                    'export-outline',
                    'eye',
                    'eye-outline',
                    'feather',
                    'film',
                    'flag',
                    'flag-outline',
                    'flash',
                    'flash-outline',
                    'flow-children',
                    'flow-merge',
                    'flow-parallel',
                    'flow-switch',
                    'folder',
                    'folder-add',
                    'folder-delete',
                    'gift',
                    'globe',
                    'globe-outline',
                    'group',
                    'group-outline',
                    'headphones',
                    'heart',
                    'heart-outline',
                    'home',
                    'home-outline',
                    'image',
                    'image-outline',
                    'infinity',
                    'infinity-outline',
                    'info',
                    'info-large',
                    'info-large-outline',
                    'info-outline',
                    'input-checked',
                    'input-checked-outline',
                    'key',
                    'key-outline',
                    'leaf',
                    'lightbulb',
                    'link',
                    'link-outline',
                    'location',
                    'location-arrow',
                    'location-arrow-outline',
                    'location-outline',
                    'lock-closed',
                    'lock-closed-outline',
                    'lock-open',
                    'lock-open-outline',
                    'mail',
                    'map',
                    'media-eject',
                    'media-eject-outline',
                    'media-fast-forward',
                    'media-fast-forward-outline',
                    'media-pause',
                    'media-pause-outline',
                    'media-play',
                    'media-play-outline',
                    'media-record',
                    'media-record-outline',
                    'media-rewind',
                    'media-rewind-outline',
                    'media-stop',
                    'media-stop-outline',
                    'message',
                    'messages',
                    'message-typing',
                    'microphone',
                    'microphone-outline',
                    'minus',
                    'minus-outline',
                    'news',
                    'notes',
                    'notes-outline',
                    'pen',
                    'pencil',
                    'phone',
                    'phone-outline',
                    'pi',
                    'pin',
                    'pin-outline',
                    'pi-outline',
                    'pipette',
                    'plane',
                    'plane-outline',
                    'plug',
                    'plus',
                    'plus-outline',
                    'point-of-interest',
                    'point-of-interest-outline',
                    'power',
                    'power-outline',
                    'printer',
                    'puzzle',
                    'puzzle-outline',
                    'radar',
                    'radar-outline',
                    'refresh',
                    'refresh-outline',
                    'rss',
                    'rss-outline',
                    'scissors',
                    'scissors-outline',
                    'shopping-bag',
                    'shopping-cart',
                    'social-at-circular',
                    'social-dribbble',
                    'social-dribbble-circular',
                    'social-facebook',
                    'social-facebook-circular',
                    'social-flickr',
                    'social-flickr-circular',
                    'social-github',
                    'social-github-circular',
                    'social-last-fm',
                    'social-last-fm-circular',
                    'social-linkedin',
                    'social-linkedin-circular',
                    'social-pinterest',
                    'social-pinterest-circular',
                    'social-skype',
                    'social-skype-outline',
                    'social-tumbler',
                    'social-tumbler-circular',
                    'social-twitter',
                    'social-twitter-circular',
                    'social-vimeo',
                    'social-vimeo-circular',
                    'sort-alphabetically',
                    'sort-alphabetically-outline',
                    'sort-numerically',
                    'sort-numerically-outline',
                    'spanner',
                    'spanner-outline',
                    'star',
                    'starburst',
                    'starburst-outline',
                    'star-outline',
                    'stopwatch',
                    'support',
                    'tabs-outline',
                    'tag',
                    'tags',
                    'thermometer',
                    'th-large',
                    'th-large-outline',
                    'th-list',
                    'th-list-outline',
                    'th-menu',
                    'th-menu-outline',
                    'th-small',
                    'th-small-outline',
                    'thumbs-down',
                    'thumbs-up',
                    'tick',
                    'ticket',
                    'tick-outline',
                    'time',
                    'times',
                    'times-outline',
                    'trash',
                    'tree',
                    'upload',
                    'upload-outline',
                    'user',
                    'user-add',
                    'user-add-outline',
                    'user-delete',
                    'user-delete-outline',
                    'user-outline',
                    'video',
                    'video-outline',
                    'volume',
                    'volume-down',
                    'volume-mute',
                    'volume-up',
                    'warning',
                    'warning-outline',
                    'watch',
                    'waves',
                    'waves-outline',
                    'weather-cloudy',
                    'weather-downpour',
                    'weather-night',
                    'weather-partly-sunny',
                    'weather-shower',
                    'weather-snow',
                    'weather-stormy',
                    'weather-sunny',
                    'weather-windy',
                    'weather-windy-cloudy',
                    'wi-fi',
                    'wi-fi-outline',
                    'wine',
                    'world',
                    'world-outline',
                    'zoom',
                    'zoom-in',
                    'zoom-in-outline',
                    'zoom-out',
                    'zoom-outline',
                    'zoom-out-outline'
                ]
            },
            {
                version: '2.0.2',
                icons: [
                    '',
                    'adjust-brightness',
                    'adjust-contrast',
                    'anchor',
                    'anchor-outline',
                    'archive',
                    'arrow-back',
                    'arrow-back-outline',
                    'arrow-down',
                    'arrow-down-outline',
                    'arrow-down-thick',
                    'arrow-forward',
                    'arrow-forward-outline',
                    'arrow-left',
                    'arrow-left-outline',
                    'arrow-left-thick',
                    'arrow-loop',
                    'arrow-loop-outline',
                    'arrow-maximise',
                    'arrow-maximise-outline',
                    'arrow-minimise',
                    'arrow-minimise-outline',
                    'arrow-move',
                    'arrow-move-outline',
                    'arrow-repeat',
                    'arrow-repeat-outline',
                    'arrow-right',
                    'arrow-right-outline',
                    'arrow-right-thick',
                    'arrow-shuffle',
                    'arrow-sync',
                    'arrow-sync-outline',
                    'arrow-up',
                    'arrow-up-outline',
                    'arrow-up-thick',
                    'at',
                    'attachment',
                    'attachment-outline',
                    'backspace',
                    'backspace-outline',
                    'battery-charge',
                    'battery-full',
                    'battery-high',
                    'battery-low',
                    'battery-mid',
                    'beaker',
                    'beer',
                    'bell',
                    'book',
                    'bookmark',
                    'briefcase',
                    'brush',
                    'business-card',
                    'calculator',
                    'calender',
                    'calender-outline',
                    'camera',
                    'camera-outline',
                    'cancel',
                    'cancel-outline',
                    'chart-area',
                    'chart-area-outline',
                    'chart-bar',
                    'chart-bar-outline',
                    'chart-line',
                    'chart-line-outline',
                    'chart-pie',
                    'chart-pie-outline',
                    'chevron-left',
                    'chevron-left-outline',
                    'chevron-right',
                    'chevron-right-outline',
                    'clipboard',
                    'cloud-storage',
                    'code',
                    'code-outline',
                    'coffee',
                    'cog',
                    'cog-outline',
                    'compass',
                    'contacts',
                    'credit-card',
                    'cross',
                    'database',
                    'delete',
                    'delete-outline',
                    'device-desktop',
                    'device-laptop',
                    'device-phone',
                    'device-tablet',
                    'directions',
                    'divide',
                    'divide-outline',
                    'document',
                    'document-add',
                    'document-delete',
                    'document-text',
                    'download',
                    'download-outline',
                    'edit',
                    'eject',
                    'eject-outline',
                    'equals',
                    'equals-outline',
                    'export',
                    'export-outline',
                    'eye',
                    'eye-outline',
                    'feather',
                    'film',
                    'flag',
                    'flag-outline',
                    'flash',
                    'flash-outline',
                    'flow-children',
                    'flow-merge',
                    'flow-parallel',
                    'flow-switch',
                    'folder',
                    'folder-add',
                    'folder-delete',
                    'gift',
                    'globe',
                    'globe-outline',
                    'group',
                    'group-outline',
                    'headphones',
                    'heart',
                    'heart-outline',
                    'home',
                    'home-outline',
                    'image',
                    'image-outline',
                    'infinity',
                    'infinity-outline',
                    'info',
                    'info-large',
                    'info-large-outline',
                    'info-outline',
                    'input-checked',
                    'input-checked-outline',
                    'key',
                    'key-outline',
                    'leaf',
                    'lightbulb',
                    'link',
                    'link-outline',
                    'location',
                    'location-arrow',
                    'location-arrow-outline',
                    'location-outline',
                    'lock-closed',
                    'lock-closed-outline',
                    'lock-open',
                    'lock-open-outline',
                    'mail',
                    'map',
                    'media-eject',
                    'media-eject-outline',
                    'media-fast-forward',
                    'media-fast-forward-outline',
                    'media-pause',
                    'media-pause-outline',
                    'media-play',
                    'media-play-outline',
                    'media-record',
                    'media-record-outline',
                    'media-rewind',
                    'media-rewind-outline',
                    'media-stop',
                    'media-stop-outline',
                    'message',
                    'messages',
                    'message-typing',
                    'microphone',
                    'microphone-outline',
                    'minus',
                    'minus-outline',
                    'news',
                    'notes',
                    'notes-outline',
                    'pen',
                    'pencil',
                    'phone',
                    'phone-outline',
                    'pi',
                    'pin',
                    'pin-outline',
                    'pi-outline',
                    'pipette',
                    'plane',
                    'plane-outline',
                    'plug',
                    'plus',
                    'plus-outline',
                    'point-of-interest',
                    'point-of-interest-outline',
                    'power',
                    'power-outline',
                    'printer',
                    'puzzle',
                    'puzzle-outline',
                    'radar',
                    'radar-outline',
                    'refresh',
                    'refresh-outline',
                    'rss',
                    'rss-outline',
                    'scissors',
                    'scissors-outline',
                    'shopping-bag',
                    'shopping-cart',
                    'social-at-circular',
                    'social-dribbble',
                    'social-dribbble-circular',
                    'social-facebook',
                    'social-facebook-circular',
                    'social-flickr',
                    'social-flickr-circular',
                    'social-github',
                    'social-github-circular',
                    'social-last-fm',
                    'social-last-fm-circular',
                    'social-linkedin',
                    'social-linkedin-circular',
                    'social-pinterest',
                    'social-pinterest-circular',
                    'social-skype',
                    'social-skype-outline',
                    'social-tumbler',
                    'social-tumbler-circular',
                    'social-twitter',
                    'social-twitter-circular',
                    'social-vimeo',
                    'social-vimeo-circular',
                    'sort-alphabetically',
                    'sort-alphabetically-outline',
                    'sort-numerically',
                    'sort-numerically-outline',
                    'spanner',
                    'spanner-outline',
                    'star',
                    'starburst',
                    'starburst-outline',
                    'star-outline',
                    'stopwatch',
                    'support',
                    'tabs-outline',
                    'tag',
                    'tags',
                    'thermometer',
                    'th-large',
                    'th-large-outline',
                    'th-list',
                    'th-list-outline',
                    'th-menu',
                    'th-menu-outline',
                    'th-small',
                    'th-small-outline',
                    'thumbs-down',
                    'thumbs-up',
                    'tick',
                    'ticket',
                    'tick-outline',
                    'time',
                    'times',
                    'times-outline',
                    'trash',
                    'tree',
                    'upload',
                    'upload-outline',
                    'user',
                    'user-add',
                    'user-add-outline',
                    'user-delete',
                    'user-delete-outline',
                    'user-outline',
                    'video',
                    'video-outline',
                    'volume',
                    'volume-down',
                    'volume-mute',
                    'volume-up',
                    'warning',
                    'warning-outline',
                    'watch',
                    'waves',
                    'waves-outline',
                    'weather-cloudy',
                    'weather-downpour',
                    'weather-night',
                    'weather-partly-sunny',
                    'weather-shower',
                    'weather-snow',
                    'weather-stormy',
                    'weather-sunny',
                    'weather-windy',
                    'weather-windy-cloudy',
                    'wi-fi',
                    'wi-fi-outline',
                    'wine',
                    'world',
                    'world-outline',
                    'zoom',
                    'zoom-in',
                    'zoom-in-outline',
                    'zoom-out',
                    'zoom-outline',
                    'zoom-out-outline'
                ]
            },
            {
                version: '2.0.3',
                icons: [
                    '',
                    'adjust-brightness',
                    'adjust-contrast',
                    'anchor',
                    'anchor-outline',
                    'archive',
                    'arrow-back',
                    'arrow-back-outline',
                    'arrow-down',
                    'arrow-down-outline',
                    'arrow-down-thick',
                    'arrow-forward',
                    'arrow-forward-outline',
                    'arrow-left',
                    'arrow-left-outline',
                    'arrow-left-thick',
                    'arrow-loop',
                    'arrow-loop-outline',
                    'arrow-maximise',
                    'arrow-maximise-outline',
                    'arrow-minimise',
                    'arrow-minimise-outline',
                    'arrow-move',
                    'arrow-move-outline',
                    'arrow-repeat',
                    'arrow-repeat-outline',
                    'arrow-right',
                    'arrow-right-outline',
                    'arrow-right-thick',
                    'arrow-shuffle',
                    'arrow-sorted-down',
                    'arrow-sorted-up',
                    'arrow-sync',
                    'arrow-sync-outline',
                    'arrow-unsorted',
                    'arrow-up',
                    'arrow-up-outline',
                    'arrow-up-thick',
                    'at',
                    'attachment',
                    'attachment-outline',
                    'backspace',
                    'backspace-outline',
                    'battery-charge',
                    'battery-full',
                    'battery-high',
                    'battery-low',
                    'battery-mid',
                    'beaker',
                    'beer',
                    'bell',
                    'book',
                    'bookmark',
                    'briefcase',
                    'brush',
                    'business-card',
                    'calculator',
                    'camera',
                    'camera-outline',
                    'cancel',
                    'cancel-outline',
                    'chart-area',
                    'chart-area-outline',
                    'chart-bar',
                    'chart-bar-outline',
                    'chart-line',
                    'chart-line-outline',
                    'chart-pie',
                    'chart-pie-outline',
                    'chevron-left',
                    'chevron-left-outline',
                    'chevron-right',
                    'chevron-right-outline',
                    'clipboard',
                    'cloud-storage',
                    'code',
                    'code-outline',
                    'coffee',
                    'cog',
                    'cog-outline',
                    'compass',
                    'contacts',
                    'credit-card',
                    'css3',
                    'database',
                    'delete',
                    'delete-outline',
                    'device-desktop',
                    'device-laptop',
                    'device-phone',
                    'device-tablet',
                    'directions',
                    'divide',
                    'divide-outline',
                    'document',
                    'document-add',
                    'document-delete',
                    'document-text',
                    'download',
                    'download-outline',
                    'dropbox',
                    'edit',
                    'eject',
                    'eject-outline',
                    'equals',
                    'equals-outline',
                    'export',
                    'export-outline',
                    'eye',
                    'eye-outline',
                    'feather',
                    'film',
                    'filter',
                    'flag',
                    'flag-outline',
                    'flash',
                    'flash-outline',
                    'flow-children',
                    'flow-merge',
                    'flow-parallel',
                    'flow-switch',
                    'folder',
                    'folder-add',
                    'folder-delete',
                    'folder-open',
                    'gift',
                    'globe',
                    'globe-outline',
                    'group',
                    'group-outline',
                    'headphones',
                    'heart',
                    'heart-full-outline',
                    'heart-half-outline',
                    'heart-outline',
                    'home',
                    'home-outline',
                    'html5',
                    'image',
                    'image-outline',
                    'infinity',
                    'infinity-outline',
                    'info',
                    'info-large',
                    'info-large-outline',
                    'info-outline',
                    'input-checked',
                    'input-checked-outline',
                    'key',
                    'key-outline',
                    'keyboard',
                    'leaf',
                    'lightbulb',
                    'link',
                    'link-outline',
                    'location',
                    'location-arrow',
                    'location-arrow-outline',
                    'location-outline',
                    'lock-closed',
                    'lock-closed-outline',
                    'lock-open',
                    'lock-open-outline',
                    'mail',
                    'map',
                    'media-eject',
                    'media-eject-outline',
                    'media-fast-forward',
                    'media-fast-forward-outline',
                    'media-pause',
                    'media-pause-outline',
                    'media-play',
                    'media-play-outline',
                    'media-play-reverse',
                    'media-play-reverse-outline',
                    'media-record',
                    'media-record-outline',
                    'media-rewind',
                    'media-rewind-outline',
                    'media-stop',
                    'media-stop-outline',
                    'message',
                    'message-typing',
                    'messages',
                    'microphone',
                    'microphone-outline',
                    'minus',
                    'minus-outline',
                    'mortar-board',
                    'news',
                    'notes',
                    'notes-outline',
                    'pen',
                    'pencil',
                    'phone',
                    'phone-outline',
                    'pi',
                    'pi-outline',
                    'pin',
                    'pin-outline',
                    'pipette',
                    'plane',
                    'plane-outline',
                    'plug',
                    'plus',
                    'plus-outline',
                    'point-of-interest',
                    'point-of-interest-outline',
                    'power',
                    'power-outline',
                    'printer',
                    'puzzle',
                    'puzzle-outline',
                    'radar',
                    'radar-outline',
                    'refresh',
                    'refresh-outline',
                    'rss',
                    'rss-outline',
                    'scissors',
                    'scissors-outline',
                    'shopping-bag',
                    'shopping-cart',
                    'social-at-circular',
                    'social-dribbble',
                    'social-dribbble-circular',
                    'social-facebook',
                    'social-facebook-circular',
                    'social-flickr',
                    'social-flickr-circular',
                    'social-github',
                    'social-github-circular',
                    'social-google-plus',
                    'social-google-plus-circular',
                    'social-instagram',
                    'social-instagram-circular',
                    'social-last-fm',
                    'social-last-fm-circular',
                    'social-linkedin',
                    'social-linkedin-circular',
                    'social-pinterest',
                    'social-pinterest-circular',
                    'social-skype',
                    'social-skype-outline',
                    'social-tumbler',
                    'social-tumbler-circular',
                    'social-twitter',
                    'social-twitter-circular',
                    'social-vimeo',
                    'social-vimeo-circular',
                    'social-youtube',
                    'social-youtube-circular',
                    'sort-alphabetically',
                    'sort-alphabetically-outline',
                    'sort-numerically',
                    'sort-numerically-outline',
                    'spanner',
                    'spanner-outline',
                    'spiral',
                    'star',
                    'star-full-outline',
                    'star-half',
                    'star-half-outline',
                    'star-outline',
                    'starburst',
                    'starburst-outline',
                    'stopwatch',
                    'support',
                    'tabs-outline',
                    'tag',
                    'tags',
                    'th-large',
                    'th-large-outline',
                    'th-list',
                    'th-list-outline',
                    'th-menu',
                    'th-menu-outline',
                    'th-small',
                    'th-small-outline',
                    'thermometer',
                    'thumbs-down',
                    'thumbs-ok',
                    'thumbs-up',
                    'tick',
                    'tick-outline',
                    'ticket',
                    'time',
                    'times',
                    'times-outline',
                    'trash',
                    'tree',
                    'upload',
                    'upload-outline',
                    'user',
                    'user-add',
                    'user-add-outline',
                    'user-delete',
                    'user-delete-outline',
                    'user-outline',
                    'vendor-android',
                    'vendor-apple',
                    'vendor-microsoft',
                    'video',
                    'video-outline',
                    'volume',
                    'volume-down',
                    'volume-mute',
                    'volume-up',
                    'warning',
                    'warning-outline',
                    'watch',
                    'waves',
                    'waves-outline',
                    'weather-cloudy',
                    'weather-downpour',
                    'weather-night',
                    'weather-partly-sunny',
                    'weather-shower',
                    'weather-snow',
                    'weather-stormy',
                    'weather-sunny',
                    'weather-windy',
                    'weather-windy-cloudy',
                    'wi-fi',
                    'wi-fi-outline',
                    'wine',
                    'world',
                    'world-outline',
                    'zoom',
                    'zoom-in',
                    'zoom-in-outline',
                    'zoom-out',
                    'zoom-out-outline',
                    'zoom-outline'
                ]
            },
            {
                version: '2.0.4',
                icons: [
                    '',
                    'adjust-brightness',
                    'adjust-contrast',
                    'anchor',
                    'anchor-outline',
                    'archive',
                    'arrow-back',
                    'arrow-back-outline',
                    'arrow-down',
                    'arrow-down-outline',
                    'arrow-down-thick',
                    'arrow-forward',
                    'arrow-forward-outline',
                    'arrow-left',
                    'arrow-left-outline',
                    'arrow-left-thick',
                    'arrow-loop',
                    'arrow-loop-outline',
                    'arrow-maximise',
                    'arrow-maximise-outline',
                    'arrow-minimise',
                    'arrow-minimise-outline',
                    'arrow-move',
                    'arrow-move-outline',
                    'arrow-repeat',
                    'arrow-repeat-outline',
                    'arrow-right',
                    'arrow-right-outline',
                    'arrow-right-thick',
                    'arrow-shuffle',
                    'arrow-sorted-down',
                    'arrow-sorted-up',
                    'arrow-sync',
                    'arrow-sync-outline',
                    'arrow-unsorted',
                    'arrow-up',
                    'arrow-up-outline',
                    'arrow-up-thick',
                    'at',
                    'attachment',
                    'attachment-outline',
                    'backspace',
                    'backspace-outline',
                    'battery-charge',
                    'battery-full',
                    'battery-high',
                    'battery-low',
                    'battery-mid',
                    'beaker',
                    'beer',
                    'bell',
                    'book',
                    'bookmark',
                    'briefcase',
                    'brush',
                    'business-card',
                    'calculator',
                    'calendar',
                    'calendar-outline',
                    'camera',
                    'camera-outline',
                    'cancel',
                    'cancel-outline',
                    'chart-area',
                    'chart-area-outline',
                    'chart-bar',
                    'chart-bar-outline',
                    'chart-line',
                    'chart-line-outline',
                    'chart-pie',
                    'chart-pie-outline',
                    'chevron-left',
                    'chevron-left-outline',
                    'chevron-right',
                    'chevron-right-outline',
                    'clipboard',
                    'cloud-storage',
                    'cloud-storage-outline',
                    'code',
                    'code-outline',
                    'coffee',
                    'cog',
                    'cog-outline',
                    'compass',
                    'contacts',
                    'credit-card',
                    'css3',
                    'database',
                    'delete',
                    'delete-outline',
                    'device-desktop',
                    'device-laptop',
                    'device-phone',
                    'device-tablet',
                    'directions',
                    'divide',
                    'divide-outline',
                    'document',
                    'document-add',
                    'document-delete',
                    'document-text',
                    'download',
                    'download-outline',
                    'dropbox',
                    'edit',
                    'eject',
                    'eject-outline',
                    'equals',
                    'equals-outline',
                    'export',
                    'export-outline',
                    'eye',
                    'eye-outline',
                    'feather',
                    'film',
                    'filter',
                    'flag',
                    'flag-outline',
                    'flash',
                    'flash-outline',
                    'flow-children',
                    'flow-merge',
                    'flow-parallel',
                    'flow-switch',
                    'folder',
                    'folder-add',
                    'folder-delete',
                    'folder-open',
                    'gift',
                    'globe',
                    'globe-outline',
                    'group',
                    'group-outline',
                    'headphones',
                    'heart',
                    'heart-full-outline',
                    'heart-half-outline',
                    'heart-outline',
                    'home',
                    'home-outline',
                    'html5',
                    'image',
                    'image-outline',
                    'infinity',
                    'infinity-outline',
                    'info',
                    'info-large',
                    'info-large-outline',
                    'info-outline',
                    'input-checked',
                    'input-checked-outline',
                    'key',
                    'key-outline',
                    'keyboard',
                    'leaf',
                    'lightbulb',
                    'link',
                    'link-outline',
                    'location',
                    'location-arrow',
                    'location-arrow-outline',
                    'location-outline',
                    'lock-closed',
                    'lock-closed-outline',
                    'lock-open',
                    'lock-open-outline',
                    'mail',
                    'map',
                    'media-eject',
                    'media-eject-outline',
                    'media-fast-forward',
                    'media-fast-forward-outline',
                    'media-pause',
                    'media-pause-outline',
                    'media-play',
                    'media-play-outline',
                    'media-play-reverse',
                    'media-play-reverse-outline',
                    'media-record',
                    'media-record-outline',
                    'media-rewind',
                    'media-rewind-outline',
                    'media-stop',
                    'media-stop-outline',
                    'message',
                    'message-typing',
                    'messages',
                    'microphone',
                    'microphone-outline',
                    'minus',
                    'minus-outline',
                    'mortar-board',
                    'news',
                    'notes',
                    'notes-outline',
                    'pen',
                    'pencil',
                    'phone',
                    'phone-outline',
                    'pi',
                    'pi-outline',
                    'pin',
                    'pin-outline',
                    'pipette',
                    'plane',
                    'plane-outline',
                    'plug',
                    'plus',
                    'plus-outline',
                    'point-of-interest',
                    'point-of-interest-outline',
                    'power',
                    'power-outline',
                    'printer',
                    'puzzle',
                    'puzzle-outline',
                    'radar',
                    'radar-outline',
                    'refresh',
                    'refresh-outline',
                    'rss',
                    'rss-outline',
                    'scissors',
                    'scissors-outline',
                    'shopping-bag',
                    'shopping-cart',
                    'social-at-circular',
                    'social-dribbble',
                    'social-dribbble-circular',
                    'social-facebook',
                    'social-facebook-circular',
                    'social-flickr',
                    'social-flickr-circular',
                    'social-github',
                    'social-github-circular',
                    'social-google-plus',
                    'social-google-plus-circular',
                    'social-instagram',
                    'social-instagram-circular',
                    'social-last-fm',
                    'social-last-fm-circular',
                    'social-linkedin',
                    'social-linkedin-circular',
                    'social-pinterest',
                    'social-pinterest-circular',
                    'social-skype',
                    'social-skype-outline',
                    'social-tumbler',
                    'social-tumbler-circular',
                    'social-twitter',
                    'social-twitter-circular',
                    'social-vimeo',
                    'social-vimeo-circular',
                    'social-youtube',
                    'social-youtube-circular',
                    'sort-alphabetically',
                    'sort-alphabetically-outline',
                    'sort-numerically',
                    'sort-numerically-outline',
                    'spanner',
                    'spanner-outline',
                    'spiral',
                    'star',
                    'star-full-outline',
                    'star-half',
                    'star-half-outline',
                    'star-outline',
                    'starburst',
                    'starburst-outline',
                    'stopwatch',
                    'support',
                    'tabs-outline',
                    'tag',
                    'tags',
                    'th-large',
                    'th-large-outline',
                    'th-list',
                    'th-list-outline',
                    'th-menu',
                    'th-menu-outline',
                    'th-small',
                    'th-small-outline',
                    'thermometer',
                    'thumbs-down',
                    'thumbs-ok',
                    'thumbs-up',
                    'tick',
                    'tick-outline',
                    'ticket',
                    'time',
                    'times',
                    'times-outline',
                    'trash',
                    'tree',
                    'upload',
                    'upload-outline',
                    'user',
                    'user-add',
                    'user-add-outline',
                    'user-delete',
                    'user-delete-outline',
                    'user-outline',
                    'vendor-android',
                    'vendor-apple',
                    'vendor-microsoft',
                    'video',
                    'video-outline',
                    'volume',
                    'volume-down',
                    'volume-mute',
                    'volume-up',
                    'warning',
                    'warning-outline',
                    'watch',
                    'waves',
                    'waves-outline',
                    'weather-cloudy',
                    'weather-downpour',
                    'weather-night',
                    'weather-partly-sunny',
                    'weather-shower',
                    'weather-snow',
                    'weather-stormy',
                    'weather-sunny',
                    'weather-windy',
                    'weather-windy-cloudy',
                    'wi-fi',
                    'wi-fi-outline',
                    'wine',
                    'world',
                    'world-outline',
                    'zoom',
                    'zoom-in',
                    'zoom-in-outline',
                    'zoom-out',
                    'zoom-out-outline',
                    'zoom-outline'
                ]
            },
            {
                version: '2.0.5',
                icons: [
                    '',
                    'adjust-brightness',
                    'adjust-contrast',
                    'anchor',
                    'anchor-outline',
                    'archive',
                    'arrow-back',
                    'arrow-back-outline',
                    'arrow-down',
                    'arrow-down-outline',
                    'arrow-down-thick',
                    'arrow-forward',
                    'arrow-forward-outline',
                    'arrow-left',
                    'arrow-left-outline',
                    'arrow-left-thick',
                    'arrow-loop',
                    'arrow-loop-outline',
                    'arrow-maximise',
                    'arrow-maximise-outline',
                    'arrow-minimise',
                    'arrow-minimise-outline',
                    'arrow-move',
                    'arrow-move-outline',
                    'arrow-repeat',
                    'arrow-repeat-outline',
                    'arrow-right',
                    'arrow-right-outline',
                    'arrow-right-thick',
                    'arrow-shuffle',
                    'arrow-sorted-down',
                    'arrow-sorted-up',
                    'arrow-sync',
                    'arrow-sync-outline',
                    'arrow-unsorted',
                    'arrow-up',
                    'arrow-up-outline',
                    'arrow-up-thick',
                    'at',
                    'attachment',
                    'attachment-outline',
                    'backspace',
                    'backspace-outline',
                    'battery-charge',
                    'battery-full',
                    'battery-high',
                    'battery-low',
                    'battery-mid',
                    'beaker',
                    'beer',
                    'bell',
                    'book',
                    'bookmark',
                    'briefcase',
                    'brush',
                    'business-card',
                    'calculator',
                    'camera',
                    'camera-outline',
                    'cancel',
                    'cancel-outline',
                    'chart-area',
                    'chart-area-outline',
                    'chart-bar',
                    'chart-bar-outline',
                    'chart-line',
                    'chart-line-outline',
                    'chart-pie',
                    'chart-pie-outline',
                    'chevron-left',
                    'chevron-left-outline',
                    'chevron-right',
                    'chevron-right-outline',
                    'clipboard',
                    'cloud-storage',
                    'code',
                    'code-outline',
                    'coffee',
                    'cog',
                    'cog-outline',
                    'compass',
                    'contacts',
                    'credit-card',
                    'css3',
                    'database',
                    'delete',
                    'delete-outline',
                    'device-desktop',
                    'device-laptop',
                    'device-phone',
                    'device-tablet',
                    'directions',
                    'divide',
                    'divide-outline',
                    'document',
                    'document-add',
                    'document-delete',
                    'document-text',
                    'download',
                    'download-outline',
                    'dropbox',
                    'edit',
                    'eject',
                    'eject-outline',
                    'equals',
                    'equals-outline',
                    'export',
                    'export-outline',
                    'eye',
                    'eye-outline',
                    'feather',
                    'film',
                    'filter',
                    'flag',
                    'flag-outline',
                    'flash',
                    'flash-outline',
                    'flow-children',
                    'flow-merge',
                    'flow-parallel',
                    'flow-switch',
                    'folder',
                    'folder-add',
                    'folder-delete',
                    'folder-open',
                    'gift',
                    'globe',
                    'globe-outline',
                    'group',
                    'group-outline',
                    'headphones',
                    'heart',
                    'heart-full-outline',
                    'heart-half-outline',
                    'heart-outline',
                    'home',
                    'home-outline',
                    'html5',
                    'image',
                    'image-outline',
                    'infinity',
                    'infinity-outline',
                    'info',
                    'info-large',
                    'info-large-outline',
                    'info-outline',
                    'input-checked',
                    'input-checked-outline',
                    'key',
                    'key-outline',
                    'keyboard',
                    'leaf',
                    'lightbulb',
                    'link',
                    'link-outline',
                    'location',
                    'location-arrow',
                    'location-arrow-outline',
                    'location-outline',
                    'lock-closed',
                    'lock-closed-outline',
                    'lock-open',
                    'lock-open-outline',
                    'mail',
                    'map',
                    'media-eject',
                    'media-eject-outline',
                    'media-fast-forward',
                    'media-fast-forward-outline',
                    'media-pause',
                    'media-pause-outline',
                    'media-play',
                    'media-play-outline',
                    'media-play-reverse',
                    'media-play-reverse-outline',
                    'media-record',
                    'media-record-outline',
                    'media-rewind',
                    'media-rewind-outline',
                    'media-stop',
                    'media-stop-outline',
                    'message',
                    'message-typing',
                    'messages',
                    'microphone',
                    'microphone-outline',
                    'minus',
                    'minus-outline',
                    'mortar-board',
                    'news',
                    'notes',
                    'notes-outline',
                    'pen',
                    'pencil',
                    'phone',
                    'phone-outline',
                    'pi',
                    'pi-outline',
                    'pin',
                    'pin-outline',
                    'pipette',
                    'plane',
                    'plane-outline',
                    'plug',
                    'plus',
                    'plus-outline',
                    'point-of-interest',
                    'point-of-interest-outline',
                    'power',
                    'power-outline',
                    'printer',
                    'puzzle',
                    'puzzle-outline',
                    'radar',
                    'radar-outline',
                    'refresh',
                    'refresh-outline',
                    'rss',
                    'rss-outline',
                    'scissors',
                    'scissors-outline',
                    'shopping-bag',
                    'shopping-cart',
                    'social-at-circular',
                    'social-dribbble',
                    'social-dribbble-circular',
                    'social-facebook',
                    'social-facebook-circular',
                    'social-flickr',
                    'social-flickr-circular',
                    'social-github',
                    'social-github-circular',
                    'social-google-plus',
                    'social-google-plus-circular',
                    'social-instagram',
                    'social-instagram-circular',
                    'social-last-fm',
                    'social-last-fm-circular',
                    'social-linkedin',
                    'social-linkedin-circular',
                    'social-pinterest',
                    'social-pinterest-circular',
                    'social-skype',
                    'social-skype-outline',
                    'social-tumbler',
                    'social-tumbler-circular',
                    'social-twitter',
                    'social-twitter-circular',
                    'social-vimeo',
                    'social-vimeo-circular',
                    'social-youtube',
                    'social-youtube-circular',
                    'sort-alphabetically',
                    'sort-alphabetically-outline',
                    'sort-numerically',
                    'sort-numerically-outline',
                    'spanner',
                    'spanner-outline',
                    'spiral',
                    'star',
                    'star-full-outline',
                    'star-half',
                    'star-half-outline',
                    'star-outline',
                    'starburst',
                    'starburst-outline',
                    'stopwatch',
                    'support',
                    'tabs-outline',
                    'tag',
                    'tags',
                    'th-large',
                    'th-large-outline',
                    'th-list',
                    'th-list-outline',
                    'th-menu',
                    'th-menu-outline',
                    'th-small',
                    'th-small-outline',
                    'thermometer',
                    'thumbs-down',
                    'thumbs-ok',
                    'thumbs-up',
                    'tick',
                    'tick-outline',
                    'ticket',
                    'time',
                    'times',
                    'times-outline',
                    'trash',
                    'tree',
                    'upload',
                    'upload-outline',
                    'user',
                    'user-add',
                    'user-add-outline',
                    'user-delete',
                    'user-delete-outline',
                    'user-outline',
                    'vendor-android',
                    'vendor-apple',
                    'vendor-microsoft',
                    'video',
                    'video-outline',
                    'volume',
                    'volume-down',
                    'volume-mute',
                    'volume-up',
                    'warning',
                    'warning-outline',
                    'watch',
                    'waves',
                    'waves-outline',
                    'weather-cloudy',
                    'weather-downpour',
                    'weather-night',
                    'weather-partly-sunny',
                    'weather-shower',
                    'weather-snow',
                    'weather-stormy',
                    'weather-sunny',
                    'weather-windy',
                    'weather-windy-cloudy',
                    'wi-fi',
                    'wi-fi-outline',
                    'wine',
                    'world',
                    'world-outline',
                    'zoom',
                    'zoom-in',
                    'zoom-in-outline',
                    'zoom-out',
                    'zoom-out-outline',
                    'zoom-outline'
                ]
            },
            {
                version: '2.0.6',
                icons: [
                    '',
                    'adjust-brightness',
                    'adjust-contrast',
                    'anchor',
                    'anchor-outline',
                    'archive',
                    'arrow-back',
                    'arrow-back-outline',
                    'arrow-down',
                    'arrow-down-outline',
                    'arrow-down-thick',
                    'arrow-forward',
                    'arrow-forward-outline',
                    'arrow-left',
                    'arrow-left-outline',
                    'arrow-left-thick',
                    'arrow-loop',
                    'arrow-loop-outline',
                    'arrow-maximise',
                    'arrow-maximise-outline',
                    'arrow-minimise',
                    'arrow-minimise-outline',
                    'arrow-move',
                    'arrow-move-outline',
                    'arrow-repeat',
                    'arrow-repeat-outline',
                    'arrow-right',
                    'arrow-right-outline',
                    'arrow-right-thick',
                    'arrow-shuffle',
                    'arrow-sorted-down',
                    'arrow-sorted-up',
                    'arrow-sync',
                    'arrow-sync-outline',
                    'arrow-unsorted',
                    'arrow-up',
                    'arrow-up-outline',
                    'arrow-up-thick',
                    'at',
                    'attachment',
                    'attachment-outline',
                    'backspace',
                    'backspace-outline',
                    'battery-charge',
                    'battery-full',
                    'battery-high',
                    'battery-low',
                    'battery-mid',
                    'beaker',
                    'beer',
                    'bell',
                    'book',
                    'bookmark',
                    'briefcase',
                    'brush',
                    'business-card',
                    'calculator',
                    'calendar',
                    'calendar-outline',
                    'camera',
                    'camera-outline',
                    'cancel',
                    'cancel-outline',
                    'chart-area',
                    'chart-area-outline',
                    'chart-bar',
                    'chart-bar-outline',
                    'chart-line',
                    'chart-line-outline',
                    'chart-pie',
                    'chart-pie-outline',
                    'chevron-left',
                    'chevron-left-outline',
                    'chevron-right',
                    'chevron-right-outline',
                    'clipboard',
                    'cloud-storage',
                    'cloud-storage-outline',
                    'code',
                    'code-outline',
                    'coffee',
                    'cog',
                    'cog-outline',
                    'compass',
                    'contacts',
                    'credit-card',
                    'css3',
                    'database',
                    'delete',
                    'delete-outline',
                    'device-desktop',
                    'device-laptop',
                    'device-phone',
                    'device-tablet',
                    'directions',
                    'divide',
                    'divide-outline',
                    'document',
                    'document-add',
                    'document-delete',
                    'document-text',
                    'download',
                    'download-outline',
                    'dropbox',
                    'edit',
                    'eject',
                    'eject-outline',
                    'equals',
                    'equals-outline',
                    'export',
                    'export-outline',
                    'eye',
                    'eye-outline',
                    'feather',
                    'film',
                    'filter',
                    'flag',
                    'flag-outline',
                    'flash',
                    'flash-outline',
                    'flow-children',
                    'flow-merge',
                    'flow-parallel',
                    'flow-switch',
                    'folder',
                    'folder-add',
                    'folder-delete',
                    'folder-open',
                    'gift',
                    'globe',
                    'globe-outline',
                    'group',
                    'group-outline',
                    'headphones',
                    'heart',
                    'heart-full-outline',
                    'heart-half-outline',
                    'heart-outline',
                    'home',
                    'home-outline',
                    'html5',
                    'image',
                    'image-outline',
                    'infinity',
                    'infinity-outline',
                    'info',
                    'info-large',
                    'info-large-outline',
                    'info-outline',
                    'input-checked',
                    'input-checked-outline',
                    'key',
                    'key-outline',
                    'keyboard',
                    'leaf',
                    'lightbulb',
                    'link',
                    'link-outline',
                    'location',
                    'location-arrow',
                    'location-arrow-outline',
                    'location-outline',
                    'lock-closed',
                    'lock-closed-outline',
                    'lock-open',
                    'lock-open-outline',
                    'mail',
                    'map',
                    'media-eject',
                    'media-eject-outline',
                    'media-fast-forward',
                    'media-fast-forward-outline',
                    'media-pause',
                    'media-pause-outline',
                    'media-play',
                    'media-play-outline',
                    'media-play-reverse',
                    'media-play-reverse-outline',
                    'media-record',
                    'media-record-outline',
                    'media-rewind',
                    'media-rewind-outline',
                    'media-stop',
                    'media-stop-outline',
                    'message',
                    'message-typing',
                    'messages',
                    'microphone',
                    'microphone-outline',
                    'minus',
                    'minus-outline',
                    'mortar-board',
                    'news',
                    'notes',
                    'notes-outline',
                    'pen',
                    'pencil',
                    'phone',
                    'phone-outline',
                    'pi',
                    'pi-outline',
                    'pin',
                    'pin-outline',
                    'pipette',
                    'plane',
                    'plane-outline',
                    'plug',
                    'plus',
                    'plus-outline',
                    'point-of-interest',
                    'point-of-interest-outline',
                    'power',
                    'power-outline',
                    'printer',
                    'puzzle',
                    'puzzle-outline',
                    'radar',
                    'radar-outline',
                    'refresh',
                    'refresh-outline',
                    'rss',
                    'rss-outline',
                    'scissors',
                    'scissors-outline',
                    'shopping-bag',
                    'shopping-cart',
                    'social-at-circular',
                    'social-dribbble',
                    'social-dribbble-circular',
                    'social-facebook',
                    'social-facebook-circular',
                    'social-flickr',
                    'social-flickr-circular',
                    'social-github',
                    'social-github-circular',
                    'social-google-plus',
                    'social-google-plus-circular',
                    'social-instagram',
                    'social-instagram-circular',
                    'social-last-fm',
                    'social-last-fm-circular',
                    'social-linkedin',
                    'social-linkedin-circular',
                    'social-pinterest',
                    'social-pinterest-circular',
                    'social-skype',
                    'social-skype-outline',
                    'social-tumbler',
                    'social-tumbler-circular',
                    'social-twitter',
                    'social-twitter-circular',
                    'social-vimeo',
                    'social-vimeo-circular',
                    'social-youtube',
                    'social-youtube-circular',
                    'sort-alphabetically',
                    'sort-alphabetically-outline',
                    'sort-numerically',
                    'sort-numerically-outline',
                    'spanner',
                    'spanner-outline',
                    'spiral',
                    'star',
                    'star-full-outline',
                    'star-half',
                    'star-half-outline',
                    'star-outline',
                    'starburst',
                    'starburst-outline',
                    'stopwatch',
                    'support',
                    'tabs-outline',
                    'tag',
                    'tags',
                    'th-large',
                    'th-large-outline',
                    'th-list',
                    'th-list-outline',
                    'th-menu',
                    'th-menu-outline',
                    'th-small',
                    'th-small-outline',
                    'thermometer',
                    'thumbs-down',
                    'thumbs-ok',
                    'thumbs-up',
                    'tick',
                    'tick-outline',
                    'ticket',
                    'time',
                    'times',
                    'times-outline',
                    'trash',
                    'tree',
                    'upload',
                    'upload-outline',
                    'user',
                    'user-add',
                    'user-add-outline',
                    'user-delete',
                    'user-delete-outline',
                    'user-outline',
                    'vendor-android',
                    'vendor-apple',
                    'vendor-microsoft',
                    'video',
                    'video-outline',
                    'volume',
                    'volume-down',
                    'volume-mute',
                    'volume-up',
                    'warning',
                    'warning-outline',
                    'watch',
                    'waves',
                    'waves-outline',
                    'weather-cloudy',
                    'weather-downpour',
                    'weather-night',
                    'weather-partly-sunny',
                    'weather-shower',
                    'weather-snow',
                    'weather-stormy',
                    'weather-sunny',
                    'weather-windy',
                    'weather-windy-cloudy',
                    'wi-fi',
                    'wi-fi-outline',
                    'wine',
                    'world',
                    'world-outline',
                    'zoom',
                    'zoom-in',
                    'zoom-in-outline',
                    'zoom-out',
                    'zoom-out-outline',
                    'zoom-outline'
                ]
            },
            {
                version: '2.0.7',
                icons: [
                    '',
                    'adjust-brightness',
                    'adjust-contrast',
                    'anchor',
                    'anchor-outline',
                    'archive',
                    'arrow-back',
                    'arrow-back-outline',
                    'arrow-down',
                    'arrow-down-outline',
                    'arrow-down-thick',
                    'arrow-forward',
                    'arrow-forward-outline',
                    'arrow-left',
                    'arrow-left-outline',
                    'arrow-left-thick',
                    'arrow-loop',
                    'arrow-loop-outline',
                    'arrow-maximise',
                    'arrow-maximise-outline',
                    'arrow-minimise',
                    'arrow-minimise-outline',
                    'arrow-move',
                    'arrow-move-outline',
                    'arrow-repeat',
                    'arrow-repeat-outline',
                    'arrow-right',
                    'arrow-right-outline',
                    'arrow-right-thick',
                    'arrow-shuffle',
                    'arrow-sorted-down',
                    'arrow-sorted-up',
                    'arrow-sync',
                    'arrow-sync-outline',
                    'arrow-unsorted',
                    'arrow-up',
                    'arrow-up-outline',
                    'arrow-up-thick',
                    'at',
                    'attachment',
                    'attachment-outline',
                    'backspace',
                    'backspace-outline',
                    'battery-charge',
                    'battery-full',
                    'battery-high',
                    'battery-low',
                    'battery-mid',
                    'beaker',
                    'beer',
                    'bell',
                    'book',
                    'bookmark',
                    'briefcase',
                    'brush',
                    'business-card',
                    'calculator',
                    'calendar',
                    'calendar-outline',
                    'camera',
                    'camera-outline',
                    'cancel',
                    'cancel-outline',
                    'chart-area',
                    'chart-area-outline',
                    'chart-bar',
                    'chart-bar-outline',
                    'chart-line',
                    'chart-line-outline',
                    'chart-pie',
                    'chart-pie-outline',
                    'chevron-left',
                    'chevron-left-outline',
                    'chevron-right',
                    'chevron-right-outline',
                    'clipboard',
                    'cloud-storage',
                    'cloud-storage-outline',
                    'code',
                    'code-outline',
                    'coffee',
                    'cog',
                    'cog-outline',
                    'compass',
                    'contacts',
                    'credit-card',
                    'css3',
                    'database',
                    'delete',
                    'delete-outline',
                    'device-desktop',
                    'device-laptop',
                    'device-phone',
                    'device-tablet',
                    'directions',
                    'divide',
                    'divide-outline',
                    'document',
                    'document-add',
                    'document-delete',
                    'document-text',
                    'download',
                    'download-outline',
                    'dropbox',
                    'edit',
                    'eject',
                    'eject-outline',
                    'equals',
                    'equals-outline',
                    'export',
                    'export-outline',
                    'eye',
                    'eye-outline',
                    'feather',
                    'film',
                    'filter',
                    'flag',
                    'flag-outline',
                    'flash',
                    'flash-outline',
                    'flow-children',
                    'flow-merge',
                    'flow-parallel',
                    'flow-switch',
                    'folder',
                    'folder-add',
                    'folder-delete',
                    'folder-open',
                    'gift',
                    'globe',
                    'globe-outline',
                    'group',
                    'group-outline',
                    'headphones',
                    'heart',
                    'heart-full-outline',
                    'heart-half-outline',
                    'heart-outline',
                    'home',
                    'home-outline',
                    'html5',
                    'image',
                    'image-outline',
                    'infinity',
                    'infinity-outline',
                    'info',
                    'info-large',
                    'info-large-outline',
                    'info-outline',
                    'input-checked',
                    'input-checked-outline',
                    'key',
                    'keyboard',
                    'key-outline',
                    'leaf',
                    'lightbulb',
                    'link',
                    'link-outline',
                    'location',
                    'location-arrow',
                    'location-arrow-outline',
                    'location-outline',
                    'lock-closed',
                    'lock-closed-outline',
                    'lock-open',
                    'lock-open-outline',
                    'mail',
                    'map',
                    'media-eject',
                    'media-eject-outline',
                    'media-fast-forward',
                    'media-fast-forward-outline',
                    'media-pause',
                    'media-pause-outline',
                    'media-play',
                    'media-play-outline',
                    'media-play-reverse',
                    'media-play-reverse-outline',
                    'media-record',
                    'media-record-outline',
                    'media-rewind',
                    'media-rewind-outline',
                    'media-stop',
                    'media-stop-outline',
                    'message',
                    'messages',
                    'message-typing',
                    'microphone',
                    'microphone-outline',
                    'minus',
                    'minus-outline',
                    'mortar-board',
                    'news',
                    'notes',
                    'notes-outline',
                    'pen',
                    'pencil',
                    'phone',
                    'phone-outline',
                    'pi',
                    'pin',
                    'pin-outline',
                    'pi-outline',
                    'pipette',
                    'plane',
                    'plane-outline',
                    'plug',
                    'plus',
                    'plus-outline',
                    'point-of-interest',
                    'point-of-interest-outline',
                    'power',
                    'power-outline',
                    'printer',
                    'puzzle',
                    'puzzle-outline',
                    'radar',
                    'radar-outline',
                    'refresh',
                    'refresh-outline',
                    'rss',
                    'rss-outline',
                    'scissors',
                    'scissors-outline',
                    'shopping-bag',
                    'shopping-cart',
                    'social-at-circular',
                    'social-dribbble',
                    'social-dribbble-circular',
                    'social-facebook',
                    'social-facebook-circular',
                    'social-flickr',
                    'social-flickr-circular',
                    'social-github',
                    'social-github-circular',
                    'social-google-plus',
                    'social-google-plus-circular',
                    'social-instagram',
                    'social-instagram-circular',
                    'social-last-fm',
                    'social-last-fm-circular',
                    'social-linkedin',
                    'social-linkedin-circular',
                    'social-pinterest',
                    'social-pinterest-circular',
                    'social-skype',
                    'social-skype-outline',
                    'social-tumbler',
                    'social-tumbler-circular',
                    'social-twitter',
                    'social-twitter-circular',
                    'social-vimeo',
                    'social-vimeo-circular',
                    'social-youtube',
                    'social-youtube-circular',
                    'sort-alphabetically',
                    'sort-alphabetically-outline',
                    'sort-numerically',
                    'sort-numerically-outline',
                    'spanner',
                    'spanner-outline',
                    'spiral',
                    'star',
                    'starburst',
                    'starburst-outline',
                    'star-full-outline',
                    'star-half',
                    'star-half-outline',
                    'star-outline',
                    'stopwatch',
                    'support',
                    'tabs-outline',
                    'tag',
                    'tags',
                    'thermometer',
                    'th-large',
                    'th-large-outline',
                    'th-list',
                    'th-list-outline',
                    'th-menu',
                    'th-menu-outline',
                    'th-small',
                    'th-small-outline',
                    'thumbs-down',
                    'thumbs-ok',
                    'thumbs-up',
                    'tick',
                    'ticket',
                    'tick-outline',
                    'time',
                    'times',
                    'times-outline',
                    'trash',
                    'tree',
                    'upload',
                    'upload-outline',
                    'user',
                    'user-add',
                    'user-add-outline',
                    'user-delete',
                    'user-delete-outline',
                    'user-outline',
                    'vendor-android',
                    'vendor-apple',
                    'vendor-microsoft',
                    'video',
                    'video-outline',
                    'volume',
                    'volume-down',
                    'volume-mute',
                    'volume-up',
                    'warning',
                    'warning-outline',
                    'watch',
                    'waves',
                    'waves-outline',
                    'weather-cloudy',
                    'weather-downpour',
                    'weather-night',
                    'weather-partly-sunny',
                    'weather-shower',
                    'weather-snow',
                    'weather-stormy',
                    'weather-sunny',
                    'weather-windy',
                    'weather-windy-cloudy',
                    'wi-fi',
                    'wi-fi-outline',
                    'wine',
                    'world',
                    'world-outline',
                    'zoom',
                    'zoom-in',
                    'zoom-in-outline',
                    'zoom-out',
                    'zoom-outline',
                    'zoom-out-outline'
                ]
            },
            {
                version: '2.0.8',
                icons: [
                    '',
                    'adjust-brightness',
                    'adjust-contrast',
                    'anchor',
                    'anchor-outline',
                    'archive',
                    'arrow-back',
                    'arrow-back-outline',
                    'arrow-down',
                    'arrow-down-outline',
                    'arrow-down-thick',
                    'arrow-forward',
                    'arrow-forward-outline',
                    'arrow-left',
                    'arrow-left-outline',
                    'arrow-left-thick',
                    'arrow-loop',
                    'arrow-loop-outline',
                    'arrow-maximise',
                    'arrow-maximise-outline',
                    'arrow-minimise',
                    'arrow-minimise-outline',
                    'arrow-move',
                    'arrow-move-outline',
                    'arrow-repeat',
                    'arrow-repeat-outline',
                    'arrow-right',
                    'arrow-right-outline',
                    'arrow-right-thick',
                    'arrow-shuffle',
                    'arrow-sorted-down',
                    'arrow-sorted-up',
                    'arrow-sync',
                    'arrow-sync-outline',
                    'arrow-unsorted',
                    'arrow-up',
                    'arrow-up-outline',
                    'arrow-up-thick',
                    'at',
                    'attachment',
                    'attachment-outline',
                    'backspace',
                    'backspace-outline',
                    'battery-charge',
                    'battery-full',
                    'battery-high',
                    'battery-low',
                    'battery-mid',
                    'beaker',
                    'beer',
                    'bell',
                    'book',
                    'bookmark',
                    'briefcase',
                    'brush',
                    'business-card',
                    'calculator',
                    'calendar',
                    'calendar-outline',
                    'camera',
                    'camera-outline',
                    'cancel',
                    'cancel-outline',
                    'chart-area',
                    'chart-area-outline',
                    'chart-bar',
                    'chart-bar-outline',
                    'chart-line',
                    'chart-line-outline',
                    'chart-pie',
                    'chart-pie-outline',
                    'chevron-left',
                    'chevron-left-outline',
                    'chevron-right',
                    'chevron-right-outline',
                    'clipboard',
                    'cloud-storage',
                    'cloud-storage-outline',
                    'code',
                    'code-outline',
                    'coffee',
                    'cog',
                    'cog-outline',
                    'compass',
                    'contacts',
                    'credit-card',
                    'css3',
                    'database',
                    'delete',
                    'delete-outline',
                    'device-desktop',
                    'device-laptop',
                    'device-phone',
                    'device-tablet',
                    'directions',
                    'divide',
                    'divide-outline',
                    'document',
                    'document-add',
                    'document-delete',
                    'document-text',
                    'download',
                    'download-outline',
                    'dropbox',
                    'edit',
                    'eject',
                    'eject-outline',
                    'equals',
                    'equals-outline',
                    'export',
                    'export-outline',
                    'eye',
                    'eye-outline',
                    'feather',
                    'film',
                    'filter',
                    'flag',
                    'flag-outline',
                    'flash',
                    'flash-outline',
                    'flow-children',
                    'flow-merge',
                    'flow-parallel',
                    'flow-switch',
                    'folder',
                    'folder-add',
                    'folder-delete',
                    'folder-open',
                    'gift',
                    'globe',
                    'globe-outline',
                    'group',
                    'group-outline',
                    'headphones',
                    'heart',
                    'heart-full-outline',
                    'heart-half-outline',
                    'heart-outline',
                    'home',
                    'home-outline',
                    'html5',
                    'image',
                    'image-outline',
                    'infinity',
                    'infinity-outline',
                    'info',
                    'info-large',
                    'info-large-outline',
                    'info-outline',
                    'input-checked',
                    'input-checked-outline',
                    'key',
                    'keyboard',
                    'key-outline',
                    'leaf',
                    'lightbulb',
                    'link',
                    'link-outline',
                    'location',
                    'location-arrow',
                    'location-arrow-outline',
                    'location-outline',
                    'lock-closed',
                    'lock-closed-outline',
                    'lock-open',
                    'lock-open-outline',
                    'mail',
                    'map',
                    'media-eject',
                    'media-eject-outline',
                    'media-fast-forward',
                    'media-fast-forward-outline',
                    'media-pause',
                    'media-pause-outline',
                    'media-play',
                    'media-play-outline',
                    'media-play-reverse',
                    'media-play-reverse-outline',
                    'media-record',
                    'media-record-outline',
                    'media-rewind',
                    'media-rewind-outline',
                    'media-stop',
                    'media-stop-outline',
                    'message',
                    'messages',
                    'message-typing',
                    'microphone',
                    'microphone-outline',
                    'minus',
                    'minus-outline',
                    'mortar-board',
                    'news',
                    'notes',
                    'notes-outline',
                    'pen',
                    'pencil',
                    'phone',
                    'phone-outline',
                    'pi',
                    'pin',
                    'pin-outline',
                    'pi-outline',
                    'pipette',
                    'plane',
                    'plane-outline',
                    'plug',
                    'plus',
                    'plus-outline',
                    'point-of-interest',
                    'point-of-interest-outline',
                    'power',
                    'power-outline',
                    'printer',
                    'puzzle',
                    'puzzle-outline',
                    'radar',
                    'radar-outline',
                    'refresh',
                    'refresh-outline',
                    'rss',
                    'rss-outline',
                    'scissors',
                    'scissors-outline',
                    'shopping-bag',
                    'shopping-cart',
                    'social-at-circular',
                    'social-dribbble',
                    'social-dribbble-circular',
                    'social-facebook',
                    'social-facebook-circular',
                    'social-flickr',
                    'social-flickr-circular',
                    'social-github',
                    'social-github-circular',
                    'social-google-plus',
                    'social-google-plus-circular',
                    'social-instagram',
                    'social-instagram-circular',
                    'social-last-fm',
                    'social-last-fm-circular',
                    'social-linkedin',
                    'social-linkedin-circular',
                    'social-pinterest',
                    'social-pinterest-circular',
                    'social-skype',
                    'social-skype-outline',
                    'social-tumbler',
                    'social-tumbler-circular',
                    'social-twitter',
                    'social-twitter-circular',
                    'social-vimeo',
                    'social-vimeo-circular',
                    'social-youtube',
                    'social-youtube-circular',
                    'sort-alphabetically',
                    'sort-alphabetically-outline',
                    'sort-numerically',
                    'sort-numerically-outline',
                    'spanner',
                    'spanner-outline',
                    'spiral',
                    'star',
                    'starburst',
                    'starburst-outline',
                    'star-full-outline',
                    'star-half',
                    'star-half-outline',
                    'star-outline',
                    'stopwatch',
                    'support',
                    'tabs-outline',
                    'tag',
                    'tags',
                    'thermometer',
                    'th-large',
                    'th-large-outline',
                    'th-list',
                    'th-list-outline',
                    'th-menu',
                    'th-menu-outline',
                    'th-small',
                    'th-small-outline',
                    'thumbs-down',
                    'thumbs-ok',
                    'thumbs-up',
                    'tick',
                    'ticket',
                    'tick-outline',
                    'time',
                    'times',
                    'times-outline',
                    'trash',
                    'tree',
                    'upload',
                    'upload-outline',
                    'user',
                    'user-add',
                    'user-add-outline',
                    'user-delete',
                    'user-delete-outline',
                    'user-outline',
                    'vendor-android',
                    'vendor-apple',
                    'vendor-microsoft',
                    'video',
                    'video-outline',
                    'volume',
                    'volume-down',
                    'volume-mute',
                    'volume-up',
                    'warning',
                    'warning-outline',
                    'watch',
                    'waves',
                    'waves-outline',
                    'weather-cloudy',
                    'weather-downpour',
                    'weather-night',
                    'weather-partly-sunny',
                    'weather-shower',
                    'weather-snow',
                    'weather-stormy',
                    'weather-sunny',
                    'weather-windy',
                    'weather-windy-cloudy',
                    'wi-fi',
                    'wi-fi-outline',
                    'wine',
                    'world',
                    'world-outline',
                    'zoom',
                    'zoom-in',
                    'zoom-in-outline',
                    'zoom-out',
                    'zoom-outline',
                    'zoom-out-outline'
                ]
            },
            {
                version: '2.0.9',
                icons: [
                    '',
                    'adjust-brightness',
                    'adjust-contrast',
                    'anchor',
                    'anchor-outline',
                    'archive',
                    'arrow-back',
                    'arrow-back-outline',
                    'arrow-down',
                    'arrow-down-outline',
                    'arrow-down-thick',
                    'arrow-forward',
                    'arrow-forward-outline',
                    'arrow-left',
                    'arrow-left-outline',
                    'arrow-left-thick',
                    'arrow-loop',
                    'arrow-loop-outline',
                    'arrow-maximise',
                    'arrow-maximise-outline',
                    'arrow-minimise',
                    'arrow-minimise-outline',
                    'arrow-move',
                    'arrow-move-outline',
                    'arrow-repeat',
                    'arrow-repeat-outline',
                    'arrow-right',
                    'arrow-right-outline',
                    'arrow-right-thick',
                    'arrow-shuffle',
                    'arrow-sorted-down',
                    'arrow-sorted-up',
                    'arrow-sync',
                    'arrow-sync-outline',
                    'arrow-unsorted',
                    'arrow-up',
                    'arrow-up-outline',
                    'arrow-up-thick',
                    'at',
                    'attachment',
                    'attachment-outline',
                    'backspace',
                    'backspace-outline',
                    'battery-charge',
                    'battery-full',
                    'battery-high',
                    'battery-low',
                    'battery-mid',
                    'beaker',
                    'beer',
                    'bell',
                    'book',
                    'bookmark',
                    'briefcase',
                    'brush',
                    'business-card',
                    'calculator',
                    'calendar',
                    'calendar-outline',
                    'camera',
                    'camera-outline',
                    'cancel',
                    'cancel-outline',
                    'chart-area',
                    'chart-area-outline',
                    'chart-bar',
                    'chart-bar-outline',
                    'chart-line',
                    'chart-line-outline',
                    'chart-pie',
                    'chart-pie-outline',
                    'chevron-left',
                    'chevron-left-outline',
                    'chevron-right',
                    'chevron-right-outline',
                    'clipboard',
                    'cloud-storage',
                    'cloud-storage-outline',
                    'code',
                    'code-outline',
                    'coffee',
                    'cog',
                    'cog-outline',
                    'compass',
                    'contacts',
                    'credit-card',
                    'css3',
                    'database',
                    'delete',
                    'delete-outline',
                    'device-desktop',
                    'device-laptop',
                    'device-phone',
                    'device-tablet',
                    'directions',
                    'divide',
                    'divide-outline',
                    'document',
                    'document-add',
                    'document-delete',
                    'document-text',
                    'download',
                    'download-outline',
                    'dropbox',
                    'edit',
                    'eject',
                    'eject-outline',
                    'equals',
                    'equals-outline',
                    'export',
                    'export-outline',
                    'eye',
                    'eye-outline',
                    'feather',
                    'film',
                    'filter',
                    'flag',
                    'flag-outline',
                    'flash',
                    'flash-outline',
                    'flow-children',
                    'flow-merge',
                    'flow-parallel',
                    'flow-switch',
                    'folder',
                    'folder-add',
                    'folder-delete',
                    'folder-open',
                    'gift',
                    'globe',
                    'globe-outline',
                    'group',
                    'group-outline',
                    'headphones',
                    'heart',
                    'heart-full-outline',
                    'heart-half-outline',
                    'heart-outline',
                    'home',
                    'home-outline',
                    'html5',
                    'image',
                    'image-outline',
                    'infinity',
                    'infinity-outline',
                    'info',
                    'info-large',
                    'info-large-outline',
                    'info-outline',
                    'input-checked',
                    'input-checked-outline',
                    'key',
                    'keyboard',
                    'key-outline',
                    'leaf',
                    'lightbulb',
                    'link',
                    'link-outline',
                    'location',
                    'location-arrow',
                    'location-arrow-outline',
                    'location-outline',
                    'lock-closed',
                    'lock-closed-outline',
                    'lock-open',
                    'lock-open-outline',
                    'mail',
                    'map',
                    'media-eject',
                    'media-eject-outline',
                    'media-fast-forward',
                    'media-fast-forward-outline',
                    'media-pause',
                    'media-pause-outline',
                    'media-play',
                    'media-play-outline',
                    'media-play-reverse',
                    'media-play-reverse-outline',
                    'media-record',
                    'media-record-outline',
                    'media-rewind',
                    'media-rewind-outline',
                    'media-stop',
                    'media-stop-outline',
                    'message',
                    'messages',
                    'message-typing',
                    'microphone',
                    'microphone-outline',
                    'minus',
                    'minus-outline',
                    'mortar-board',
                    'news',
                    'notes',
                    'notes-outline',
                    'pen',
                    'pencil',
                    'phone',
                    'phone-outline',
                    'pi',
                    'pin',
                    'pin-outline',
                    'pi-outline',
                    'pipette',
                    'plane',
                    'plane-outline',
                    'plug',
                    'plus',
                    'plus-outline',
                    'point-of-interest',
                    'point-of-interest-outline',
                    'power',
                    'power-outline',
                    'printer',
                    'puzzle',
                    'puzzle-outline',
                    'radar',
                    'radar-outline',
                    'refresh',
                    'refresh-outline',
                    'rss',
                    'rss-outline',
                    'scissors',
                    'scissors-outline',
                    'shopping-bag',
                    'shopping-cart',
                    'social-at-circular',
                    'social-dribbble',
                    'social-dribbble-circular',
                    'social-facebook',
                    'social-facebook-circular',
                    'social-flickr',
                    'social-flickr-circular',
                    'social-github',
                    'social-github-circular',
                    'social-google-plus',
                    'social-google-plus-circular',
                    'social-instagram',
                    'social-instagram-circular',
                    'social-last-fm',
                    'social-last-fm-circular',
                    'social-linkedin',
                    'social-linkedin-circular',
                    'social-pinterest',
                    'social-pinterest-circular',
                    'social-skype',
                    'social-skype-outline',
                    'social-tumbler',
                    'social-tumbler-circular',
                    'social-twitter',
                    'social-twitter-circular',
                    'social-vimeo',
                    'social-vimeo-circular',
                    'social-youtube',
                    'social-youtube-circular',
                    'sort-alphabetically',
                    'sort-alphabetically-outline',
                    'sort-numerically',
                    'sort-numerically-outline',
                    'spanner',
                    'spanner-outline',
                    'spiral',
                    'star',
                    'starburst',
                    'starburst-outline',
                    'star-full-outline',
                    'star-half',
                    'star-half-outline',
                    'star-outline',
                    'stopwatch',
                    'support',
                    'tabs-outline',
                    'tag',
                    'tags',
                    'thermometer',
                    'th-large',
                    'th-large-outline',
                    'th-list',
                    'th-list-outline',
                    'th-menu',
                    'th-menu-outline',
                    'th-small',
                    'th-small-outline',
                    'thumbs-down',
                    'thumbs-ok',
                    'thumbs-up',
                    'tick',
                    'ticket',
                    'tick-outline',
                    'time',
                    'times',
                    'times-outline',
                    'trash',
                    'tree',
                    'upload',
                    'upload-outline',
                    'user',
                    'user-add',
                    'user-add-outline',
                    'user-delete',
                    'user-delete-outline',
                    'user-outline',
                    'vendor-android',
                    'vendor-apple',
                    'vendor-microsoft',
                    'video',
                    'video-outline',
                    'volume',
                    'volume-down',
                    'volume-mute',
                    'volume-up',
                    'warning',
                    'warning-outline',
                    'watch',
                    'waves',
                    'waves-outline',
                    'weather-cloudy',
                    'weather-downpour',
                    'weather-night',
                    'weather-partly-sunny',
                    'weather-shower',
                    'weather-snow',
                    'weather-stormy',
                    'weather-sunny',
                    'weather-windy',
                    'weather-windy-cloudy',
                    'wi-fi',
                    'wi-fi-outline',
                    'wine',
                    'world',
                    'world-outline',
                    'zoom',
                    'zoom-in',
                    'zoom-in-outline',
                    'zoom-out',
                    'zoom-outline',
                    'zoom-out-outline'
                ]
            }
        ]
    };

    var l = data.allVersions.length;
    data.icons = data.allVersions[l-1].icons;

    $.iconset_typicon = data;

})(jQuery);

/*!========================================================================
 * Iconset: Weather Icons
 * Versions: 1.2.0, 2.0.10
 * http://erikflowers.github.io/weather-icons/
 * ======================================================================== */

;(function($){

    var data = {
        iconClass: 'wi',
        iconClassFix: 'wi-',
        icons: [],
        allVersions: [
            {
                version: '1.2.0',
                icons: [
                    '',
                    'alien',
                    'celsius',
                    'cloud',
                    'cloud-down',
                    'cloud-refresh',
                    'cloud-up',
                    'cloudy',
                    'cloudy-gusts',
                    'cloudy-windy',
                    'day-cloudy',
                    'day-cloudy-gusts',
                    'day-cloudy-windy',
                    'day-fog',
                    'day-hail',
                    'day-lightning',
                    'day-rain',
                    'day-rain-mix',
                    'day-rain-wind',
                    'day-showers',
                    'day-sleet-storm',
                    'day-snow',
                    'day-snow-thunderstorm',
                    'day-snow-wind',
                    'day-sprinkle',
                    'day-storm-showers',
                    'day-sunny',
                    'day-sunny-overcast',
                    'day-thunderstorm',
                    'degrees',
                    'down',
                    'down-left',
                    'dust',
                    'fahrenheit',
                    'fog',
                    'hail',
                    'horizon',
                    'horizon-alt',
                    'hot',
                    'hurricane',
                    'left',
                    'lightning',
                    'lunar-eclipse',
                    'meteor',
                    'moon-full',
                    'moon-new',
                    'moon-old',
                    'moon-waning-crescent',
                    'moon-waning-gibbous',
                    'moon-waning-quarter',
                    'moon-waxing-crescent',
                    'moon-waxing-gibbous',
                    'moon-waxing-quarter',
                    'moon-young',
                    'night-alt-cloudy-gusts',
                    'night-alt-cloudy-windy',
                    'night-alt-hail',
                    'night-alt-lightning',
                    'night-alt-rain',
                    'night-alt-rain-mix',
                    'night-alt-rain-wind',
                    'night-alt-showers',
                    'night-alt-sleet-storm',
                    'night-alt-snow',
                    'night-alt-snow-thunderstorm',
                    'night-alt-snow-wind',
                    'night-alt-sprinkle',
                    'night-alt-storm-showers',
                    'night-alt-thunderstorm',
                    'night-clear',
                    'night-cloudy',
                    'night-cloudy-gusts',
                    'night-cloudy-windy',
                    'night-fog',
                    'night-hail',
                    'night-lightning',
                    'night-partly-cloudy',
                    'night-rain',
                    'night-rain-mix',
                    'night-rain-wind',
                    'night-showers',
                    'night-sleet-storm',
                    'night-snow',
                    'night-snow-thunderstorm',
                    'night-snow-wind',
                    'night-sprinkle',
                    'night-storm-showers',
                    'night-thunderstorm',
                    'rain',
                    'rain-mix',
                    'rain-wind',
                    'refresh',
                    'refresh-alt',
                    'right',
                    'showers',
                    'smog',
                    'smoke',
                    'snow',
                    'snow-wind',
                    'snowflake-cold',
                    'solar-eclipse',
                    'sprinkle',
                    'sprinkles',
                    'stars',
                    'storm-showers',
                    'strong-wind',
                    'sunrise',
                    'sunset',
                    'thermometer',
                    'thermometer-exterior',
                    'thermometer-internal',
                    'thunderstorm',
                    'tornado',
                    'up',
                    'up-right',
                    'wind-east',
                    'wind-north',
                    'wind-north-east',
                    'wind-north-west',
                    'wind-south',
                    'wind-south-east',
                    'wind-south-west',
                    'wind-west',
                    'windy'
                ]
            },
            {
                version: '2.0.10',
                icons: [
                    '',
                    'alien',
                    'barometer',
                    'celsius',
                    'cloud',
                    'cloud-down',
                    'cloud-refresh',
                    'cloud-up',
                    'cloudy',
                    'cloudy-gusts',
                    'cloudy-windy',
                    'day-cloudy',
                    'day-cloudy-gusts',
                    'day-cloudy-high',
                    'day-cloudy-windy',
                    'day-fog',
                    'day-hail',
                    'day-haze',
                    'day-light-wind',
                    'day-lightning',
                    'day-rain',
                    'day-rain-mix',
                    'day-rain-wind',
                    'day-showers',
                    'day-sleet',
                    'day-sleet-storm',
                    'day-snow',
                    'day-snow-thunderstorm',
                    'day-snow-wind',
                    'day-sprinkle',
                    'day-storm-showers',
                    'day-sunny',
                    'day-sunny-overcast',
                    'day-thunderstorm',
                    'day-windy',
                    'degrees',
                    'direction-down',
                    'direction-down-left',
                    'direction-down-right',
                    'direction-left',
                    'direction-right',
                    'direction-up',
                    'direction-up-left',
                    'direction-up-right',
                    'dust',
                    'earthquake',
                    'fahrenheit',
                    'fire',
                    'flood',
                    'fog',
                    'gale-warning',
                    'hail',
                    'horizon',
                    'horizon-alt',
                    'hot',
                    'humidity',
                    'hurricane',
                    'hurricane-warning',
                    'lightning',
                    'lunar-eclipse',
                    'meteor',
                    'moon-alt-first-quarter',
                    'moon-alt-full',
                    'moon-alt-new',
                    'moon-alt-third-quarter',
                    'moon-alt-waning-crescent-1',
                    'moon-alt-waning-crescent-2',
                    'moon-alt-waning-crescent-3',
                    'moon-alt-waning-crescent-4',
                    'moon-alt-waning-crescent-5',
                    'moon-alt-waning-crescent-6',
                    'moon-alt-waning-gibbous-1',
                    'moon-alt-waning-gibbous-2',
                    'moon-alt-waning-gibbous-3',
                    'moon-alt-waning-gibbous-4',
                    'moon-alt-waning-gibbous-5',
                    'moon-alt-waning-gibbous-6',
                    'moon-alt-waxing-crescent-1',
                    'moon-alt-waxing-crescent-2',
                    'moon-alt-waxing-crescent-3',
                    'moon-alt-waxing-crescent-4',
                    'moon-alt-waxing-crescent-5',
                    'moon-alt-waxing-crescent-6',
                    'moon-alt-waxing-gibbous-1',
                    'moon-alt-waxing-gibbous-2',
                    'moon-alt-waxing-gibbous-3',
                    'moon-alt-waxing-gibbous-4',
                    'moon-alt-waxing-gibbous-5',
                    'moon-alt-waxing-gibbous-6',
                    'moon-first-quarter',
                    'moon-full',
                    'moon-new',
                    'moon-third-quarter',
                    'moon-waning-crescent-1',
                    'moon-waning-crescent-2',
                    'moon-waning-crescent-3',
                    'moon-waning-crescent-4',
                    'moon-waning-crescent-5',
                    'moon-waning-crescent-6',
                    'moon-waning-gibbous-1',
                    'moon-waning-gibbous-2',
                    'moon-waning-gibbous-3',
                    'moon-waning-gibbous-4',
                    'moon-waning-gibbous-5',
                    'moon-waning-gibbous-6',
                    'moon-waxing-crescent-1',
                    'moon-waxing-crescent-2',
                    'moon-waxing-crescent-3',
                    'moon-waxing-crescent-4',
                    'moon-waxing-crescent-5',
                    'moon-waxing-crescent-6',
                    'moon-waxing-gibbous-1',
                    'moon-waxing-gibbous-2',
                    'moon-waxing-gibbous-3',
                    'moon-waxing-gibbous-4',
                    'moon-waxing-gibbous-5',
                    'moon-waxing-gibbous-6',
                    'moonrise',
                    'moonset',
                    'na',
                    'night-alt-cloudy',
                    'night-alt-cloudy-gusts',
                    'night-alt-cloudy-high',
                    'night-alt-cloudy-windy',
                    'night-alt-hail',
                    'night-alt-lightning',
                    'night-alt-partly-cloudy',
                    'night-alt-rain',
                    'night-alt-rain-mix',
                    'night-alt-rain-wind',
                    'night-alt-showers',
                    'night-alt-sleet',
                    'night-alt-sleet-storm',
                    'night-alt-snow',
                    'night-alt-snow-thunderstorm',
                    'night-alt-snow-wind',
                    'night-alt-sprinkle',
                    'night-alt-storm-showers',
                    'night-alt-thunderstorm',
                    'night-clear',
                    'night-cloudy',
                    'night-cloudy-gusts',
                    'night-cloudy-high',
                    'night-cloudy-windy',
                    'night-fog',
                    'night-hail',
                    'night-lightning',
                    'night-partly-cloudy',
                    'night-rain',
                    'night-rain-mix',
                    'night-rain-wind',
                    'night-showers',
                    'night-sleet',
                    'night-sleet-storm',
                    'night-snow',
                    'night-snow-thunderstorm',
                    'night-snow-wind',
                    'night-sprinkle',
                    'night-storm-showers',
                    'night-thunderstorm',
                    'rain',
                    'rain-mix',
                    'rain-wind',
                    'raindrop',
                    'raindrops',
                    'refresh',
                    'refresh-alt',
                    'sandstorm',
                    'showers',
                    'sleet',
                    'small-craft-advisory',
                    'smog',
                    'smoke',
                    'snow',
                    'snow-wind',
                    'snowflake-cold',
                    'solar-eclipse',
                    'sprinkle',
                    'stars',
                    'storm-showers',
                    'storm-showers',
                    'storm-warning',
                    'strong-wind',
                    'sunrise',
                    'sunset',
                    'thermometer',
                    'thermometer-exterior',
                    'thermometer-internal',
                    'thunderstorm',
                    'thunderstorm',
                    'time-1',
                    'time-10',
                    'time-11',
                    'time-12',
                    'time-2',
                    'time-3',
                    'time-4',
                    'time-5',
                    'time-6',
                    'time-7',
                    'time-8',
                    'time-9',
                    'tornado',
                    'train',
                    'tsunami',
                    'umbrella',
                    'volcano',
                    'wind-beaufort-0',
                    'wind-beaufort-1',
                    'wind-beaufort-10',
                    'wind-beaufort-11',
                    'wind-beaufort-12',
                    'wind-beaufort-2',
                    'wind-beaufort-3',
                    'wind-beaufort-4',
                    'wind-beaufort-5',
                    'wind-beaufort-6',
                    'wind-beaufort-7',
                    'wind-beaufort-8',
                    'wind-beaufort-9',
                    'wind-direction',
                    'windy'
                ]
            }
        ]
    };

    var l = data.allVersions.length;
    data.icons = data.allVersions[l-1].icons;

    $.iconset_weathericon = data;

})(jQuery);
